/* #Declinazione di responsabilità. 
#I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
#L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.       */
/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2019_AD_HOC_IT_DELIMITED.dct, clear
/*
label define  trim_cl1 1   "Primo trimestre" 2   "Secondo trimestre" 3   "Terzo trimestre" 4   "Quarto trimestre"  
label define  reg_cl2 01   "Piemonte" 02   "Valle d'Aosta" 03   "Lombardia" 04   "Trentino alto Adige" 05   "Veneto" 06   "Friuli Venezia Giulia" 07   "Liguria" 08   "Emilia Romagna" 09   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna"  
label define  wavqua_cl3 1   "wave quartina in corso 1" 2   "wave quartina in corso 2" 3   "wave quartina in corso 3" 4   "wave quartina in corso 4"  
label define  gracom_cl4 001272   "TORINO" 010025   "GENOVA" 015146   "MILANO" 023091   "VERONA" 027042   "VENEZIA" 037006   "BOLOGNA" 048017   "FIRENZE" 058091   "ROMA" 063049   "NAPOLI" 072006   "BARI" 082053   "PALERMO" 083048   "MESSINA" 087015   "CATANIA"  
label define  sg11_cl6 1   "Maschio" 2   "Femmina"  
label define  sg13_cl7 1   "In Italia" 2   "All'estero"  
label define  sg16_cl8 1   "Sì" 2   "No"  
label define  sg24a_cl14 001   "Diploma (vecchio ordinamento)" 002   "Diploma accademico di alta formazione artistica, musicale e coreutica di I livello" 003   "Diploma accademico di alta formazione artistica, musicale e coreutica di II livello" 997   "Non sa"  
label define  sg24b_cl15 1   "Master universitario di I livello/ Diploma accademico  di perfezionamento o Master di I livello/Diploma accademico di specializzazione di I livello" 2   "Master universitario di II livello/ Diploma accademico di perfezionamento o Master di II livello/Diploma accademico di specializzazione di II livello" 3   "Diploma di specializzazione universitaria" 4   "Dottorato di ricerca/Diploma accademico di formazione alla ricerca AFAM" 5   "Nessuno di questi"  
label define  b1_cl20 1   "Si" 2   "No" 3   "Permanentemente inabile al lavoro"  
label define  b2_cl21 1   "Sì" 2   "No"  
label define  b3_cl22 001   "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)" 002   "Ridotta attività dell'impresa per motivi economici e/o tecnici (esclusa CIG)" 004   "Controversia di lavoro" 005   "Maltempo" 006   "Malattia, problemi di salute personali, infortunio" 007   "Ferie" 008   "Festività nella settimana" 009   "Orario variabile o flessibile (ad es. riposo compensativo)" 010   "Part-time verticale" 011   "Studio o formazione riconosciuta nell'orario lavorativo" 012   "Assenza obbligatoria per maternità" 013   "Assenza facoltativa fino al dodicesimo anno del bambino (congedo parentale)" 014   "Motivi familiari (esclusa maternità obbligatoria e congedo parentale)" 015   "Mancanza/scarsità di lavoro" 018   "Studio o formazione non riconosciuta nell'orario lavorativo" 994   "Fa un lavoro occasionale" 995   "Fa un lavoro stagionale ALLE DIPENDENZE (ad es. bagnino,  raccoglitore di frutta, cameriere in montagna d'inverno, etc.)" 996   "Altro motivo (specificare)"  
label define  b3bis_cl23 1   "Si" 2   "No" 3   "Aveva un lavoro, ma era assente" 4   "Non aveva un lavoro"  
label define  b4_cl24 1   "Un lavoro alle dipendenze" 2   "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)" 3   "Un lavoro di: Prestazione d'opera occasionale" 4   "Un lavoro autonomo come: Imprenditore" 5   "Un lavoro autonomo come: Libero professionista" 6   "Un lavoro autonomo come: Lavoratore in proprio" 7   "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare" 8   "Un lavoro autonomo come: Socio di cooperativa"  
label define  b4a_cl25 1   "Si,  Contratto di lavoro alle dipendenze" 2   "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)" 3   "No"  
label define  b4bis_cl26 1   "Sì" 2   "No"  
label define  b6_cl27 1   "Fino a tre mesi" 2   "Più di tre mesi"  
label define  b7_cl28 1   "Sì, il 50% o più" 2   "Sì, meno del 50%" 3   "No, non retribuito"  
label define  b8_cl29 001   "Sì" 002   "No" 997   "Non sa" 998   "Non risponde"  
label define  b9_cl30 1   "Sì" 2   "No"  
label define  b10_cl31 1   "Sì" 2   "No"  
label define  b11_cl32 1   "Momentaneamente sospesa" 2   "Conclusa"  
label define  c1_cl33 1   "Un lavoro alle dipendenze" 2   "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)" 3   "Un lavoro di: Prestazione d'opera occasionale" 4   "Un lavoro autonomo come: Imprenditore" 5   "Un lavoro autonomo come: Libero professionista" 6   "Un lavoro autonomo come: Lavoratore in proprio" 7   "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare" 8   "Un lavoro autonomo come: Socio di cooperativa"  
label define  c1bis_cl34 1   "Sì" 2   "No"  
label define  c1a_cl35 1   "Si,  Contratto di lavoro alle dipendenze" 2   "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)" 3   "No"  
label define  c1b_cl36 1   "Sì" 2   "No"  
label define  c1d_cl37 1   "Sì" 2   "No"  
label define  c4_cl38 1   "Sì" 2   "No"  
label define  c5_cl39 001   "Per un sola azienda/cliente" 002   "Per più aziende/clienti" 997   "Non sa"  
label define  c6_cl40 001   "Decide dove lavorare/lavora presso il proprio ufficio" 002   "Lavora presso l'azienda/cliente/committente" 997   "Non sa"  
label define  c7_cl41 001   "Decide autonomamente l'orario" 002   "Non decide l'orario" 997   "Non sa"  
label define  c7bis_cl42 001   "Sì" 002   "No" 997   "Non sa"  
label define  c7ter_cl43 
label define  c9_cl44 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di un'impresa"  
label define  c10_cl45 001   "Sì" 002   "No" 997   "Non sa"  
label define  c14_cl46 001   "Solo una sede" 002   "Più sedi" 997   "Non sa"  
label define  c18_cl48 1   "Fino a 10 persone" 2   "Da 11 a 15" 3   "Da 16 a 19" 4   "Da 20 a 49" 5   "Da 50 a 249" 6   "250 persone o più" 7   "Non sa ma fino a 10" 8   "Non sa ma più di 10"  
label define  c20_cl50 1   "A termine (tempo determinato)" 2   "A tempo indeterminato (senza una scadenza)"  
label define  c22_cl52 001   "Per imparare il lavoro (stage, tirocinio e apprendistato)" 002   "Per svolgere un periodo di prova" 003   "È un lavoro stagionale" 004   "Il lavoro è per sua natura occasionale, discontinuo o intermittente" 005   "Per realizzare un progetto specifico" 006   "Per occupare un posto vacante (comprese supplenze brevi e incarico a termine nella scuola, nella sanità, etc.)" 007   "È l'unico che è stato proposto (compreso eventuale lavoro senza contratto e chi dice non c'è una ragione specifica)" 996   "Altro (specificare)" 997   "Non sa"  
label define  c24_cl53 001   "Sì" 002   "No" 997   "Non sa"  
label define  c24bis_cl54 001   "Dall'impresa" 002   "Dall'agenzia di somministrazione" 997   "Non sa"  
label define  c24ter_cl55 001   "Sì" 002   "No" 997   "Non sa"  
label define  c25_cl56 001   "Non vuole un lavoro a tempo indeterminato" 002   "Non ha trovato un lavoro a tempo indeterminato" 997   "Non sa"  
label define  c27_cl57 1   "A tempo pieno" 2   "A tempo parziale (part-time)"  
label define  c27b_cl58 001   "Part-time orizzontale: lavora tutti i giorni ma meno ore rispetto all'orario normale giornaliero" 002   "Part-time verticale: lavora a tempo pieno ma solo alcuni giorni della settimana, del mese o dell'anno" 003   "Combinazione di part-time orizzontale e verticale" 004   "Part-time occasionale o saltuario" 997   "Non sa"  
label define  c27d_cl59 001   "Alcuni giorni a settimana" 002   "Alcune settimane al mese" 003   "Alcuni mesi all'anno" 996   "Altro (specificare)" 997   "Non sa"  
label define  c28_cl60 001   "Non vuole un lavoro a tempo pieno" 002   "Non ha trovato un lavoro a tempo pieno/non c'è abbastanza lavoro" 003   "Altri motivi" 997   "Non sa"  
label define  c29b_cl61 001   "Sì, sono assenti/inadeguati i servizi per la cura di bambini" 002   "Sì, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili" 003   "Sì, entrambi i servizi sono assenti/inadeguati" 004   "No, lavora part-time per altri motivi" 997   "Non sa"  
label define  c32_cl64 001   "Meno del solito" 002   "Piu' del solito" 003   "Come al solito" 997   "Non sa"  
label define  c33_cl65 001   "Orario variabile, flessibile" 002   "Straordinario retribuito e/o non retribuito" 004   "Maggiori impegni di lavoro" 996   "Altro (specificare)"  
label define  c34_cl66 001   "Cassa Integrazione Guadagni (ordinaria o straordinaria)" 002   "Ridotta attività dell'impresa per motivi economici e/o tecnici (esclusa CIG)" 004   "Controversia di lavoro" 005   "Maltempo" 006   "Malattia, problemi di salute personali, infortunio" 007   "Ferie" 008   "Festività nella settimana" 009   "Orario variabile o flessibile (ad es. riposo compensativo)" 010   "Part-time verticale" 011   "Studio o formazione riconosciuta nell'orario lavorativo" 012   "Assenza obbligatoria per maternità" 013   "Assenza facoltativa fino al dodicesimo anno del bambino (congedo parentale)" 014   "Motivi familiari (esclusa maternità obbligatoria e congedo parentale, compreso allattamento)" 015   "Mancanza/scarsità di lavoro" 016   "Inizio o cambiamento del lavoro nella settimana" 017   "Ha concluso il lavoro nella settimana" 018   "Studio o formazione non riconosciuta nell¿orario lavorativo" 994   "Fa un lavoro occasionale" 995   "Fa un lavoro stagionale ALLE DIPENDENZE (ad es. bagnino, raccoglitore di frutta, cameriere in montagna d'inverno etc.)" 996   "Altro (specificare)"  
label define  c35_cl67 001   "Sì" 002   "No" 997   "Non sa"  
label define  c38_cl71 001   "Sì, meno ore" 002   "Sì, più ore" 003   "No (avrebbe voluto lavorare lo stesso numero di ore)" 997   "Non sa"  
label define  c39a_cl73 1   "Aggiungendo un nuovo lavoro a quello che ha già" 2   "Cambiando lavoro" 3   "Continuando a fare lo stesso lavoro" 4   "In uno qualunque dei modi precedenti"  
label define  c40_cl74 001   "Sì, nella settimana specificata o entro le due settimane successive" 002   "No" 997   "Non sa"  
label define  c41_cl75 001   "Malattia, problemi di salute personali" 002   "Studio o Formazione non organizzata nell'ambito del proprio lavoro" 003   "Altri motivi personali (specificare)" 004   "Maternità, nascita di un figlio" 005   "Altri motivi familiari (esclusa cura dei figli o di altre persone)" 006   "Deve dare un preavviso" 007   "Per prendersi cura dei figli, bambini e/o di altre persone non autosufficienti" 996   "Altro motivo (specificare)" 997   "Non sa" 998   "Non risponde"  
label define  c42_cl76 001   "Sì, 2 o più volte a settimana" 002   "Sì, meno di 2 volte a settimana" 003   "No" 997   "Non sa"  
label define  c43_cl77 001   "Sì, 2 o più volte a settimana" 002   "Sì, meno di 2 volte a settimana" 003   "No" 997   "Non sa"  
label define  c44_cl78 001   "Sì, 2 o più volte (nelle 4 settimane)" 002   "Sì, meno di 2 volte (nelle 4 settimane)" 003   "No" 997   "Non sa"  
label define  c45_cl79 001   "Sì, 2 o più volte (nelle 4 settimane)" 002   "Sì, meno di 2 volte (nelle 4 settimane)" 003   "No" 997   "Non sa"  
label define  c46_cl80 001   "Sì" 002   "No" 997   "Non sa"  
label define  c47_cl81 001   "Sì" 002   "No" 997   "Non sa"  
label define  c48_cl82 001   "Sì, 2 o più volte a settimana" 002   "Sì, meno di 2 volte a settimana" 003   "No" 997   "Non sa"  
label define  c53_cl83 001   "Sì, da un altro comune italiano" 003   "Sì, dall'estero" 004   "No" 005   "Sì, ma poi è tornato nel comune di residenza" 997   "Non sa"  
label define  c59_cl87 001   "Sì" 002   "No" 997   "Non sa"  
label define  c59ab_cl88 001   "Ha risposto ad annunci (anche on-line) sui giornali, siti specializzati, bacheche ecc." 002   "Si ¿ rivolto direttamente al datore di lavoro" 003   "Contattato direttamente dal datore di lavoro" 004   "Attraverso parenti o familiari (rete familiare)" 005   "Concorso pubblico (comprese le graduatorie per gli insegnanti)" 006   "Struttura di intermediazione pubblica diversa da un Centro pubblico per l'impiego" 007   "Agenzia privata di intermediazione (agenzia di somministrazione, ex interinale)" 008   "Segnalazione di una scuola, dell'universit¿, di centri di formazione" 009   "Precedenti esperienze (stage, tirocini, lavori di breve durata) nella stessa impresa dove lavora oggi" 010   "Inizio di un'attivit¿ autonoma" 011   "Attraverso amici o conoscenti, colleghi o ex colleghi (rete personale)" 996   "Altro aiuto (specificare)" 997   "Non sa"  
label define  c60_cl89 001   "Sì" 002   "No" 997   "Non sa"  
label define  c82_cl100 001   "Sì" 002   "No" 997   "Non sa"  
label define  c83_cl101 001   "Sì" 002   "No" 997   "Non sa"  
label define  hoc1_cl102 001   "Decide in piena autonomia" 002   "Decide ma con alcune limitazioni" 003   "L'orario è stabilito principalmente dal datore di lavoro" 004   "L'inizio e la fine della giornata lavorativa sono stabiliti principalmente dalle esigenze dei clienti o dalla normativa" 997   "Non sa"  
label define  hoc2_cl103 001   "Molto facile" 002   "Abbastanza facile" 003   "Piuttosto difficile" 004   "Molto difficile (Impossibile)" 997   "Non sa"  
label define  hoc3_cl104 001   "Molto facile" 002   "Abbastanza facile" 003   "Piuttosto difficile" 004   "Molto difficile (Impossibile)" 997   "Non sa"  
label define  hoc4_cl105 001   "Almeno una volta a settimana" 002   "Almeno una volta al mese" 003   "Meno di una volta al mese o mai" 997   "Non sa"  
label define  hoc5_cl106 001   "Mai" 002   "Una o due volte" 003   "Più spesso ( Più di due volte)" 997   "Non sa"  
label define  hoc6_cl107 001   "Si, DEVE rispondere/reagire subito perché è in reperibilità" 002   "Si, DEVE rispondere/reagire subito anche se non è in reperibilità" 003   "No, NON DEVE rispondere/reagire subito" 997   "Non sa"  
label define  hoc7_cl108 001   "Si, le ore svolte sono registrate" 002   "No, è registrata solo la presenza" 003   "No, non sono registrate né le ore né la presenza" 997   "Non sa"  
label define  hoc8_cl109 005   "Con altro metodo" 001   "Con un sistema automatico di cotrollo all'ingresso (tornelli o varchi)" 002   "Con un sistema automatico di registrazione, ma senza varchi o tornelli (cartellino marcatempo,rilevazione presenze con smartphone, log in dal computer, etc.)" 003   "A cura di colleghi o supervisori" 004   "Sotto la propria responsabilità (autocertificazione, compreso registro elettronico)" 997   "Non sa"  
label define  hoc9_cl110 001   "Sempre" 002   "Spesso" 003   "Qualche volta" 004   "Mai" 997   "Non sa"  
label define  hoc10_cl111 001   "Ampia possibilità (di scelta)" 002   "Qualche possibilità" 003   "Scarsa possibilità" 004   "Nessuna possibilità" 997   "Non sa"  
label define  hoc11_cl112 001   "Ampia possibilità (di influenza/scelta)" 002   "Qualche possibilità" 003   "Scarsa possibilità" 004   "Nessuna possibilità" 997   "Non sa"  
label define  hoc13_cl113 001   "Si" 002   "No" 997   "Non sa"  
label define  hoc15_cl114 001   "Almeno un volta al giorno" 002   "Almeno una volta a settimana" 003   "Almeno una volta al mese" 004   "Meno spesso" 997   "Non sa"  
label define  d1_cl115 1   "Sì, un altro lavoro" 2   "Sì, più di uno" 3   "No"  
label define  d3_cl117 001   "Regolarmente" 002   "Solo in alcune stagioni (o in particolari periodi dell'anno)" 003   "Ogni tanto, quando capita" 997   "Non sa"  
label define  d4_cl118 1   "Un lavoro alle dipendenze" 2   "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)" 3   "Un lavoro di: Prestazione d'opera occasionale" 4   "Un lavoro autonomo come: Imprenditore" 5   "Un lavoro autonomo come: Libero professionista" 6   "Un lavoro autonomo come: Lavoratore in proprio" 7   "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare" 8   "Un lavoro autonomo come: Socio di cooperativa"  
label define  d5_cl119 1   "Si,  Contratto di lavoro alle dipendenze" 2   "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)" 3   "No"  
label define  d5bis_cl120 1   "Sì" 2   "No"  
label define  d7_cl121 1   "Sì" 2   "No"  
label define  e1_cl123 1   "Sì" 2   "No" 3   "No, permanentemente inabile al lavoro"  
label define  e6_cl127 1   "Un lavoro alle dipendenze" 2   "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)" 3   "Un lavoro di: Prestazione d'opera occasionale" 4   "Un lavoro autonomo come: Imprenditore" 5   "Un lavoro autonomo come: Libero professionista" 6   "Un lavoro autonomo come: Lavoratore in proprio" 7   "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare" 8   "Un lavoro autonomo come: Socio di cooperativa"  
label define  e7_cl128 1   "Si,  Contratto di lavoro alle dipendenze" 2   "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)" 3   "No"  
label define  e8_cl129 1   "Sì" 2   "No"  
label define  e14_cl131 001   "Pensionamento" 002   "Licenziamento o mobilità (anche a seguito di fallimento o chiusura attività della ditta in cui lavorava)" 003   "Lavoro a termine (compreso lavoro occasionale e stagionale)" 004   "Malattia, problemi di salute personali" 005   "Maternità, nascita di un figlio" 006   "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti" 007   "Studio o formazione professionale" 008   "Servizio di leva o servizio civile sostitutivo" 009   "Altri motivi familiari (esclusa maternità, cura dei figli o di altre persone)" 996   "Altri motivi (specificare)"  
label define  e15_cl132 001   "Pensionamento" 002   "Chiusura o cessazione dell'attività (compreso il passaggio della gestione della ditta ad un altro familiare)" 003   "Lavoro a termine (compreso lavoro occasionale e stagionale)" 004   "Malattia, problemi di salute personali" 005   "Maternità, nascita di un figlio" 006   "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti" 007   "Studio o formazione professionale" 008   "Servizio di leva o servizio civile sostitutivo" 009   "Altri motivi familiari (esclusa maternità, cura dei figli o di altre persone)" 996   "Altri motivi (specificare)"  
label define  f1_cl133 1   "Sì" 2   "No"  
label define  f2_cl134 1   "Un nuovo lavoro" 2   "Un secondo lavoro (da aggiungere a quello attuale)"  
label define  f3_cl135 001   "Lavoro attuale è a termine (lavoro a tempo determinato)" 002   "Teme di perdere l'attuale lavoro" 003   "Considera l'attuale lavoro occasionale" 004   "Guadagnare di più" 005   "Raggiungere più facilmente il luogo di lavoro" 006   "Orario più adatto a prendersi cura dei figli e/o di altri familiari" 007   "Orario diverso per altri motivi" 008   "Cerca un lavoro più qualificante per le proprie  capacità/competenze e con maggiori prospettive di carriera" 009   "Cerca un lavoro più adatto alle proprie condizioni di salute" 996   "Altri motivi (specificare)"  
label define  f4_cl136 001   "Più ore" 002   "Meno ore" 003   "Lo stesso numero di ore" 997   "Non sa"  
label define  f5_cl137 1   "Sì" 2   "No"  
label define  f6_01_cl138 0   "No" 1   "Si"  
label define  f6_02_cl139 0   "No" 1   "Si"  
label define  f6_03_cl140 0   "No" 1   "Si"  
label define  f6_04_cl141 0   "No" 1   "Si"  
label define  f6_05_cl142 0   "No" 1   "Si"  
label define  f6_06_cl143 0   "No" 1   "Si"  
label define  f6_07_cl144 0   "No" 1   "Si"  
label define  f6_08_cl145 0   "No" 1   "Si"  
label define  f6_09_cl146 0   "No" 1   "Si"  
label define  f6_10_cl147 0   "No" 1   "Si"  
label define  f6_11_cl148 0   "No" 1   "Si"  
label define  f6_12_cl149 0   "No" 1   "Si"  
label define  f6_96_cl150 0   "No" 1   "Si"  
label define  f6a_01_cl151 0   "No" 1   "Si"  
label define  f6a_02_cl152 0   "No" 1   "Si"  
label define  f6a_03_cl153 0   "No" 1   "Si"  
label define  f6a_96_cl154 0   "No" 1   "Si"  
label define  f7_cl155 1   "Sì" 2   "No"  
label define  f8_cl156 1   "Sì" 2   "No"  
label define  f10_cl158 001   "Ha già un lavoro che inizierà in futuro" 002   "Studia o segue corsi di formazione professionale" 003   "Malattia, problemi di salute personali" 004   "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti" 005   "In attesa di tornare al suo posto di lavoro" 007   "Pensione da lavoro (anzianità o vecchiaia)" 008   "Ritiene di non riuscire a trovare lavoro" 009   "Non gli interessa/non ne ha bisogno (anche per motivi di età)" 010   "Sta aspettando gli esiti di passate azioni di ricerca" 011   "Permanentemente inabile al lavoro" 012   "Maternità, nascita di un figlio" 013   "Altri motivi familiari (compreso fa la casalinga, esclusa maternità, cura dei figli o di altre persone)" 014   "È in attesa di iniziare a ricevere la pensione" 996   "Altri motivi (specificare)" 997   "Non sa"  
label define  f10a_cl159 001   "Sì, sono assenti/inadeguati i servizi per la cura di bambini" 002   "Sì, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili" 003   "Sì, entrambi i servizi sono assenti/inadeguati" 004   "No, non ha cercato lavoro per altri motivi" 997   "Non sa"  
label define  f12_cl160 1   "Sì" 2   "No"  
label define  f13_cl161 1   "Sì" 2   "No"  
label define  f14_cl162 001   "Studia o segue corsi di formazione professionale" 002   "Altri motivi personali" 003   "Maternità, nascita di un figlio" 004   "Altri motivi familiari (compreso la casalinga, esclusa la maternità, cura dei figli o di altre persone)" 005   "Malattia, problemi di salute personali" 006   "Deve dare un preavviso" 007   "Deve o vuole concludere il lavoro già iniziato" 008   "Frequenta uno stage o un tirocinio" 009   "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti" 996   "Altri motivi (specificare)" 997   "Non sa" 998   "Non risponde"  
label define  f16_cl163 1   "Sì" 2   "No"  
label define  f17_cl164 1   "Sì" 2   "No"  
label define  f18_cl165 1   "Sì" 2   "No"  
label define  f19_cl166 1   "Sì" 2   "No"  
label define  f20_cl167 1   "Sì" 2   "No"  
label define  f21_cl168 1   "Sì" 2   "No"  
label define  f22_cl169 1   "Sì" 2   "No"  
label define  f23_cl170 1   "Sì" 2   "No"  
label define  f24_cl171 1   "Sì" 2   "No"  
label define  f24a_01_cl172 0   "No" 1   "Si"  
label define  f24a_02_cl173 0   "No" 1   "Si"  
label define  f24a_03_cl174 0   "No" 1   "Si"  
label define  f24a_96_cl175 0   "No" 1   "Si"  
label define  f25_cl176 1   "Sì" 2   "No"  
label define  f26_cl177 1   "Sì" 2   "No"  
label define  f27_cl178 1   "Sì" 2   "No"  
label define  f28_cl179 1   "Si (specificare)" 2   "No"  
label define  f29_01_cl180 0   "No" 1   "Si"  
label define  f29_02_cl181 0   "No" 1   "Si"  
label define  f29_03_cl182 0   "No" 1   "Si"  
label define  f29_04_cl183 0   "No" 1   "Si"  
label define  f29_97_cl184 0   "No" 1   "Si"  
label define  f30_cl185 1   "Sì" 2   "No"  
label define  f32_cl187 1   "Studiava" 2   "Era in servizio militare o in servizio civile sostitutivo" 3   "Lavorava" 4   "Si prendeva cura della casa e/o dei familiari" 5   "In altra condizione"  
label define  f33_cl188 1   "Sì" 2   "No"  
label define  f34_cl189 001   "Studia o segue corsi di formazione professionale" 002   "Altri motivi personali" 003   "Maternità, nascita di un figlio" 004   "Altri motivi familiari (compreso la casalinga, esclusa la maternità, cura dei figli o di altre persone)" 005   "Malattia, problemi di salute personali" 006   "Deve dare un preavviso" 007   "Deve o vuole concludere il lavoro già iniziato" 008   "Frequenta uno stage o un tirocinio" 009   "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti" 996   "Altri motivi (specificare)" 997   "Non sa" 998   "Non risponde"  
label define  f35_cl190 1   "In proprio" 2   "Dipendente" 3   "Senza preferenze"  
label define  f36_cl191 1   "A tempo pieno" 2   "Part-time (a tempo parziale)" 3   "Senza preferenze"  
label define  f37_cl192 1   "Sì" 2   "No"  
label define  f38_cl193 1   "Sì" 2   "No"  
label define  f40_cl194 001   "Sì" 002   "No" 997   "Non sa"  
label define  f41_cl195 001   "Soltanto nel comune di residenza" 002   "In altro comune raggiungibile giornalmente" 003   "Ovunque, in Italia" 004   "Ovunque, anche all'estero" 997   "Non sa"  
label define  f44_cl197 1   "Studiava" 2   "Era in servizio di leva o servizio civile sostitutivo" 3   "Lavorava" 4   "Si prendeva cura dei figli e/o di altri familiari" 5   "In altra condizione"  
label define  f45_cl198 1   "Sì" 2   "No"  
label define  f46_cl199 1   "Sì" 2   "No"  
label define  f47_cl200 001   "Studia o segue corsi di formazione professionale" 002   "Altri motivi personali" 003   "Maternità, nascita di un figlio" 004   "Altri motivi familiari (compreso la casalinga, esclusa la maternità, cura dei figli o di altre persone)" 005   "Malattia, problemi di salute personali" 006   "Deve dare un preavviso" 007   "Deve o vuole concludere il lavoro già iniziato" 008   "Frequenta uno stage o un tirocinio" 009   "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti" 996   "Altri motivi (specificare)" 997   "Non sa" 998   "Non risponde"  
label define  f48_cl201 1   "In proprio" 2   "Alle dipendenze"  
label define  f49_cl202 001   "Tempo pieno" 002   "Part-time (a tempo parziale)" 997   "Non sa"  
label define  f50_cl203 001   "Sì" 002   "No" 997   "Non sa"  
label define  g1_cl204 001   "Sì" 002   "No" 997   "Non sa"  
label define  g3_cl205 001   "Meno di 1 mese" 002   "Da 1 a meno di 4 mesi" 003   "Da 4 a meno di 7 mesi" 004   "Da 7 mesi a meno di 1 anno" 005   "Da 1 a meno di 2 anni" 006   "Da 2 a meno di 3 anni" 007   "Da 3 o più anni" 997   "Non sa"  
label define  g4_10_cl206 0   "No" 1   "Si"  
label define  g4_11_cl207 0   "No" 1   "Si"  
label define  g4_12_cl208 0   "No" 1   "Si"  
label define  g4_14_cl209 0   "No" 1   "Si"  
label define  g4_08_cl210 0   "No" 1   "Si"  
label define  g4_03_cl211 0   "No" 1   "Si"  
label define  g4_05_cl212 0   "No" 1   "Si"  
label define  g4_06_cl213 0   "No" 1   "Si"  
label define  g4_13_cl214 0   "No" 1   "Si"  
label define  g4_15_cl215 0   "No" 1   "Si"  
label define  g4_04_cl216 0   "No" 1   "Si"  
label define  g4_96_cl217 0   "No" 1   "Si"  
label define  g4_97_cl218 0   "No" 1   "Si"  
label define  g7_01_cl219 0   "No" 1   "Si"  
label define  g7_02_cl220 0   "No" 1   "Si"  
label define  g7_03_cl221 0   "No" 1   "Si"  
label define  g7_97_cl222 0   "No" 1   "Si"  
label define  g8_01_cl223 0   "No" 1   "Si"  
label define  g8_02_cl224 0   "No" 1   "Si"  
label define  g8_03_cl225 0   "No" 1   "Si"  
label define  g8_97_cl226 0   "No" 1   "Si"  
label define  g9_cl227 001   "Sì" 003   "No" 997   "Non sa" 998   "Non risponde"  
label define  h1_cl228 1   "Sì" 2   "No"  
label define  h1b_cl229 1   "Sì, iscritto dopo l¿ultimo giorno della settimana di riferimento" 2   "Sì, si iscriverà al termine della vacanza" 4   "No"  
label define  h1d_cl230 1   "Sì" 2   "No"  
label define  h2a_cl231 001   "Corso di Accademia, Conservatorio, ecc.  (vecchio ordinamento)" 002   "Corso di alta formazione artistica, musicale e coreutica di I livello" 003   "Corso di alta formazione artistica, musicale e coreutica di II livello" 004   "Corso pre-accademico di Conservatorio o Accademia di danza" 997   "Non sa"  
label define  h2b_cl232 001   "Master universitario di I livello/ Corso accademico di perfezionamento o master di I livello/Corso accademico di specializzazione di I livello" 002   "Master universitario di II livello/ Corso accademico di perfezionamento o master di II livello/Corso accademico di specializzazione di II livello" 003   "Corso di specializzazione universitaria" 997   "Non sa"  
label define  h4_cl234 001   "Sì, una sola attività" 002   "Sì, più attività" 003   "No" 997   "Non sa"  
label define  h4h_01_cl235 0   "No" 1   "Si"  
label define  h4h_02_cl236 0   "No" 1   "Si"  
label define  h4h_03_cl237 0   "No" 1   "Si"  
label define  h4h_04_cl238 0   "No" 1   "Si"  
label define  h4h_05_cl239 0   "No" 1   "Si"  
label define  h4h_06_cl240 0   "No" 1   "Si"  
label define  h4h_97_cl241 0   "No" 1   "Si"  
label define  h6_cl243 1   "Corso di formazione professionale: Corso organizzato e/o riconosciuto dalla regione di durata inferiore alle 600 ore (o 6 mesi) oppure che non rilascia una qualifica professionale" 2   "Corso di formazione professionale: Corso organizzato dall'Azienda o Ente in cui lavora" 3   "Corso di formazione professionale: Altro corso di formazione professionale" 4   "Altro tipo di attività formativa: Seminario, conferenza" 5   "Altro tipo di attività formativa: Lezioni private, corso individuale" 6   "Altro tipo di attività formativa: Univesità della Terza età o del Tempo Libero" 7   "Altro tipo di attività formativa: Altro tipo di corso (ad es. corso di inglese, di informatica, di musica, etc.)"  
label define  h8_cl245 001   "Per motivi professionali/di ricerca del lavoro" 002   "Per interesse personale" 997   "Non sa"  
label define  h9_cl246 001   "Sì, esclusivamente durante l'orario di lavoro" 002   "Sì, principalmente durante l'orario di lavoro" 003   "Sì, principalmente fuori dall'orario di lavoro" 004   "No, esclusivamente fuori dall'orario di lavoro" 005   "In quel periodo non aveva un lavoro" 997   "Non sa"  
label define  h12a_cl247 001   "Sì, ancora in corso" 002   "Sì, terminato" 003   "No" 997   "Non sa"  
label define  h13_cl249 001   "Sì" 002   "No" 997   "Non sa"  
label define  h14_cl250 001   "Meno di 6 mesi (o di 600 ore)" 002   "Da 6 mesi (o 600 ore) a meno di 1 anno" 003   "Da 1 anno a meno di  2 anni" 004   "Da 2 anni a meno di 3 anni" 005   "3 anni o più" 995   "Non ricorda" 997   "Non sa"  
label define  h15_cl251 001   "Sì, un diploma di laurea" 002   "Sì, un diploma di scuola secondaria di II grado o una qualifica professionale (compresi gli IFP)" 003   "Sì, la licenza media" 004   "No" 997   "Non sa"  
label define  i1_cl256 1   "Occupato" 2   "Disoccupato alla ricerca di NUOVA occupazione" 3   "Disoccupato in cerca di PRIMA occupazione" 4   "Casalinga/o" 5   "Studente" 6   "Ritirato dal lavoro" 7   "Inabile al lavoro" 9   "In altra condizione (specificare)"  
label define  i5_cl257 1   "Occupato" 2   "Disoccupato alla ricerca di NUOVA occupazione" 3   "Disoccupato in cerca di PRIMA occupazione" 4   "Casalinga/o" 5   "Studente" 6   "Ritirato dal lavoro" 7   "Inabile al lavoro" 9   "In altra condizione (specificare)"  
label define  i6_cl258 1   "Un lavoro alle dipendenze" 2   "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)" 3   "Un lavoro di: Prestazione d'opera occasionale" 4   "Un lavoro autonomo come: Imprenditore" 5   "Un lavoro autonomo come: Libero professionista" 6   "Un lavoro autonomo come: Lavoratore in proprio" 7   "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare" 8   "Un lavoro autonomo come: Socio di cooperativa"  
label define  i7_cl259 1   "Si,  Contratto di lavoro alle dipendenze" 2   "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)" 3   "No"  
label define  i8_cl260 1   "Sì" 2   "No"  
label define  i9_cl261 001   "A termine (tempo determinato)" 002   "A tempo indeterminato (senza una scadenza)" 997   "Non sa"  
label define  i12_cl263 1   "Sì" 2   "No"  
label define  i13_cl264 1   "Sì" 2   "No"  
label define  rip5_cl265 1   "Nord ovest" 2   "Nord est" 3   "Centro" 4   "Sud" 5   "Isole"  
label define  rip3_cl266 1   "Nord" 2   "Centro" 3   "Mezzogiorno"  
label define  etam_cl267 00   "0-2" 03   "3-5" 06   "6-10" 11   "11-14" 15   "15" 16   "16" 17   "17" 18   "18" 19   "19" 20   "20" 21   "21" 22   "22" 23   "23" 24   "24" 25   "25" 26   "26" 27   "27" 28   "28" 29   "29" 30   "30" 31   "31" 32   "32" 33   "33" 34   "34" 35   "35" 36   "36" 37   "37" 38   "38" 39   "39" 40   "40" 41   "41" 42   "42" 43   "43" 44   "44" 45   "45" 46   "46" 47   "47" 48   "48" 49   "49" 50   "50" 51   "51" 52   "52" 53   "53" 54   "54" 55   "55" 56   "56" 57   "57" 58   "58" 59   "59" 60   "60" 61   "61" 62   "62" 63   "63" 64   "64" 65   "65" 66   "66" 67   "67" 68   "68" 69   "69" 70   "70" 71   "71" 72   "72" 73   "73" 74   "74" 75   "75 e +"  
label define  cletad_cl268 1   "0-14" 2   "15-24" 3   "25-34" 4   "35-44" 5   "45-54" 6   "55-64" 7   "65-74" 8   "75 e +"  
label define  cletaq_cl269 01   "0-14" 02   "15-19" 03   "20-24" 04   "25-29" 05   "30-34" 06   "35-39" 07   "40-44" 08   "45-49" 09   "50-54" 10   "55-59" 11   "60-64" 12   "65-69" 13   "70-74" 14   "75 e +"  
label define  cletas_cl270 01   "'0-2" 02   "'3-5" 03   "'6-10" 04   "'11-14" 05   "15-19" 06   "20-24" 07   "25-29" 08   "30-34" 09   "35-39" 10   "40-44" 11   "45-49" 12   "50-54" 13   "55-59" 14   "60-64" 15   "65-69" 16   "70-74" 17   "75 e +"  
label define  cittad_cl271 1   "citt. italiano" 2   "citt. straniero UE" 3   "citt. straniero NON UE"  
label define  nasses_cl272 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Vaticano, Città" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex-Rep. Jugoslavia" 254   "Moldavia" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare (Nord)" 320   "Corea, Repubblica (Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Palestina" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakistan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (Dahomey)" 408   "Botswana" 409   "Burkina Faso (Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Rep." 415   "Ciad" 417   "Comore" 418   "Congo" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenia" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Maurizio" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "Sao Tomè e Principe" 449   "Seycelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sudafricana, Rep." 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Rep.Dem. (Zaire)" 464   "Zambia" 465   "Zimbabwe (Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica" 503   "Antigua e Barbuda" 505   "Bahama" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costarica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Rep." 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Perù" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu"  
label define  citses_cl273 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Vaticano, Città" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex-Rep. Jugoslavia" 254   "Moldavia" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia" 272   "Kossovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare (Nord)" 320   "Corea, Repubblica (Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Palestina" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakistan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (Dahomey)" 408   "Botswana" 409   "Burkina Faso (Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Rep." 415   "Ciad" 417   "Comore" 418   "Congo" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenia" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Maurizio" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "Sao Tomè e Principe" 449   "Seycelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sudafricana, Rep." 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Rep.Dem. (Zaire)" 464   "Zambia" 465   "Zimbabwe (Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica" 503   "Antigua e Barbuda" 505   "Bahama" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costarica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Rep." 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Perù" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "Apolide"  
label define  llases_cl274 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Vaticano, Città" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex-Rep. Jugoslavia" 254   "Moldavia" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare (Nord)" 320   "Corea, Repubblica (Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Palestina" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakistan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (Dahomey)" 408   "Botswana" 409   "Burkina Faso (Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Rep." 415   "Ciad" 417   "Comore" 418   "Congo" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenia" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Maurizio" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "Sao Tomè e Principe" 449   "Seycelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sudafricana, Rep." 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Rep.Dem. (Zaire)" 464   "Zambia" 465   "Zimbabwe (Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica" 503   "Antigua e Barbuda" 505   "Bahama" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costarica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Rep." 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Perù" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu"  
label define  rapses_cl275 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Vaticano, Città" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex-Rep. Jugoslavia" 254   "Moldavia" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare (Nord)" 320   "Corea, Repubblica (Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Palestina" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakistan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (Dahomey)" 408   "Botswana" 409   "Burkina Faso (Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Rep." 415   "Ciad" 417   "Comore" 418   "Congo" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenia" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Maurizio" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "Sao Tomè e Principe" 449   "Seycelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sudafricana, Rep." 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Rep.Dem. (Zaire)" 464   "Zambia" 465   "Zimbabwe (Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica" 503   "Antigua e Barbuda" 505   "Bahama" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costarica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Rep." 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Perù" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu"  
label define  cond3_cl276 1   "occupati" 2   "persone in cerca" 3   "inattivi"  
label define  cond10_cl277 01   "occupati" 02   "persone in cerca, con precedenti esperienze, ex-occupati" 03   "persone in cerca, con precedenti esperienze, ex-inattivi" 04   "persone in cerca, senza precedenti esperienze" 05   "inattivi in età lav., cercano non attivamente ma disponibili" 06   "inattivi in età lav., cercano ma non disponibili" 07   "inattivi in età lav., non cercano ma disponibili" 08   "inattivi in età lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)" 09   "inattivi in età non lav., meno di 15 anni" 10   "inattivi in età non lav., più di 64 anni"  
label define  dipaut_cl278 1   "dipendente" 2   "collaboratore" 3   "autonomo"  
label define  dipind_cl279 1   "Dipendente" 2   "Indipendente"  
label define  assocc_cl280 1   "Sì" 2   "No"  
label define  pospro_cl281 01   "Dirigente" 02   "Quadro" 03   "Impiegato" 04   "Operaio" 05   "Apprendista" 06   "Lavoratore presso il proprio domicilio per conto di un impresa" 07   "Imprenditore" 08   "Libero professionista" 09   "Lavoratore in proprio" 10   "Socio di cooperativa" 11   "Coadiuvante nell azienda di un familiare" 12   "Collaborazione coordinata e continuativa" 13   "Prestazione d opera occasionale"  
label define  detind_cl282 1   "tempo determinato" 2   "tempo indeterminato"  
label define  piepar_cl283 1   "tempo pieno" 2   "tempo parziale"  
label define  iniatt_cl285 001   "nelle ultime 13 settimane" 002   "oltre 13 settimane" 997   "non sa"  
label define  prof1_cl287 1   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 2   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 3   "PROFESSIONI TECNICHE" 4   "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO" 5   "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI" 6   "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI" 7   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 8   "PROFESSIONI NON QUALIFICATE" 9   "FORZE ARMATE"  
label define  ate2d_cl291 01   "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi" 02   "silvicoltura ed utilizzo di aree forestali" 03   "pesca e acquacoltura" 05   "estrazione di carbone (esclusa torba)" 06   "estrazione di petrolio greggio e di gas naturale" 07   "estrazione di minerali metalliferi" 08   "altre attività di estrazione di minerali da cave e miniere" 09   "attività dei servizi di supporto all'estrazione" 10   "industrie alimentari" 11   "industria delle bevande" 12   "industria del tabacco" 13   "industrie tessili" 14   "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia" 15   "fabbricazione di articoli in pelle e simili" 16   "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio" 17   "fabbricazione di carta e di prodotti di carta" 18   "stampa e riproduzione di supporti registrati" 19   "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio" 20   "fabbricazione di prodotti chimici" 21   "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici" 22   "fabbricazione di articoli in gomma e materie plastiche" 23   "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi" 24   "metallurgia" 25   "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)" 26   "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi" 27   "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche" 28   "fabbricazione di macchinari ed apparecchiature nca" 29   "fabbricazione di autoveicoli, rimorchi e semirimorchi" 30   "fabbricazione di altri mezzi di trasporto" 31   "fabbricazione di mobili" 32   "altre industrie manifatturiere" 33   "riparazione, manutenzione ed installazione di macchine ed apparecchiature" 35   "fornitura di energia elettrica, gas, vapore e aria condizionata" 36   "raccolta, trattamento e fornitura di acqua" 37   "gestione delle reti fognarie" 38   "attività di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali" 39   "attività di risanamento e altri servizi di gestione dei rifiuti" 41   "costruzione di edifici" 42   "ingegneria civile" 43   "lavori di costruzione specializzati" 45   "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli" 46   "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)" 47   "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)" 49   "trasporto terrestre e trasporto mediante condotte" 50   "trasporto marittimo e per vie d'acqua" 51   "trasporto aereo" 52   "magazzinaggio e attività di supporto ai trasporti" 53   "servizi postali e attività di corriere" 55   "alloggio" 56   "attività dei servizi di ristorazione" 58   "attività editoriali" 59   "attività di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore" 60   "attività di programmazione e trasmissione" 61   "telecomunicazioni" 62   "produzione di software, consulenza informatica e attività connesse" 63   "attività dei servizi d'informazione e altri servizi informatici" 64   "attività di servizi finanziari (escluse le assicurazioni e i fondi pensione)" 65   "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)" 66   "attività ausiliarie dei servizi finanziari e delle attività assicurative" 68   "attività immobiliari" 69   "attività legali e contabilità" 70   "attività di direzione aziendale e di consulenza gestionale" 71   "attività degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche" 72   "ricerca scientifica e sviluppo" 73   "pubblicità e ricerche di mercato" 74   "altre attività professionali, scientifiche e tecniche" 75   "servizi veterinari" 77   "attività di noleggio e leasing operativo" 78   "attività di ricerca, selezione, fornitura di personale" 79   "attività dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attività connesse" 80   "servizi di vigilanza e investigazione" 81   "attività di servizi per edifici e paesaggio" 82   "attività di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese" 84   "amministrazione pubblica e difesa; assicurazione sociale obbligatoria" 85   "istruzione" 86   "assistenza sanitaria" 87   "servizi di assistenza sociale residenziale" 88   "assistenza sociale non residenziale" 90   "attività creative, artistiche e di intrattenimento" 91   "attività di biblioteche, archivi, musei ed altre attività culturali" 92   "attività riguardanti le lotterie, le scommesse, le case da gioco" 93   "attività sportive, di intrattenimento e di divertimento" 94   "attività di organizzazioni associative" 95   "riparazione di computer e di beni per uso personale e per la casa" 96   "altre attività di servizi per la persona" 97   "attività di famiglie e convivenze come datori di lavoro per personale domestico" 98   "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze" 99   "organizzazioni ed organismi extraterritoriali"  
label define  cat12_cl292 01   "Agricoltura, silvicoltura e pesca" 02   "Industria in senso stretto" 03   "Costruzioni" 04   "Commercio" 05   "Alberghi e ristoranti" 06   "Trasporto e magazzinaggio" 07   "Servizi di informazione e comunicazione" 08   "Attività finanziarie e assicurative" 09   "Attività immobiliari, servizi alle imprese e altre attività professionali e imprenditoriali" 10   "Amministrazione pubblica e difesa assicurazione sociale obbligatoria" 11   "Istruzione, sanità ed altri servizi sociali" 12   "Altri servizi collettivi e personali"  
label define  cat5_cl293 1   "Agricoltura" 2   "Industria in senso stretto" 3   "Costruzioni" 4   "Commercio" 5   "Altre attività dei servizi"  
label define  cat3_cl294 1   "Agricoltura" 2   "Industria" 3   "Servizi"  
label define  lavspe_cl295 1   "Nel comune di residenza" 2   "Altro comune della stessa provincia" 3   "Altra provincia nella stessa regione" 4   "Altra regione" 5   "All estero"  
label define  regspe_cl296 01   "Piemonte" 02   "Valle d'Aosta" 03   "Lombardia" 04   "Trentino alto Adige" 05   "Veneto" 06   "Friuli Venezia Giulia" 07   "Liguria" 08   "Emilia Romagna" 09   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna"  
label define  prospe_cl297 001   "TORINO" 002   "VERCELLI" 003   "NOVARA" 004   "CUNEO" 005   "ASTI" 006   "ALESSANDRIA" 007   "AOSTA" 008   "IMPERIA" 009   "SAVONA" 010   "GENOVA" 011   "LA SPEZIA" 012   "VARESE" 013   "COMO" 014   "SONDRIO" 015   "MILANO" 016   "BERGAMO" 017   "BRESCIA" 018   "PAVIA" 019   "CREMONA" 020   "MANTOVA" 021   "BOLZANO" 022   "TRENTO" 023   "VERONA" 024   "VICENZA" 025   "BELLUNO" 026   "TREVISO" 027   "VENEZIA" 028   "PADOVA" 029   "ROVIGO" 030   "UDINE" 031   "GORIZIA" 032   "TRIESTE" 033   "PIACENZA" 034   "PARMA" 035   "REGGIO NELL'EMILIA" 036   "MODENA" 037   "BOLOGNA" 038   "FERRARA" 039   "RAVENNA" 040   "FORLI'" 041   "PESARO" 042   "ANCONA" 043   "MACERATA" 044   "ASCOLI PICENO" 045   "MASSA" 046   "LUCCA" 047   "PISTOIA" 048   "FIRENZE" 049   "LIVORNO" 050   "PISA" 051   "AREZZO" 052   "SIENA" 053   "GROSSETO" 054   "PERUGIA" 055   "TERNI" 056   "VITERBO" 057   "RIETI" 058   "ROMA" 059   "LATINA" 060   "FROSINONE" 061   "CASERTA" 062   "BENEVENTO" 063   "NAPOLI" 064   "AVELLINO" 065   "SALERNO" 066   "L'AQUILA" 067   "TERAMO" 068   "PESCARA" 069   "CHIETI" 070   "CAMPOBASSO" 071   "FOGGIA" 072   "BARI" 073   "TARANTO" 074   "BRINDISI" 075   "LECCE" 076   "POTENZA" 077   "MATERA" 078   "COSENZA" 079   "CATANZARO" 080   "REGGIO DI CALABRIA" 081   "TRAPANI" 082   "PALERMO" 083   "MESSINA" 084   "AGRIGENTO" 085   "CALTANISSETTA" 086   "ENNA" 087   "CATANIA" 088   "RAGUSA" 089   "SIRACUSA" 090   "SASSARI" 091   "NUORO" 092   "CAGLIARI" 093   "PORDENONE" 094   "ISERNIA" 095   "ORISTANO" 096   "BIELLA" 097   "LECCO" 098   "LODI" 099   "RIMINI" 100   "PRATO" 101   "CROTONE" 102   "VIBO VALENTIA" 103   "VERBANO-CUSIO-OSSOLA" 104   "OLBIA-TEMPIO" 105   "OGLIASTRA" 106   "MEDIO-CAMPIDANO" 107   "CARBONIA-IGLESIAS" 108   "MONZA E BRIANZA" 109   "FERMO" 110   "BARLETTA-ANDRIA-TRANI" 111   "SUD SARDEGNA" 201   "TORINO" 210   "GENOVA" 215   "MILANO" 227   "VENEZIA" 237   "BOLOGNA" 248   "FIRENZE" 258   "ROMA" 263   "NAPOLI" 272   "BARI" 280   "REGGIO DI CALABRIA" 282   "PALERMO" 283   "MESSINA" 287   "CATANIA" 292   "CAGLIARI"  
label define  tracom_cl298 001   "Si, da altro comune della stessa provincia" 002   "Si, da altra provincia della stessa regione" 003   "Si, da altra regione" 004   "Si, dall estero" 005   "No" 006   "Si, ma poi è tornato nella provincia di residenza" 997   "Non sa"  
label define  regtra_cl299 01   "Piemonte" 02   "Valle d'Aosta" 03   "Lombardia" 04   "Trentino alto Adige" 05   "Veneto" 06   "Friuli Venezia Giulia" 07   "Liguria" 08   "Emilia Romagna" 09   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna"  
label define  protra_cl300 001   "TORINO" 002   "VERCELLI" 003   "NOVARA" 004   "CUNEO" 005   "ASTI" 006   "ALESSANDRIA" 007   "AOSTA" 008   "IMPERIA" 009   "SAVONA" 010   "GENOVA" 011   "LA SPEZIA" 012   "VARESE" 013   "COMO" 014   "SONDRIO" 015   "MILANO" 016   "BERGAMO" 017   "BRESCIA" 018   "PAVIA" 019   "CREMONA" 020   "MANTOVA" 021   "BOLZANO" 022   "TRENTO" 023   "VERONA" 024   "VICENZA" 025   "BELLUNO" 026   "TREVISO" 027   "VENEZIA" 028   "PADOVA" 029   "ROVIGO" 030   "UDINE" 031   "GORIZIA" 032   "TRIESTE" 033   "PIACENZA" 034   "PARMA" 035   "REGGIO NELL'EMILIA" 036   "MODENA" 037   "BOLOGNA" 038   "FERRARA" 039   "RAVENNA" 040   "FORLI'" 041   "PESARO" 042   "ANCONA" 043   "MACERATA" 044   "ASCOLI PICENO" 045   "MASSA" 046   "LUCCA" 047   "PISTOIA" 048   "FIRENZE" 049   "LIVORNO" 050   "PISA" 051   "AREZZO" 052   "SIENA" 053   "GROSSETO" 054   "PERUGIA" 055   "TERNI" 056   "VITERBO" 057   "RIETI" 058   "ROMA" 059   "LATINA" 060   "FROSINONE" 061   "CASERTA" 062   "BENEVENTO" 063   "NAPOLI" 064   "AVELLINO" 065   "SALERNO" 066   "L'AQUILA" 067   "TERAMO" 068   "PESCARA" 069   "CHIETI" 070   "CAMPOBASSO" 071   "FOGGIA" 072   "BARI" 073   "TARANTO" 074   "BRINDISI" 075   "LECCE" 076   "POTENZA" 077   "MATERA" 078   "COSENZA" 079   "CATANZARO" 080   "REGGIO DI CALABRIA" 081   "TRAPANI" 082   "PALERMO" 083   "MESSINA" 084   "AGRIGENTO" 085   "CALTANISSETTA" 086   "ENNA" 087   "CATANIA" 088   "RAGUSA" 089   "SIRACUSA" 090   "SASSARI" 091   "NUORO" 092   "CAGLIARI" 093   "PORDENONE" 094   "ISERNIA" 095   "ORISTANO" 096   "BIELLA" 097   "LECCO" 098   "LODI" 099   "RIMINI" 100   "PRATO" 101   "CROTONE" 102   "VIBO VALENTIA" 103   "VERBANO-CUSIO-OSSOLA" 104   "OLBIA-TEMPIO" 105   "OGLIASTRA" 106   "MEDIO-CAMPIDANO" 107   "CARBONIA-IGLESIAS" 108   "MONZA E BRIANZA" 109   "FERMO" 110   "BARLETTA-ANDRIA-TRANI" 111   "SUD SARDEGNA" 201   "TORINO" 210   "GENOVA" 215   "MILANO" 227   "VENEZIA" 237   "BOLOGNA" 248   "FIRENZE" 258   "ROMA" 263   "NAPOLI" 272   "BARI" 280   "REGGIO DI CALABRIA" 282   "PALERMO" 283   "MESSINA" 287   "CATANIA" 292   "CAGLIARI"  
label define  incdec_cl302 01   "Decile 1" 02   "Decile 2" 03   "Decile 3" 04   "Decile 4" 05   "Decile 5" 06   "Decile 6" 07   "Decile 7" 08   "Decile 8" 09   "Decile 9" 10   "Decile 10" 99   "Not applicable"  
label define  dipaus_cl303 1   "dipendente" 2   "collaboratore" 3   "autonomo"  
label define  dipins_cl304 1   "Dipendente" 2   "Indipendente"  
label define  prof1s_cl305 1   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 2   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 3   "PROFESSIONI TECNICHE" 4   "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO" 5   "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI" 6   "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI" 7   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 8   "PROFESSIONI NON QUALIFICATE" 9   "FORZE ARMATE"  
label define  ate2ds_cl308 01   "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi" 02   "silvicoltura ed utilizzo di aree forestali" 03   "pesca e acquacoltura" 05   "estrazione di carbone (esclusa torba)" 06   "estrazione di petrolio greggio e di gas naturale" 07   "estrazione di minerali metalliferi" 08   "altre attività di estrazione di minerali da cave e miniere" 09   "attività dei servizi di supporto all'estrazione" 10   "industrie alimentari" 11   "industria delle bevande" 12   "industria del tabacco" 13   "industrie tessili" 14   "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia" 15   "fabbricazione di articoli in pelle e simili" 16   "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio" 17   "fabbricazione di carta e di prodotti di carta" 18   "stampa e riproduzione di supporti registrati" 19   "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio" 20   "fabbricazione di prodotti chimici" 21   "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici" 22   "fabbricazione di articoli in gomma e materie plastiche" 23   "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi" 24   "metallurgia" 25   "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)" 26   "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi" 27   "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche" 28   "fabbricazione di macchinari ed apparecchiature nca" 29   "fabbricazione di autoveicoli, rimorchi e semirimorchi" 30   "fabbricazione di altri mezzi di trasporto" 31   "fabbricazione di mobili" 32   "altre industrie manifatturiere" 33   "riparazione, manutenzione ed installazione di macchine ed apparecchiature" 35   "fornitura di energia elettrica, gas, vapore e aria condizionata" 36   "raccolta, trattamento e fornitura di acqua" 37   "gestione delle reti fognarie" 38   "attività di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali" 39   "attività di risanamento e altri servizi di gestione dei rifiuti" 41   "costruzione di edifici" 42   "ingegneria civile" 43   "lavori di costruzione specializzati" 45   "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli" 46   "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)" 47   "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)" 49   "trasporto terrestre e trasporto mediante condotte" 50   "trasporto marittimo e per vie d'acqua" 51   "trasporto aereo" 52   "magazzinaggio e attività di supporto ai trasporti" 53   "servizi postali e attività di corriere" 55   "alloggio" 56   "attività dei servizi di ristorazione" 58   "attività editoriali" 59   "attività di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore" 60   "attività di programmazione e trasmissione" 61   "telecomunicazioni" 62   "produzione di software, consulenza informatica e attività connesse" 63   "attività dei servizi d'informazione e altri servizi informatici" 64   "attività di servizi finanziari (escluse le assicurazioni e i fondi pensione)" 65   "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)" 66   "attività ausiliarie dei servizi finanziari e delle attività assicurative" 68   "attività immobiliari" 69   "attività legali e contabilità" 70   "attività di direzione aziendale e di consulenza gestionale" 71   "attività degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche" 72   "ricerca scientifica e sviluppo" 73   "pubblicità e ricerche di mercato" 74   "altre attività professionali, scientifiche e tecniche" 75   "servizi veterinari" 77   "attività di noleggio e leasing operativo" 78   "attività di ricerca, selezione, fornitura di personale" 79   "attività dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attività connesse" 80   "servizi di vigilanza e investigazione" 81   "attività di servizi per edifici e paesaggio" 82   "attività di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese" 84   "amministrazione pubblica e difesa; assicurazione sociale obbligatoria" 85   "istruzione" 86   "assistenza sanitaria" 87   "servizi di assistenza sociale residenziale" 88   "assistenza sociale non residenziale" 90   "attività creative, artistiche e di intrattenimento" 91   "attività di biblioteche, archivi, musei ed altre attività culturali" 92   "attività riguardanti le lotterie, le scommesse, le case da gioco" 93   "attività sportive, di intrattenimento e di divertimento" 94   "attività di organizzazioni associative" 95   "riparazione di computer e di beni per uso personale e per la casa" 96   "altre attività di servizi per la persona" 97   "attività di famiglie e convivenze come datori di lavoro per personale domestico" 98   "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze" 99   "organizzazioni ed organismi extraterritoriali"  
label define  cat12s_cl309 01   "Agricoltura, silvicoltura e pesca" 02   "Industria in senso stretto" 03   "Costruzioni" 04   "Commercio" 05   "Alberghi e ristoranti" 06   "Trasporto e immagazzinaggio" 07   "Servizi di informazione e comunicazione" 08   "Attività finanziarie e assicurative" 09   "Attività immobiliari, servizi alle imprese e altre attività professionali e imprenditoriali" 10   "Amministrazione pubblica e difesa assicurazione sociale obbligatoria" 11   "Istruzione, sanità ed altri servizi sociali" 12   "Altri servizi collettivi e personali"  
label define  cat5s_cl310 1   "Agricoltura" 2   "Industria in senso stretto" 3   "Costruzioni" 4   "Commercio" 5   "Altre attività"  
label define  cat3s_cl311 1   "Agricoltura" 2   "Industria" 3   "Terziario"  
label define  dipaue_cl312 1   "dipendente" 2   "collaboratore" 3   "autonomo"  
label define  dipine_cl313 1   "Dipendente" 2   "Indipendente"  
label define  prof1e_cl314 1   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 2   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 3   "PROFESSIONI TECNICHE" 4   "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO" 5   "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI" 6   "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI" 7   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 8   "PROFESSIONI NON QUALIFICATE" 9   "FORZE ARMATE"  
label define  ate2de_cl317 01   "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi" 02   "silvicoltura ed utilizzo di aree forestali" 03   "pesca e acquacoltura" 05   "estrazione di carbone (esclusa torba)" 06   "estrazione di petrolio greggio e di gas naturale" 07   "estrazione di minerali metalliferi" 08   "altre attività di estrazione di minerali da cave e miniere" 09   "attività dei servizi di supporto all'estrazione" 10   "industrie alimentari" 11   "industria delle bevande" 12   "industria del tabacco" 13   "industrie tessili" 14   "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia" 15   "fabbricazione di articoli in pelle e simili" 16   "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio" 17   "fabbricazione di carta e di prodotti di carta" 18   "stampa e riproduzione di supporti registrati" 19   "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio" 20   "fabbricazione di prodotti chimici" 21   "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici" 22   "fabbricazione di articoli in gomma e materie plastiche" 23   "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi" 24   "metallurgia" 25   "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)" 26   "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi" 27   "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche" 28   "fabbricazione di macchinari ed apparecchiature nca" 29   "fabbricazione di autoveicoli, rimorchi e semirimorchi" 30   "fabbricazione di altri mezzi di trasporto" 31   "fabbricazione di mobili" 32   "altre industrie manifatturiere" 33   "riparazione, manutenzione ed installazione di macchine ed apparecchiature" 35   "fornitura di energia elettrica, gas, vapore e aria condizionata" 36   "raccolta, trattamento e fornitura di acqua" 37   "gestione delle reti fognarie" 38   "attività di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali" 39   "attività di risanamento e altri servizi di gestione dei rifiuti" 41   "costruzione di edifici" 42   "ingegneria civile" 43   "lavori di costruzione specializzati" 45   "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli" 46   "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)" 47   "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)" 49   "trasporto terrestre e trasporto mediante condotte" 50   "trasporto marittimo e per vie d'acqua" 51   "trasporto aereo" 52   "magazzinaggio e attività di supporto ai trasporti" 53   "servizi postali e attività di corriere" 55   "alloggio" 56   "attività dei servizi di ristorazione" 58   "attività editoriali" 59   "attività di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore" 60   "attività di programmazione e trasmissione" 61   "telecomunicazioni" 62   "produzione di software, consulenza informatica e attività connesse" 63   "attività dei servizi d'informazione e altri servizi informatici" 64   "attività di servizi finanziari (escluse le assicurazioni e i fondi pensione)" 65   "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)" 66   "attività ausiliarie dei servizi finanziari e delle attività assicurative" 68   "attività immobiliari" 69   "attività legali e contabilità" 70   "attività di direzione aziendale e di consulenza gestionale" 71   "attività degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche" 72   "ricerca scientifica e sviluppo" 73   "pubblicità e ricerche di mercato" 74   "altre attività professionali, scientifiche e tecniche" 75   "servizi veterinari" 77   "attività di noleggio e leasing operativo" 78   "attività di ricerca, selezione, fornitura di personale" 79   "attività dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attività connesse" 80   "servizi di vigilanza e investigazione" 81   "attività di servizi per edifici e paesaggio" 82   "attività di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese" 84   "amministrazione pubblica e difesa; assicurazione sociale obbligatoria" 85   "istruzione" 86   "assistenza sanitaria" 87   "servizi di assistenza sociale residenziale" 88   "assistenza sociale non residenziale" 90   "attività creative, artistiche e di intrattenimento" 91   "attività di biblioteche, archivi, musei ed altre attività culturali" 92   "attività riguardanti le lotterie, le scommesse, le case da gioco" 93   "attività sportive, di intrattenimento e di divertimento" 94   "attività di organizzazioni associative" 95   "riparazione di computer e di beni per uso personale e per la casa" 96   "altre attività di servizi per la persona" 97   "attività di famiglie e convivenze come datori di lavoro per personale domestico" 98   "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze" 99   "organizzazioni ed organismi extraterritoriali"  
label define  cat12e_cl318 01   "Agricoltura, silvicoltura e pesca" 02   "Industria in senso stretto" 03   "Costruzioni" 04   "Commercio" 05   "Alberghi e ristoranti" 06   "Trasporto e immagazzinaggio" 07   "Servizi di informazione e comunicazione" 08   "Attività finanziarie e assicurative" 09   "Attività immobiliari, servizi alle imprese e altre attività professionali e imprenditoriali" 10   "Amministrazione pubblica e difesa assicurazione sociale obbligatoria" 11   "Istruzione, sanità ed altri servizi sociali" 12   "Altri servizi collettivi e personali"  
label define  cat5e_cl319 1   "Agricoltura" 2   "Industria in senso stretto" 3   "Costruzioni" 4   "Commercio" 5   "Altre attività"  
label define  cat3e_cl320 1   "Agricoltura" 2   "Industria" 3   "Terziario"  
label define  dipaua_cl321 1   "dipendente" 2   "collaboratore" 3   "autonomo"  
label define  dipina_cl322 1   "Dipendente" 2   "Indipendente"  
label define  dipaup_cl323 1   "dipendente" 2   "collaboratore" 3   "autonomo"  
label define  dipinp_cl324 1   "Dipendente" 2   "Indipendente"  
label define  ate2dp_cl325 01   "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi" 02   "silvicoltura ed utilizzo di aree forestali" 03   "pesca e acquacoltura" 05   "estrazione di carbone (esclusa torba)" 06   "estrazione di petrolio greggio e di gas naturale" 07   "estrazione di minerali metalliferi" 08   "altre attività di estrazione di minerali da cave e miniere" 09   "attività dei servizi di supporto all'estrazione" 10   "industrie alimentari" 11   "industria delle bevande" 12   "industria del tabacco" 13   "industrie tessili" 14   "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia" 15   "fabbricazione di articoli in pelle e simili" 16   "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio" 17   "fabbricazione di carta e di prodotti di carta" 18   "stampa e riproduzione di supporti registrati" 19   "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio" 20   "fabbricazione di prodotti chimici" 21   "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici" 22   "fabbricazione di articoli in gomma e materie plastiche" 23   "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi" 24   "metallurgia" 25   "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)" 26   "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi" 27   "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche" 28   "fabbricazione di macchinari ed apparecchiature nca" 29   "fabbricazione di autoveicoli, rimorchi e semirimorchi" 30   "fabbricazione di altri mezzi di trasporto" 31   "fabbricazione di mobili" 32   "altre industrie manifatturiere" 33   "riparazione, manutenzione ed installazione di macchine ed apparecchiature" 35   "fornitura di energia elettrica, gas, vapore e aria condizionata" 36   "raccolta, trattamento e fornitura di acqua" 37   "gestione delle reti fognarie" 38   "attività di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali" 39   "attività di risanamento e altri servizi di gestione dei rifiuti" 41   "costruzione di edifici" 42   "ingegneria civile" 43   "lavori di costruzione specializzati" 45   "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli" 46   "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)" 47   "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)" 49   "trasporto terrestre e trasporto mediante condotte" 50   "trasporto marittimo e per vie d'acqua" 51   "trasporto aereo" 52   "magazzinaggio e attività di supporto ai trasporti" 53   "servizi postali e attività di corriere" 55   "alloggio" 56   "attività dei servizi di ristorazione" 58   "attività editoriali" 59   "attività di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore" 60   "attività di programmazione e trasmissione" 61   "telecomunicazioni" 62   "produzione di software, consulenza informatica e attività connesse" 63   "attività dei servizi d'informazione e altri servizi informatici" 64   "attività di servizi finanziari (escluse le assicurazioni e i fondi pensione)" 65   "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)" 66   "attività ausiliarie dei servizi finanziari e delle attività assicurative" 68   "attività immobiliari" 69   "attività legali e contabilità" 70   "attività di direzione aziendale e di consulenza gestionale" 71   "attività degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche" 72   "ricerca scientifica e sviluppo" 73   "pubblicità e ricerche di mercato" 74   "altre attività professionali, scientifiche e tecniche" 75   "servizi veterinari" 77   "attività di noleggio e leasing operativo" 78   "attività di ricerca, selezione, fornitura di personale" 79   "attività dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attività connesse" 80   "servizi di vigilanza e investigazione" 81   "attività di servizi per edifici e paesaggio" 82   "attività di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese" 84   "amministrazione pubblica e difesa; assicurazione sociale obbligatoria" 85   "istruzione" 86   "assistenza sanitaria" 87   "servizi di assistenza sociale residenziale" 88   "assistenza sociale non residenziale" 90   "attività creative, artistiche e di intrattenimento" 91   "attività di biblioteche, archivi, musei ed altre attività culturali" 92   "attività riguardanti le lotterie, le scommesse, le case da gioco" 93   "attività sportive, di intrattenimento e di divertimento" 94   "attività di organizzazioni associative" 95   "riparazione di computer e di beni per uso personale e per la casa" 96   "altre attività di servizi per la persona" 97   "attività di famiglie e convivenze come datori di lavoro per personale domestico" 98   "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze" 99   "organizzazioni ed organismi extraterritoriali"  
label define  cat12p_cl326 01   "Agricoltura, silvicoltura e pesca" 02   "Industria in senso stretto" 03   "Costruzioni" 04   "Commercio" 05   "Alberghi e ristoranti" 06   "Trasporto e immagazzinaggio" 07   "Servizi di informazione e comunicazione" 08   "Attività finanziarie e assicurative" 09   "Attività immobiliari, servizi alle imprese e altre attività professionali e imprenditoriali" 10   "Amministrazione pubblica e difesa assicurazione sociale obbligatoria" 11   "Istruzione, sanità ed altri servizi sociali" 12   "Altri servizi collettivi e personali"  
label define  cat5p_cl327 1   "Agricoltura" 2   "Industria in senso stretto" 3   "Costruzioni" 4   "Commercio" 5   "Altre attività"  
label define  cat3p_cl328 1   "Agricoltura" 2   "Industria" 3   "Terziario"  
label define  dovris_cl329 1   "In altro comune della stessa provincia" 2   "In altra provincia nella stessa regione" 3   "In altra regione" 4   "All estero"  
label define  regpre_cl330 01   "Piemonte" 02   "Valle d'Aosta" 03   "Lombardia" 04   "Trentino alto Adige" 05   "Veneto" 06   "Friuli Venezia Giulia" 07   "Liguria" 08   "Emilia Romagna" 09   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna"  
label define  propre_cl331 001   "TORINO" 002   "VERCELLI" 003   "NOVARA" 004   "CUNEO" 005   "ASTI" 006   "ALESSANDRIA" 007   "AOSTA" 008   "IMPERIA" 009   "SAVONA" 010   "GENOVA" 011   "LA SPEZIA" 012   "VARESE" 013   "COMO" 014   "SONDRIO" 015   "MILANO" 016   "BERGAMO" 017   "BRESCIA" 018   "PAVIA" 019   "CREMONA" 020   "MANTOVA" 021   "BOLZANO" 022   "TRENTO" 023   "VERONA" 024   "VICENZA" 025   "BELLUNO" 026   "TREVISO" 027   "VENEZIA" 028   "PADOVA" 029   "ROVIGO" 030   "UDINE" 031   "GORIZIA" 032   "TRIESTE" 033   "PIACENZA" 034   "PARMA" 035   "REGGIO NELL'EMILIA" 036   "MODENA" 037   "BOLOGNA" 038   "FERRARA" 039   "RAVENNA" 040   "FORLI'" 041   "PESARO" 042   "ANCONA" 043   "MACERATA" 044   "ASCOLI PICENO" 045   "MASSA" 046   "LUCCA" 047   "PISTOIA" 048   "FIRENZE" 049   "LIVORNO" 050   "PISA" 051   "AREZZO" 052   "SIENA" 053   "GROSSETO" 054   "PERUGIA" 055   "TERNI" 056   "VITERBO" 057   "RIETI" 058   "ROMA" 059   "LATINA" 060   "FROSINONE" 061   "CASERTA" 062   "BENEVENTO" 063   "NAPOLI" 064   "AVELLINO" 065   "SALERNO" 066   "L'AQUILA" 067   "TERAMO" 068   "PESCARA" 069   "CHIETI" 070   "CAMPOBASSO" 071   "FOGGIA" 072   "BARI" 073   "TARANTO" 074   "BRINDISI" 075   "LECCE" 076   "POTENZA" 077   "MATERA" 078   "COSENZA" 079   "CATANZARO" 080   "REGGIO DI CALABRIA" 081   "TRAPANI" 082   "PALERMO" 083   "MESSINA" 084   "AGRIGENTO" 085   "CALTANISSETTA" 086   "ENNA" 087   "CATANIA" 088   "RAGUSA" 089   "SIRACUSA" 090   "SASSARI" 091   "NUORO" 092   "CAGLIARI" 093   "PORDENONE" 094   "ISERNIA" 095   "ORISTANO" 096   "BIELLA" 097   "LECCO" 098   "LODI" 099   "RIMINI" 100   "PRATO" 101   "CROTONE" 102   "VIBO VALENTIA" 103   "VERBANO-CUSIO-OSSOLA" 104   "OLBIA-TEMPIO" 105   "OGLIASTRA" 106   "MEDIO-CAMPIDANO" 107   "CARBONIA-IGLESIAS" 108   "MONZA E BRIANZA" 109   "FERMO" 110   "BARLETTA-ANDRIA-TRANI" 111   "SUD SARDEGNA" 201   "TORINO" 210   "GENOVA" 215   "MILANO" 227   "VENEZIA" 237   "BOLOGNA" 248   "FIRENZE" 258   "ROMA" 263   "NAPOLI" 272   "BARI" 280   "REGGIO DI CALABRIA" 282   "PALERMO" 283   "MESSINA" 287   "CATANIA" 292   "CAGLIARI"  
label define  esplav_cl332 1   "ha precedenti esperienze lavorative" 2   "non ha precedenti esperienze lavorative"  
label define  hatlev_cl336 000   "No formal education or below ISCED 1" 100   "ISCED 1" 200   "ISCED 2 (incl. ISCED 3 programmes of duration less than 2 years)" 300   "ISCED 3 programme of duration of 2 years and more, without possible distinction of access to other ISCED levels" 302   "ISCED 3 programme duration of 2 years and more, sequential (i.e. access to next ISCED 3 programme only)" 303   "ISCED 3 programme duration of 2 years and more, terminal or access to ISCED 4 only" 304   "ISCED 3 with access to ISCED 5, 6 or 7" 400   "ISCED 4" 500   "ISCED 5" 600   "ISCED 6" 700   "ISCED 7" 800   "ISCED 8" 999   "Not applicable (child less than 15 years)"  
label define  stacim_cl338 1   "Celibe/ nubile" 2   "Coniugato/a" 3   "Separato/a o divorziato/a" 6   "Vedovo/a"  
label define  relparm_cl339 01   "Persona di riferimento (PR)" 02   "Coniuge di NOME DI PR" 03   "Convivente di  NOME DI PR" 04   "Genitore (coniuge del genitore, convivente del genitore) di NOME DI PR" 05   "Genitore (coniuge del genitore, convivente del genitore) del coniuge o del convivente di NOME DI PR (Suocero/a)" 06   "Figlio di NOME DI PR nato dall'ultimo matrimonio (o convivenza)" 07   "Figlio di NOME DI PR o del coniuge o del convivente nato da precedente matrimonio o convivenza" 08   "Coniuge del figlio di NOME DI PR (o del coniuge o convivente di NOME DI PR) (Genero/Nuora)" 09   "Convivente del figlio di NOME DI PR (o del coniuge o convivente di NOME DI PR)" 10   "Nipote (= figlio del figlio) di NOME DI PR (o del coniuge o convivente di NOME DI PR)" 11   "Nipote (= figlio del fratello/sorella) di NOME DI PR (o del coniuge o convivente di NOME DI PR)" 12   "Fratello/sorella di NOME DI PR" 13   "Fratello/sorella del coniuge o convivente di NOME DI PR (Cognato/a)" 14   "Coniuge del fratello/sorella di PR (o del coniuge o convivente di NOME DI PR) (Cognato/a)" 15   "Convivente del fratello/sorella di PR (o del coniuge o convivente di NOME DI PR)" 16   "Altro parente di PR (o del coniuge o convivente di NOME DI PR)" 17   "Altra persona convivente non legata da vincoli di parentela"  
label define  rpn2m_cl344 0   "Persona isolata" 1   "Capo nucleo" 2   "Coniuge o convivente del capo nucleo" 3   "Figlio"  
label define  tfm_cl345 01   "Persona sola" 02   "Genitore con figli non celibi o nubili" 03   "Insieme di parenti" 04   "Insieme di parenti più altri" 05   "Insieme di persone non parenti" 06   "Coppia coniugata senza figli e senza persone isolate" 07   "Coppia non coniugata senza figli e senza persone isolate" 08   "Coppia coniugata con figli e senza persone isolate" 09   "Coppia non coniugata con figli e senza persone isolate" 10   "Genitore maschio celibe solo con figli e senza persone isolate" 11   "Genitore maschio coniugato non convivente solo con figli  e senza persone isolate" 12   "Genitore maschio separato solo con figli e senza persone isolate" 13   "Genitore maschio divorziato solo con figli e senza persone isolate" 14   "Genitore maschio vedovo solo con figli e senza persone isolate" 15   "Genitore femmina nubile sola con figli e senza persone isolate" 16   "Genitore femmina coniugata non convivente sola con figli e senza persone isolate" 17   "Genitore femmina separata sola con figli e senza persone isolate" 18   "Genitore femmina divorziata sola con figli e senza persone isolate" 19   "Genitore femmina vedova sola con figli e senza persone isolate" 20   "Coppia coniugata senza figli e con persone isolate" 21   "Coppia non coniugata senza figli e con persone isolate" 22   "Coppia coniugata con figli e persone isolate" 23   "Coppia non coniugata con figli e persone isolate" 24   "Genitore maschio celibe solo con figli e persone isolate" 25   "Genitore maschio coniugato non convivente solo con figli e persone isolate" 26   "Genitore maschio separato solo con figli e persone isolate" 27   "Genitore maschio divorziato solo con figli e persone isolate" 28   "Genitore maschio vedovo solo con figli e persone isolate" 29   "Genitore femmina nubile sola con figli e persone isolate" 30   "Genitore femmina coniugata non convivente sola con figli e persone isolate" 31   "Genitore femmina separata sola con figli e persone isolate" 32   "Genitore femmina divorziata sola con figli e persone isolate" 33   "Genitore femmina vedova sola con figli e persone isolate" 34   "Binucleare con due generazioni e senza altre persone" 35   "Binucleare di tipo fraterno senza altre persone" 36   "Binucleare di altro tipo senza altre persone" 37   "Binucleare con due generazioni e altre persone" 38   "Binucleare di tipo fraterno con altre persone" 39   "Binucleare di altro tipo con altre persone" 40   "Tre o più nuclei senza altre persone" 41   "Tre o più nuclei con altre persone"  
label define  tn2m_cl346 0   "Persona isolata" 1   "Coppia con figli" 2   "Coppia senza figli" 3   "Monogenitore maschio" 4   "Monogenitore femmina"  
label define  tistud_cl347 01   "Nessun titolo" 02   "Licenza elementare / Attestato di valutazione finale" 03   "Licenza media (dall'anno 2007 denominata Diploma di Istruzione secondaria di I grado) o avviamento professionale (conseguito non oltre all'anno 1965)" 04   "Diploma di qualifica professionale di scuola secondaria superiore (di II grado) di 2-3 anni che non permette  l'iscrizione all'Università / Attestato IFP di qualifica professionale triennale (operator" 05   "Diploma di maturità / Diploma di istruzione secondaria  superiore (di II grado) di 4-5 anni che permette l'iscrizione  all'Università / Certificato di specializzazione tecnica superiore  IFTS (dal 200" 06   "Diploma di Accademia (Belle Arti, Nazionale di arte  drammatica, Nazionale di Danza), Istituto superiore Industrie  artistiche, Conservatorio di musica statale, Istituto di Musica  Pareggiato" 07   "Diploma universitario di due/tre anni,  Scuola diretta a fini  speciali, Scuola parauniversitaria" 08   "Laurea di primo livello (triennale)" 09   "Laurea specialistica/magistrale (biennale)" 10   "Laurea di 4-6 anni: laurea del vecchio ordinamento o laurea specialistica/magistrale a ciclo unico"  
label define  edulev_cl348 1   "Nessun titolo" 2   "Licenza elementare" 3   "Licenza media" 4   "Diploma 2-3" 5   "Diploma 4-5" 6   "Laurea"  
label define  coistr_cl349 01   "Scuola elementare (scuola primaria)" 02   "Scuola media (scuola secondaria di primo grado)" 03   "Percorsi triennali o IV anno di istruzione e formazione professionale IFP" 04   "Scuola secondaria di II grado di 5 anni / Percorsi di istruzione e formazione tecnica superiore IFTS / Istituti tecnici superiori ITS" 05   "Conservatorio di musica, Istituto Musicale Pareggiato, Accademia di Belle Arti, Accademia di Danza, Accademia di arte drammatica, Istituto Superiore Industrie Artistiche e altri Istituti abilitati a r" 07   "Corso di Laurea di primo livello (triennale), Corso di Diploma universitario di due/tre anni, Scuola diretta a fini speciali, Scuola parauniversitaria" 08   "Corso di Laurea specialistica/magistrale biennale" 09   "Corso di Laurea di 4-6 anni: laurea del vecchio ordinamento o laurea specialistica/magistrale a ciclo unico" 10   "Corso di specializzazione post-laurea o post-Diploma accademico AFAM (compresi master di 1° e 2° livello)" 11   "Dottorato di ricerca o Corso di Diploma accademico di formazione alla ricerca AFAM"  
label define  educst_cl350 1   "Has been a student or an apprentice" 2   "Has not been a student or apprentice" 3   "Person in regular education but on holiday" 9   "Not applicable (child less than 15 years)"  
label define  courat_cl351 1   "Yes" 2   "No" 9   "Not applicable (child less than 15 years)"  
label define  provcm_cl352 002   "VERCELLI" 003   "NOVARA" 004   "CUNEO" 005   "ASTI" 006   "ALESSANDRIA" 007   "AOSTA" 008   "IMPERIA" 009   "SAVONA" 011   "LA SPEZIA" 012   "VARESE" 013   "COMO" 014   "SONDRIO" 016   "BERGAMO" 017   "BRESCIA" 018   "PAVIA" 019   "CREMONA" 020   "MANTOVA" 021   "BOLZANO" 022   "TRENTO" 023   "VERONA" 024   "VICENZA" 025   "BELLUNO" 026   "TREVISO" 028   "PADOVA" 029   "ROVIGO" 030   "UDINE" 031   "GORIZIA" 032   "TRIESTE" 033   "PIACENZA" 034   "PARMA" 035   "REGGIO NELL'EMILIA" 036   "MODENA" 038   "FERRARA" 039   "RAVENNA" 040   "FORLI'" 041   "PESARO" 042   "ANCONA" 043   "MACERATA" 044   "ASCOLI PICENO" 045   "MASSA" 046   "LUCCA" 047   "PISTOIA" 049   "LIVORNO" 050   "PISA" 051   "AREZZO" 052   "SIENA" 053   "GROSSETO" 054   "PERUGIA" 055   "TERNI" 056   "VITERBO" 057   "RIETI" 059   "LATINA" 060   "FROSINONE" 061   "CASERTA" 062   "BENEVENTO" 064   "AVELLINO" 065   "SALERNO" 066   "L'AQUILA" 067   "TERAMO" 068   "PESCARA" 069   "CHIETI" 070   "CAMPOBASSO" 071   "FOGGIA" 073   "TARANTO" 074   "BRINDISI" 075   "LECCE" 076   "POTENZA" 077   "MATERA" 078   "COSENZA" 079   "CATANZARO" 081   "TRAPANI" 084   "AGRIGENTO" 085   "CALTANISSETTA" 086   "ENNA" 088   "RAGUSA" 089   "SIRACUSA" 090   "SASSARI" 091   "NUORO" 093   "PORDENONE" 094   "ISERNIA" 095   "ORISTANO" 096   "BIELLA" 097   "LECCO" 098   "LODI" 099   "RIMINI" 100   "PRATO" 101   "CROTONE" 102   "VIBO VALENTIA" 103   "VERBANO-CUSIO-OSSOLA" 108   "MONZA E BRIANZA" 109   "FERMO" 110   "BARLETTA-ANDRIA-TRANI" 111   "SUD SARDEGNA" 201   "TORINO" 210   "GENOVA" 215   "MILANO" 227   "VENEZIA" 237   "BOLOGNA" 248   "FIRENZE" 258   "ROMA" 263   "NAPOLI" 272   "BARI" 280   "REGGIO DI CALABRIA" 282   "PALERMO" 283   "MESSINA" 287   "CATANIA" 292   "CAGLIARI"  
label define  ticont_cl353 001   "Apprendistato" 002   "Stage o tirocinio" 003   "Contratto a termine (compreso tempo determinato, interinale o somministrazione, supplenze nelle scuole, voucher, ecc.)" 997   "Non sa"  
label define  motipt_cl354 1   "Studia o segue corsi di formazione professionale" 2   "Malattia, problemi di salute personali" 3   "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti" 4   "Svolge un secondo lavoro" 5   "Altri motivi familiari (esclusa cura dei figli o di altre persone)" 6   "Avere a disposizione pi¿ tempo libero" 7   "¿ in pensione e svolge qualche attivit¿" 8   "Altri motivi"  
label define  hocaut_cl355 1   "Ampia influenza in entrambi gli aspetti" 2   "Influenza di entrambi gli aspetti" 3   "Influenza su un solo aspetto" 4   "Poca o nessuna influenza in entrambi gli aspetti"  
label define  hoc12ab_cl356 001   "Nei locali o uffici del datore di lavoro/Presso uffici o locali" 002   "Presso l'abitazione personale" 003   "Presso clienti/fornitori del datore di lavoro/Presso propri clienti/fornitori" 004   "Il luogo di lavoro non è fisso (ad esempio, in movimento)" 005   "Altri luogi" 997   "Non sa"  
label define  hoc14ab_cl357 001   "Nei locali o uffici del datore di lavoro/Presso uffici o locali" 002   "Presso l'abitazione personale" 003   "Presso clienti/fornitori del datore di lavoro/Presso propri clienti/fornitori" 004   "Il luogo di lavoro non è fisso (ad esempio, in movimento)" 005   "Altri luogi" 997   "Non sa"  
label define  hochome_cl358 1   "Casa lavoro principale" 2   "Casa lavoro secondario" 3   "Non ha un luogo fisso" 4   "Ha pi¿ di un luogo di lavoro" 5   "Ha un unico luogo di lavoro che non ¿ la casa" 6   "Casa lavoro occasionale"  
label define  hocaghom_cl359 1   "S¿, telelavoro o smart work" 2   "No"  
label values  trim trim_cl1
label values  reg reg_cl2
label values  wavqua wavqua_cl3
label values  gracom gracom_cl4
label values  sg11 sg11_cl6
label values  sg13 sg13_cl7
label values  sg16 sg16_cl8
label values  sg24a sg24a_cl14
label values  sg24b sg24b_cl15
label values  b1 b1_cl20
label values  b2 b2_cl21
label values  b3 b3_cl22
label values  b3bis b3bis_cl23
label values  b4 b4_cl24
label values  b4a b4a_cl25
label values  b4bis b4bis_cl26
label values  b6 b6_cl27
label values  b7 b7_cl28
label values  b8 b8_cl29
label values  b9 b9_cl30
label values  b10 b10_cl31
label values  b11 b11_cl32
label values  c1 c1_cl33
label values  c1bis c1bis_cl34
label values  c1a c1a_cl35
label values  c1b c1b_cl36
label values  c1d c1d_cl37
label values  c4 c4_cl38
label values  c5 c5_cl39
label values  c6 c6_cl40
label values  c7 c7_cl41
label values  c7bis c7bis_cl42
label values  c7ter c7ter_cl43
label values  c9 c9_cl44
label values  c10 c10_cl45
label values  c14 c14_cl46
label values  c18 c18_cl48
label values  c20 c20_cl50
label values  c22 c22_cl52
label values  c24 c24_cl53
label values  c24bis c24bis_cl54
label values  c24ter c24ter_cl55
label values  c25 c25_cl56
label values  c27 c27_cl57
label values  c27b c27b_cl58
label values  c27d c27d_cl59
label values  c28 c28_cl60
label values  c29b c29b_cl61
label values  c32 c32_cl64
label values  c33 c33_cl65
label values  c34 c34_cl66
label values  c35 c35_cl67
label values  c38 c38_cl71
label values  c39a c39a_cl73
label values  c40 c40_cl74
label values  c41 c41_cl75
label values  c42 c42_cl76
label values  c43 c43_cl77
label values  c44 c44_cl78
label values  c45 c45_cl79
label values  c46 c46_cl80
label values  c47 c47_cl81
label values  c48 c48_cl82
label values  c53 c53_cl83
label values  c59 c59_cl87
label values  c59ab c59ab_cl88
label values  c60 c60_cl89
label values  c82 c82_cl100
label values  c83 c83_cl101
label values  hoc1 hoc1_cl102
label values  hoc2 hoc2_cl103
label values  hoc3 hoc3_cl104
label values  hoc4 hoc4_cl105
label values  hoc5 hoc5_cl106
label values  hoc6 hoc6_cl107
label values  hoc7 hoc7_cl108
label values  hoc8 hoc8_cl109
label values  hoc9 hoc9_cl110
label values  hoc10 hoc10_cl111
label values  hoc11 hoc11_cl112
label values  hoc13 hoc13_cl113
label values  hoc15 hoc15_cl114
label values  d1 d1_cl115
label values  d3 d3_cl117
label values  d4 d4_cl118
label values  d5 d5_cl119
label values  d5bis d5bis_cl120
label values  d7 d7_cl121
label values  e1 e1_cl123
label values  e6 e6_cl127
label values  e7 e7_cl128
label values  e8 e8_cl129
label values  e14 e14_cl131
label values  e15 e15_cl132
label values  f1 f1_cl133
label values  f2 f2_cl134
label values  f3 f3_cl135
label values  f4 f4_cl136
label values  f5 f5_cl137
label values  f6_01 f6_01_cl138
label values  f6_02 f6_02_cl139
label values  f6_03 f6_03_cl140
label values  f6_04 f6_04_cl141
label values  f6_05 f6_05_cl142
label values  f6_06 f6_06_cl143
label values  f6_07 f6_07_cl144
label values  f6_08 f6_08_cl145
label values  f6_09 f6_09_cl146
label values  f6_10 f6_10_cl147
label values  f6_11 f6_11_cl148
label values  f6_12 f6_12_cl149
label values  f6_96 f6_96_cl150
label values  f6a_01 f6a_01_cl151
label values  f6a_02 f6a_02_cl152
label values  f6a_03 f6a_03_cl153
label values  f6a_96 f6a_96_cl154
label values  f7 f7_cl155
label values  f8 f8_cl156
label values  f10 f10_cl158
label values  f10a f10a_cl159
label values  f12 f12_cl160
label values  f13 f13_cl161
label values  f14 f14_cl162
label values  f16 f16_cl163
label values  f17 f17_cl164
label values  f18 f18_cl165
label values  f19 f19_cl166
label values  f20 f20_cl167
label values  f21 f21_cl168
label values  f22 f22_cl169
label values  f23 f23_cl170
label values  f24 f24_cl171
label values  f24a_01 f24a_01_cl172
label values  f24a_02 f24a_02_cl173
label values  f24a_03 f24a_03_cl174
label values  f24a_96 f24a_96_cl175
label values  f25 f25_cl176
label values  f26 f26_cl177
label values  f27 f27_cl178
label values  f28 f28_cl179
label values  f29_01 f29_01_cl180
label values  f29_02 f29_02_cl181
label values  f29_03 f29_03_cl182
label values  f29_04 f29_04_cl183
label values  f29_97 f29_97_cl184
label values  f30 f30_cl185
label values  f32 f32_cl187
label values  f33 f33_cl188
label values  f34 f34_cl189
label values  f35 f35_cl190
label values  f36 f36_cl191
label values  f37 f37_cl192
label values  f38 f38_cl193
label values  f40 f40_cl194
label values  f41 f41_cl195
label values  f44 f44_cl197
label values  f45 f45_cl198
label values  f46 f46_cl199
label values  f47 f47_cl200
label values  f48 f48_cl201
label values  f49 f49_cl202
label values  f50 f50_cl203
label values  g1 g1_cl204
label values  g3 g3_cl205
label values  g4_10 g4_10_cl206
label values  g4_11 g4_11_cl207
label values  g4_12 g4_12_cl208
label values  g4_14 g4_14_cl209
label values  g4_08 g4_08_cl210
label values  g4_03 g4_03_cl211
label values  g4_05 g4_05_cl212
label values  g4_06 g4_06_cl213
label values  g4_13 g4_13_cl214
label values  g4_15 g4_15_cl215
label values  g4_04 g4_04_cl216
label values  g4_96 g4_96_cl217
label values  g4_97 g4_97_cl218
label values  g7_01 g7_01_cl219
label values  g7_02 g7_02_cl220
label values  g7_03 g7_03_cl221
label values  g7_97 g7_97_cl222
label values  g8_01 g8_01_cl223
label values  g8_02 g8_02_cl224
label values  g8_03 g8_03_cl225
label values  g8_97 g8_97_cl226
label values  g9 g9_cl227
label values  h1 h1_cl228
label values  h1b h1b_cl229
label values  h1d h1d_cl230
label values  h2a h2a_cl231
label values  h2b h2b_cl232
label values  h4 h4_cl234
label values  h4h_01 h4h_01_cl235
label values  h4h_02 h4h_02_cl236
label values  h4h_03 h4h_03_cl237
label values  h4h_04 h4h_04_cl238
label values  h4h_05 h4h_05_cl239
label values  h4h_06 h4h_06_cl240
label values  h4h_97 h4h_97_cl241
label values  h6 h6_cl243
label values  h8 h8_cl245
label values  h9 h9_cl246
label values  h12a h12a_cl247
label values  h13 h13_cl249
label values  h14 h14_cl250
label values  h15 h15_cl251
label values  i1 i1_cl256
label values  i5 i5_cl257
label values  i6 i6_cl258
label values  i7 i7_cl259
label values  i8 i8_cl260
label values  i9 i9_cl261
label values  i12 i12_cl263
label values  i13 i13_cl264
label values  rip5 rip5_cl265
label values  rip3 rip3_cl266
label values  etam etam_cl267
label values  cletad cletad_cl268
label values  cletaq cletaq_cl269
label values  cletas cletas_cl270
label values  cittad cittad_cl271
label values  nasses nasses_cl272
label values  citses citses_cl273
label values  llases llases_cl274
label values  rapses rapses_cl275
label values  cond3 cond3_cl276
label values  cond10 cond10_cl277
label values  dipaut dipaut_cl278
label values  dipind dipind_cl279
label values  assocc assocc_cl280
label values  pospro pospro_cl281
label values  detind detind_cl282
label values  piepar piepar_cl283
label values  iniatt iniatt_cl285
label values  prof1 prof1_cl287
label values  ate2d ate2d_cl291
label values  cat12 cat12_cl292
label values  cat5 cat5_cl293
label values  cat3 cat3_cl294
label values  lavspe lavspe_cl295
label values  regspe regspe_cl296
label values  prospe prospe_cl297
label values  tracom tracom_cl298
label values  regtra regtra_cl299
label values  protra protra_cl300
label values  incdec incdec_cl302
label values  dipaus dipaus_cl303
label values  dipins dipins_cl304
label values  prof1s prof1s_cl305
label values  ate2ds ate2ds_cl308
label values  cat12s cat12s_cl309
label values  cat5s cat5s_cl310
label values  cat3s cat3s_cl311
label values  dipaue dipaue_cl312
label values  dipine dipine_cl313
label values  prof1e prof1e_cl314
label values  ate2de ate2de_cl317
label values  cat12e cat12e_cl318
label values  cat5e cat5e_cl319
label values  cat3e cat3e_cl320
label values  dipaua dipaua_cl321
label values  dipina dipina_cl322
label values  dipaup dipaup_cl323
label values  dipinp dipinp_cl324
label values  ate2dp ate2dp_cl325
label values  cat12p cat12p_cl326
label values  cat5p cat5p_cl327
label values  cat3p cat3p_cl328
label values  dovris dovris_cl329
label values  regpre regpre_cl330
label values  propre propre_cl331
label values  esplav esplav_cl332
label values  hatlev hatlev_cl336
label values  stacim stacim_cl338
label values  relparm relparm_cl339
label values  rpn2m rpn2m_cl344
label values  tfm tfm_cl345
label values  tn2m tn2m_cl346
label values  tistud tistud_cl347
label values  edulev edulev_cl348
label values  coistr coistr_cl349
label values  educst educst_cl350
label values  courat courat_cl351
label values  provcm provcm_cl352
label values  ticont ticont_cl353
label values  motipt motipt_cl354
label values  hocaut hocaut_cl355
label values  hoc12ab hoc12ab_cl356
label values  hoc14ab hoc14ab_cl357
label values  hochome hochome_cl358
label values  hocaghom hocaghom_cl359
*/
save  RCFL_A2019_AD_HOC.dta, replace
