#Declinazione di responsabilità. 
#I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
#L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.  
setwd(choose.dir(default = "", caption = "WHERE ARE MICRODATA?"))
direttorio = getwd()
fileInput = paste (direttorio, "/ISTAT_MFR_RCFL_Microdati_2019_AD_HOC_ESEMPIO_STRUTTURA_FILE.txt", sep="")
DF_RCFL_A2019_AD_HOC<- read.delim2 (fileInput,  header=T, sep="	",  quote="",  na.strings = ".")
DF_RCFL_A2019_AD_HOC$COEFMH = DF_RCFL_A2019_AD_HOC$COEFMH / 10
attr(DF_RCFL_A2019_AD_HOC, "label") <- c(
"anno",
"trimestre",
"regione",
"Wave quartina in corso",
"codice grandi comuni",
"Le chiederò prima alcune informazioni sulla sua famiglia. Quante persone vivono abitualmente in questa casa, compreso lei? Escluda eventuali collaboratori domestici o affittuari. (*)",
"Indicare il sesso di NOME",
"NOME è nato in Italia o all'estero?",
"NOME ha la cittadinanza italiana?",
"In quale anno NOME è venuto/a a vivere in Italia la prima volta?",
"Si ricorda in quale mese?",
"Da quel momento NOME ha sempre vissuto in Italia? Non tenga conto di viaggi, vacanze fuori dall'Italia di durata inferiore ad un anno",
"Da che anno NOME vive in Italia senza allontanarsi per un anno o più?",
"Si ricorda in quale mese?",
"A quale di questi diplomi fa riferimento?",
"Ha conseguito un titolo di studio post-laurea, post-diploma accademico AFAM o dottorato di ricerca?",
"Mi può dire quale TITOLO DI STUDIO? (*)",
"Si ricorda l'anno in cui ha conseguito TITOLO DI STUDIO?",
"Si ricorda l'età in cui ha conseguito TITOLO DI STUDIO?",
"Si ricorda il mese in cui lo ha conseguito?",
"LA SCORSA SETTIMANA NOME ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaverà un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un f",
"Sempre nella settimana che va DA LUNEDI' ... A DOMENICA... NOME aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attività, per malattia, per vacanza, per cass",
"Qual è il motivo principale per cui non ha lavorato in quella settimana?",
"In quella settimana aveva un contratto o un accordo di lavoro? (*)",
"NOME svolge:",
"NOME è assunto/a con un contratto di lavoro alle dipendenze? (*)",
"Il contratto di collaborazione coordinata e continuativa (con o senza progetto) prevede l'obbligo per il datore di lavoro di versare i contributi previdenziali presso l'INPS. Per questo lavoro a NOME ",
"Questo periodo di assenza dal lavoro durerà meno o più di tre mesi, da quando è iniziato a quando terminerà?",
"Questo periodo di assenza è retribuito almeno in parte?",
"Si tratta di un periodo di aspettativa?",
"Come coadiuvante familiare percepisce una retribuzione?",
"Nella settimana che va DA LUNEDI' ... A DOMENICA ... il contratto era in vigore, cioè la data di scadenza era successiva a LUNEDI'?",
"La sua attività lavorativa è momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o è definitivamente conclusa?",
"NOME svolge:",
"Il contratto di collaborazione coordinata e continuativa prevede l'obbligo per il datore di lavoro di versare i contributi previdenziali presso l'INPS. Per questo lavoro a NOME vengono versati i contr",
"NOME è assunto/a con un contratto di lavoro alle dipendenze? (*)",
"Il contratto è finalizzato alla realizzazione di un progetto, si tratta cioè di un lavoro a progetto?",
"Il proprietario dell'azienda familiare è uno dei componenti che vivono in questa famiglia?",
"Ha dei dipendenti? Se l'aiutano dei familiari o altre persone senza essere pagati non li consideri",
"NOME lavora per una sola azienda e/o cliente o per più di una azienda e/o cliente?",
"Abitualmente NOME decide dove lavorare o è tenuto/a a lavorare presso l'azienda e/o il cliente? (*)",
"Decide autonomamente l'orario di lavoro o è tenuto a rispettare quello dell'azienda e/o del cliente per cui lavora? (*)",
"NOME decide autonomamente le tariffe, i prezzi e/o i compensi dovuti per il lavoro che svolge?",
"Chi definisce le tariffe, i prezzi  e/o i compensi dovuti per il lavoro?",
"NOME è:",
"NOME ha l'incarico di coordinare il lavoro svolto da altre persone?",
"L'Ente, l'Azienda in cui NOME lavora ha una o più sedi (o stabilimenti)?",
"Codice a 4 digit ATECO 2007 della tabella Ateco",
"Quante persone lavorano nella sede in cui NOME lavora? Conti anche se stesso e tutti gli altri lavoratori con qualsiasi mansione e qualifica",
"Mi può dire esattamente il numero di persone?",
"NOME ha un contratto a termine (a tempo determinato) o un contratto a tempo indeterminato (senza una scadenza)? (*)",
"Qual è la durata complessiva in mesi dell'attuale contratto? (*)",
"A prescindere dal tipo di contratto, per quale ragione il suo lavoro è a termine?",
"Ma NOME è forse un/una lavoratore/trice in somministrazione (ex interinale), cioè ha un contratto con un'agenzia di somministrazione (ex-interinale) ma lavora in un'altra impresa?",
"Per questo lavoro, NOME è retribuito/a dall'impresa presso la quale lavora o dall'agenzia di somministrazione?",
"NOME lavora presso la sede dell'agenzia di somministrazione (ad esempio come contabile, amministrativo, responsabile del personale, ecc)?",
"NOME ha accettato un lavoro a tempo determinato perché non vuole un lavoro stabile o perché non ha trovato un lavoro a tempo indeterminato?",
"NOME ha un contratto a tempo pieno o un contratto part-time (a tempo parziale)? (*)",
"Di che tipo di part-time si tratta?",
"Lavora prevalentemente:",
"Lavora part-time (a tempo parziale) perché non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?",
"NOME lavora part-time perché nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costos",
"Escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, NOME di solito quante ore lavora a settimana? (*)",
"Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, NOME mediamente quante ore ha lavorato a settimana?",
"LA SETTIMANA SCORSA , cioè DA LUNEDI' ... A DOMENICA ... NOME ha lavorato meno ore o più ore del solito? (*)",
"NOME principalmente ha lavorato più del solito perché ha svolto: (*)",
"Qual è il motivo principale per cui NOME ha lavorato meno del solito?",
"Rispetto all'orario contrattuale (o all'accordo verbale) LA SETTIMANA SCORSA, DA LUNEDI' ... A DOMENICA ..., NOME ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (o",
"Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?",
"Quante ore di straordinario le verranno retribuite?",
"Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... NOME quante ore ha lavorato?",
"Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge più di un lavoro consideri l'orario complessivo",
"Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... quante ore avrebbe voluto lavorare? Se svolge più di un lavoro consideri l'orario complessivo",
"Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME  in quale dei seguenti modi avrebbe voluto lavorare più ore?",
"Nella settimana DA LUNEDI' ... A DOMENICA ... o entro le due settimane successive sarebbe stato/a disponibile a lavorare più ore?",
"Per quale motivo non avrebbe potuto?",
"Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sera? (dalle ore 20 alle 23 circa)",
"Nelle 4 settimane DAL ... AL ... NOME ha lavorato di notte? (dopo le ore 23)",
"Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sabato (indipendentemente dall'orario)?",
"Nelle 4 settimane DAL ... AL ... NOME ha lavorato di domenica (indipendentemente  dall'orario)?",
"Per il tipo di lavoro svolto da NOME è prevista una organizzazione a turni, cioè si alternano più lavoratori in particolari orari o giorni della settimana?",
"Nelle 4 settimane DAL ... AL ... NOME ha svolto turni di lavoro?",
"Per accordo con il datore di lavoro, nelle 4 settimane DAL ... AL ... NOME ha effettuato a casa ore di lavoro retribuite o che possono essere recuperate? (*)",
"Per iniziare questo lavoro NOME ha dovuto trasferire il suo domicilio/abitazione da un altro Comune?",
"NOME in che anno ha cominciato a lavorare per il datore di lavoro attuale, a prescindere dal tipo di contratto?",
"Si ricorda l'età in cui lo ha iniziato?",
"Si ricorda il mese?",
"Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cioè l'ex ufficio di collocamento?",
"In che modo NOME ha trovato questo lavoro?",
"Questo è il suo primo lavoro?",
"In che anno NOME ha iniziato il suo primo lavoro?",
"Si ricorda l'eta' in cui ha iniziato a lavorare?",
"NOME quanto è soddisfatto/a del suo lavoro attuale?",
"NOME quanto è soddisfatto/a del guadagno?",
"NOME quanto è soddisfatto/a del clima e delle relazioni di lavoro?",
"NOME quanto è soddisfatto/a delle opportunità di carriera offerte dal suo lavoro? (*)",
"NOME quanto è soddisfatto/a del numero di ore lavorate?",
"NOME quanto è soddisfatto/a della stabilità del lavoro?",
"NOME quanto è soddisfatto/a della distanza e dei tempi di percorrenza casa-lavoro?",
"NOME quanto ritiene interessante il lavoro che fa? Dia un punteggio da 0 a 10, dove 0 indica per niente interessante e 10 totalmente interessante.",
"NOME ritiene probabile perdere l'attuale lavoro/cessare l'attività nei prossimi sei mesi?",
"E NOME ritiene facile trovare/avviare un lavoro simile a quello che ora sta svolgendo?",
"NOME in che modo decide l'orario di inizio e di fine della sua giornata lavorativa:",
"Quanto è facile per NOME prendere una o due ore di permesso per motivi personali o familiari, con un breve preavviso? (anche nello stesso giorno) (*)",
"Quanto è facile per NOME prendere uno o due giorni di ferie con breve preavviso (entro 3 giorni lavorativi)? (*)",
"E invece con quale frequenza NOME deve modificare il suo orario per una richiesta dei suoi superiori o per completare il lavoro? (trattenersi più a lungo al lavoro o cominciare prima, compreso il lavo",
"Durante il suo tempo libero NOME è stato contattato da colleghi o superiori per questioni di lavoro? Faccia riferimento agli ultimi due mesi.  (sono compresi clienti o fornitori, contatti per telefono",
"Quando NOME viene contattato per lavoro nel suo tempo libero DEVE assicurare una risposta tempestiva o può rimandarla al momento in cui torna al lavoro? (ad esempio se riceve una telefonata deve inter",
"Il numero di ore di lavoro che NOME svolge viene registrato? (ad esempio, deve timbrare il cartellino in ingresso e/o in uscita, firmare un foglio presenze in ingresso e/o uscita etc.)",
"In che modo sono registrate le ore di lavoro o la presenza sul posto di lavoro?",
"Con che frequenza NOME si trova a lavorare sotto pressione?",
"NOME può scegliere la sequenza con cui svolge i diversi compiti nell'arco della giornata: ovvero da dove cominciare nel realizzare un lavoro se ha un elenco di cose da fare?",
"E invece NOME può influenzare i contenuti della sua attività lavorativa? Ad esempio sceglie su cosa lavorare, come farlo e con quali materiali?",
"A NOME capita di lavorare in un luogo diverso da quello appena indicato? (consideri attività che durino almeno un'ora a settimana anche se occasionali)",
"Quanto spesso NOME cambia il luogo in cui lavora?",
"Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA, cioè DA LUNEDI' ... A DOMENICA ..., NOME aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori s",
"LA SETTIMANA SCORSA, DA LUNEDI ... A DOMENICA ..., NOME quante ore ha dedicato a questo secondo lavoro? (*)",
"NOME fa questo lavoro: (*)",
"NOME svolge:",
"NOME è assunto/a con un contratto di lavoro alle dipendenze? (*)",
"Il contratto di collaborazione coordinata e continuativa (con o senza progetto) prevede l'obbligo per il datore di lavoro di versare i contributi previdenziali presso l'INPS. Per questo lavoro a NOME ",
"Ha dei dipendenti? Se l'aiutano dei familiari o altre persone senza essere pagati non li consideri",
"Codice a 4 digit ATECO 2007 della tabella Ateco",
"Nel corso della sua vita, NOME ha mai svolto un lavoro? Consideri il lavoro da cui ha ricevuto un guadagno o il lavoro non pagato solo se effettuato presso l'azienda di un familiare",
"In che anno ha smesso di lavorare? (*)",
"Quanti anni aveva?",
"In che mese?",
"NOME svolgeva:",
"NOME era assunto/a con un contratto di lavoro alle dipendenze? (*)",
"Aveva dei dipendenti? Se l'aiutavano dei familiari o altre persone senza essere pagati, non li consideri",
"Codice a 4 digit ATECO 2007 della tabella Ateco",
"Qual è il motivo principale per cui NOME ha smesso di lavorare?",
"Qual è il motivo principale per cui NOME ha concluso la sua attività lavorativa?",
"NOME cerca un altro lavoro?",
"Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?",
"Qual è il motivo principale per cui NOME cerca un altro lavoro?",
"Nel nuovo lavoro vorrebbe lavorare più o meno ore rispetto a quelle lavorate attualmente?",
"Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro?",
"Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro",
"Ha sostenuto un colloquio di lavoro, una selezione presso privati",
"Ha sostenuto prove scritte e/o orali di un concorso pubblico",
"Ha inviato una domanda per partecipare ad un concorso pubblico",
"Ha esaminato offerte di lavoro sui giornali",
"Ha messo inserzioni sui giornali o ha risposto ad annunci",
"Ha fatto domande di lavoro e/o inviato (o consegnato) curriculum a privati",
"Ha chiesto a parenti, amici, conoscenti, sindacati",
"Ha cercato lavoro su Internet",
"Ha avuto contatti con una agenzia di somministrazione (ex-interinale) o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare lavoro",
"Ha cercato terreni, locali, attrezzature per avviare una attività autonoma",
"Ha chiesto permessi, licenze, finanziamenti per avviare una attività",
"Altra azione (specificare)",
"Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento)",
"Esaminando offerte di lavoro",
"Mettendo inserzioni o rispondendo ad annunci",
"Altro (specificare)",
"NOME cerca un lavoro?",
"Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro?",
"Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?",
"Qual è il motivo principale per cui NOME non ha cercato un lavoro nelle 4 settimane DAL ... AL ...",
"NOME non ha cercato lavoro perché nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo c",
"Anche se al momento non sta cercando lavoro, NOME vorrebbe comunque lavorare? (*)",
"Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?",
"Per quale motivo non avrebbe potuto iniziare a lavorare?",
"Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?",
"Nelle 4 settimane DAL ... AL ... NOME ha sostenuto un colloquio di lavoro, una selezione presso privati?",
"Nelle 4 settimane DAL ... AL ... NOME ha sostenuto le prove scritte e/o orali di un concorso pubblico?",
"Nelle 4 settimane DAL ... AL ... NOME ha inviato una domanda per partecipare ad un concorso pubblico?",
"Nelle 4 settimane DAL ... AL ... NOME ha esaminato offerte di lavoro sui giornali?",
"Nelle 4 settimane DAL ... AL ... NOME ha messo inserzioni sui giornali o ha risposto ad annunci?",
"Nelle 4 settimane DAL ... AL ... NOME ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?",
"Nelle 4 settimane DAL ... AL ... NOME si è rivolto/a a parenti, amici, conoscenti, sindacati per trovare lavoro?",
"Nelle 4 settimane DAL ... AL ... NOME ha cercato lavoro su Internet?",
"Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento)",
"Esaminando offerte di lavoro",
"Mettendo inserzioni o rispondendo ad annunci",
"Altro (specificare)",
"Nelle 4 settimane DAL ... A ... NOME ha avuto contatti con un'agenzia di somministrazione (ex interinale) o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare",
"Nelle 4 settimane DAL ... AL ... NOME ha cercato terreni, locali, attrezzature per avviare una attività autonoma?",
"Nelle 4 settimane DAL ... AL ... NOME ha chiesto permessi, licenze, finanziamenti per avviare una attività autonoma?",
"Nelle 4 settimane DAL ... AL ... NOME ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?",
"Si, in attesa di risultati di concorsi pubblici",
"Si, in attesa di risposte da aziende, da privati",
"Si, in attesa di una chiamata dal Centro per l'impiego",
"No",
"Non sa",
"NOME ha già trovato un lavoro che deve iniziare?",
"Da quanti mesi NOME sta cercando lavoro?",
"NOME immediatamente prima di iniziare a cercare un lavoro:",
"Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?",
"Per quale motivo non avrebbe potuto iniziare a lavorare?",
"NOME  sta cercando un lavoro in proprio o come dipendente?",
"NOME  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?",
"Se NOME non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?",
"Se NOME non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?",
"Sarebbe disposto/a ad accettare un lavoro a termine (con una specifica durata)?",
"Sarebbe disposto/a a lavorare:",
"Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?",
"Immediatamente prima di iniziare a cercare questo lavoro NOME:",
"NOME inizierà questo lavoro entro il [DOMENICA+90gg]?",
"Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?",
"Per quale motivo non avrebbe potuto iniziare a lavorare?",
"Il lavoro che sta per iniziare è in proprio o alle dipendenze?",
"Lavorerà a tempo pieno o part-time (a tempo parziale)?",
"Si tratta di un lavoro a termine (con una specifica durata)?",
"NOME è mai stato/a in contatto con un Centro pubblico per l'Impiego (ex Ufficio di collocamento)?",
"Quando è stata l'ultima volta che NOME ha avuto contatti con un Centro pubblico per l'Impiego?",
"Primo contatto per informazioni e/o compilazione o aggiornamento scheda anagrafica professionale SAP)",
"Effettuare per la prima volta la dichiarazione di disponibilità al lavoro (DID)",
"Rinnovare la dichiarazione di disponibilità al lavoro (DID) o confermare lo stato di disoccupazione",
"Sottoscrivere il Patto di Servizio o il Patto per il lavoro",
"Consulenza o orientamento finalizzata alla ricerca di lavoro (compresa formazione e tutoraggio per avviare un'attività autonoma)",
"Verificare l'esistenza di opportunità di lavoro",
"Ha ricevuto un'offerta di partecipazione ad un corso di formazione professionale organizzato e/o riconosciuto dalla Regione",
"Ha ricevuto un'offerta di partecipazione ad un altro tipo di corso di formazione professionale (non della Regione)",
"Ha ricevuto un'offerta di tirocinio",
"Ha ricevuto una proposta  di partecipazione a una selezione",
"Ha ricevuto un'offerta di lavoro",
"Altro (specificare)",
"Non sa",
"Sì, con una agenzia di somministrazione",
"Sì, da altri operatori pubblici o privati",
"No",
"Non sa",
"Sì, da una agenzia di lavoro interinale",
"Sì, da un'altra struttura (pubblica o privata)",
"No",
"Non sa",
"Nella settimana DA LUNEDI  A DOMENICA  NOME percepiva un sussidio di disoccupazione quale ad esempio NASPI, DISCOLL, reddito di cittadinanza o una indennità di mobilità?",
"Nelle 4 settimane DAL ... AL ... NOME era iscritto/a ad un corso di istruzione scolastico, universitario, accademico (Conservatorio di musica, Accademia di belle arti, ecc)? Includa anche l'iscrizione",
"NOME si è iscritto/a ad un corso di istruzione scolastico, universitario, accademico, di istruzione e formazione IFP, IFTS, ITS, successivamente a ULTIMO GIORNO SETTIMANA DI RIFERIMENTO? (*)",
"Considerando, invece, i 12 mesi dal ULTIMO GIORNO DELLA SETTIMANA DI RIFERIMENTO-365gg al ULTIMO GIORNO DELLA SETTIMANA DI RIFERIMENTO, NOME è stato iscritto/a ad un corso di istruzione scolastico, un",
"A quale di questi corsi fa riferimento?",
"A quale di questi corsi fa riferimento?",
"Mi può dire più esattamente a quale corso era iscritto/a o ha intenzione di iscriversi?",
"Nelle 4 settimane DAL  AL  ha partecipato a qualcuna di queste altre attività formative?",
"Sì, corsi di formazione/workshop/seminari/conferenze per interesse professionale",
"Sì, corsi/lezioni private per interesse personale (es. cucina, ceramica, musica, danza, lingue, informatica,  fotografia ecc.)",
"Sì, corsi sportivi con la presenza di un istruttore/maestro",
"Sì, lezioni private con l'ausilio di un insegnante o di un tutor a pagamento (escluse le lezioni gratuite ricevute da un amico/conoscente o da un collega)",
"Sì, altro corso/attività formativa",
"No",
"Non sa",
"DAL  AL  complessivamente quante ore ha dedicato a questa/e attività formativa/e? Escluda gli spostamenti ed eventuali compiti a casa (*)",
"Di quale attività formativa si tratta? (*)",
"Qual è l'argomento del corso/attività cui ha partecipato?",
"NOME ha seguito questo/a corso/attività prevalentemente:",
"Sempre nelle 4 settimane DAL  ... AL  ... NOME ha seguito questo/a corso/attività durante l'orario di lavoro?",
"Nelle 4 settimane dal ... al  NOME ha  svolto uno stage o un tirocinio non retribuito?",
"Complessivamente, quanto dura questo stage o tirocinio?",
"In passato NOME ha portato a termine un corso di formazione professionale riconosciuto dalla Regione e che ha rilasciato una qualifica professionale? (*)",
"Quanto durava questo corso?",
"Per frequentare questo corso era necessario un titolo di studio particolare?",
"Qual era l'argomento del corso?",
"In che anno ha concluso questo corso?",
"Si ricorda l'età?",
"Si ricorda il mese in cui lo ha concluso?",
"Nella settimana DAL ... AL ... NOME si considerava occupato, disoccupato, casalinga, studente o ritirato dal lavoro?",
"A MESE INDAGINE del ANNO PRECEDENTE INDAGINE NOME si considerava occupato, disoccupato, casalinga, studente o ritirato dal lavoro?",
"NOME svolgeva:",
"NOME era assunto/a con un contratto di lavoro alle dipendenze? (*)",
"NOME aveva dei dipendenti? Se l'aiutavano dei familiari o altre persone senza essere pagati non li consideri",
"Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)?",
"Codice a 4 digit ATECO 2007 della tabella Ateco",
"A MESE INDAGINE del ANNO INDAGINE-1  NOME risiedeva a COMUNE?",
"E a MESE INDAGINE del ANNO INDAGINE-2  NOME risiedeva a COMUNE?",
"ripartizione geografica in 5 classi",
"ripartizione geografica in 3 classi",
"età in anni compiuti (con ricodifiche per MFR)",
"classi di età decennali",
"classi di età quinquennali",
"età in 17 classi",
"cittadinanza",
"stato estero di nascita (SG15)",
"cittadinanza (SG17)",
"dove lavora più spesso (codifica stato estero) (C52)",
"residenza un anno prima (codifica stato estero) (I16)",
"condizione professionale a 3 modalità",
"condizione professionale a 10 modalità",
"posizione nella professione",
"dipendenti - indipendenti attività principale",
"assente dal lavoro (classificato come occupato: Si - No)",
"posizione nella professione dettagliata",
"lavoro a tempo determinato o indeterminato",
"lavoro a tempo pieno/parziale (per gli occupati)",
"durata del lavoro attuale",
"inizio del lavoro attuale",
"ore complessivamente lavorate",
"professione a 1 digit attività principale",
"professione attività principale 3 digit",
"occupation",
"professione attività principale 4 digit (con ricodifiche per MFR)",
"attività economica principale 2 digit",
"ateco a 12 classi",
"ateco a 5 classi",
"ateco a 3 classi",
"lavoro fuori dal comune di residenza",
"codice regione dove lavora più spesso (C51)",
"codice provincia dove lavora più spesso",
"trasferimento per lavoro attuale",
"codice regione in cui abitava prima (C54)",
"codice provincia in cui abitava prima",
"retribuzione netta del mese scorso",
"monthly (take-home) pay from main job",
"posizione nella professione per il secondo lavoro",
"dipendenti - indipendenti attività secondaria",
"professione attività secondaria a 1 digit",
"professione attività secondaria a 3 digit",
"professione secondaria 4 digit (con ricodifiche per MFR)",
"attività economica secondaria 2 digit",
"ateco 12 classi per il secondo lavoro",
"ateco 5 classi per il secondo lavoro",
"ateco 3 classi per il secondo lavoro",
"posizione nella professione per le precedenti esperienze di lavoro",
"dipendenti - indipendenti precedenti esperienze di lavoro",
"professione precedente a 1 digit",
"professione precedenti esperienze di lavoro 3 digit",
"professione precedente esperienza di lavoro 4 digit (con ricodifiche per MFR)",
"attività economica precedente  2 digit",
"ateco 12 classi per le precedenti esperienze di lavoro",
"ateco 5 classi per le precedenti esperienze di lavoro",
"ateco 3 classi per le precedenti esperienze di lavoro",
"posizione nella professione assenti",
"dipendenti - indipendenti assenti",
"posizione nella professione anno precedente",
"dipendenti - indipendenti anno precedente",
"attività economica 2 digit anno precedente",
"ateco 12 classi anno precedente",
"ateco 5 classi anno precedente",
"ateco 3 classi anno precedente",
"residenza un anno prima",
"codice regione residenza anni precedenti",
"codice provincia residenza anno precedente",
"ha precedenti esperienze",
"durata della non occupazione",
"durata della ricerca",
"durata della disoccupazione",
"highest level of education or training successfully completed",
"blank",
"stato civile (con ricodifiche per MFR)",
"relazione di parentela nel nucleo 2 (MFR)",
"anno di matrimonio (MFR)",
"codice famiglia per MFR (ricodificato con metodo casuale)",
"codice identificativo dell'individuo all'interno della famiglia per MFR (ricodificato con metodo casuale)",
"numero nucleo 2 (MFR)",
"relazione di parentela nel nucleo 2 (MFR)",
"tipologia familiare (con ricodifiche per MFR)",
"tipo nucleo 2 (MFR)",
"titolo di studio a 10 modalità, di fatto una riaggregazione della SG24",
"titolo di studio a 6 modalità, di fatto una riaggregazione della SG24",
"Corso d'istruzione a 11 modalità",
"Student or apprentice in regular education during the last four weeks",
"Did you attend any courses, seminars, conferences or receive private lessons or instruction outside the regular education system (hereafter referred to as taught-learning activities) within the last f",
"Provincia/Città Metropolitana",
"Tipo contratto",
"Motivo del lavoro part-time",
"Autonomia nella scelta della sequenza e nei contenuti della sua attività lavorativa",
"In quale luogo NOME lavora più spesso? (consideri solo il lavoro principale)",
"In quale ALTRO luogo lavora più spesso? (consideri solo il lavoro principale)   [lavoratori dipendenti e lavoratori indipende]",
"Lavoro da casa",
"Per lavorare da casa NOME ha uno specifico accordo di telelavoro o di Smart work (lavoro agile)?",
"coefficiente per il modulo ad hoc")

TRIM_Fact <- factor(DF_RCFL_A2019_AD_HOC$TRIM, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Primo trimestre", 
"Secondo trimestre", 
"Terzo trimestre", 
"Quarto trimestre")) 


REG_Fact <- factor(DF_RCFL_A2019_AD_HOC$REG, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20"), 
labels=c("Piemonte", 
"Valle d'Aosta", 
"Lombardia", 
"Trentino alto Adige", 
"Veneto", 
"Friuli Venezia Giulia", 
"Liguria", 
"Emilia Romagna", 
"Toscana", 
"Umbria", 
"Marche", 
"Lazio", 
"Abruzzo", 
"Molise", 
"Campania", 
"Puglia", 
"Basilicata", 
"Calabria", 
"Sicilia", 
"Sardegna")) 


WAVQUA_Fact <- factor(DF_RCFL_A2019_AD_HOC$WAVQUA, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("wave quartina in corso 1", 
"wave quartina in corso 2", 
"wave quartina in corso 3", 
"wave quartina in corso 4")) 


GRACOM_Fact <- factor(DF_RCFL_A2019_AD_HOC$GRACOM, 
levels=c("001272", 
"010025", 
"015146", 
"023091", 
"027042", 
"037006", 
"048017", 
"058091", 
"063049", 
"072006", 
"082053", 
"083048", 
"087015"), 
labels=c("TORINO", 
"GENOVA", 
"MILANO", 
"VERONA", 
"VENEZIA", 
"BOLOGNA", 
"FIRENZE", 
"ROMA", 
"NAPOLI", 
"BARI", 
"PALERMO", 
"MESSINA", 
"CATANIA")) 


SG11_Fact <- factor(DF_RCFL_A2019_AD_HOC$SG11, 
levels=c("1", 
"2"), 
labels=c("Maschio", 
"Femmina")) 


SG13_Fact <- factor(DF_RCFL_A2019_AD_HOC$SG13, 
levels=c("1", 
"2"), 
labels=c("In Italia", 
"All'estero")) 


SG16_Fact <- factor(DF_RCFL_A2019_AD_HOC$SG16, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


SG24A_Fact <- factor(DF_RCFL_A2019_AD_HOC$SG24A, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Diploma (vecchio ordinamento)", 
"Diploma accademico di alta formazione artistica, musicale e coreutica di I livello", 
"Diploma accademico di alta formazione artistica, musicale e coreutica di II livello", 
"Non sa")) 


SG24B_Fact <- factor(DF_RCFL_A2019_AD_HOC$SG24B, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Master universitario di I livello/ Diploma accademico  di perfezionamento o Master di I livello/Diploma accademico di specializzazione di I livello", 
"Master universitario di II livello/ Diploma accademico di perfezionamento o Master di II livello/Diploma accademico di specializzazione di II livello", 
"Diploma di specializzazione universitaria", 
"Dottorato di ricerca/Diploma accademico di formazione alla ricerca AFAM", 
"Nessuno di questi")) 


B1_Fact <- factor(DF_RCFL_A2019_AD_HOC$B1, 
levels=c("1", 
"2", 
"3"), 
labels=c("Si", 
"No", 
"Permanentemente inabile al lavoro")) 


B2_Fact <- factor(DF_RCFL_A2019_AD_HOC$B2, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


B3_Fact <- factor(DF_RCFL_A2019_AD_HOC$B3, 
levels=c("001", 
"002", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"010", 
"011", 
"012", 
"013", 
"014", 
"015", 
"018", 
"994", 
"995", 
"996"), 
labels=c("Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)", 
"Ridotta attività dell'impresa per motivi economici e/o tecnici (esclusa CIG)", 
"Controversia di lavoro", 
"Maltempo", 
"Malattia, problemi di salute personali, infortunio", 
"Ferie", 
"Festività nella settimana", 
"Orario variabile o flessibile (ad es. riposo compensativo)", 
"Part-time verticale", 
"Studio o formazione riconosciuta nell'orario lavorativo", 
"Assenza obbligatoria per maternità", 
"Assenza facoltativa fino al dodicesimo anno del bambino (congedo parentale)", 
"Motivi familiari (esclusa maternità obbligatoria e congedo parentale)", 
"Mancanza/scarsità di lavoro", 
"Studio o formazione non riconosciuta nell'orario lavorativo", 
"Fa un lavoro occasionale", 
"Fa un lavoro stagionale ALLE DIPENDENZE (ad es. bagnino,  raccoglitore di frutta, cameriere in montagna d'inverno, etc.)", 
"Altro motivo (specificare)")) 


B3bis_Fact <- factor(DF_RCFL_A2019_AD_HOC$B3bis, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Si", 
"No", 
"Aveva un lavoro, ma era assente", 
"Non aveva un lavoro")) 


B4_Fact <- factor(DF_RCFL_A2019_AD_HOC$B4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Un lavoro alle dipendenze", 
"Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)", 
"Un lavoro di: Prestazione d'opera occasionale", 
"Un lavoro autonomo come: Imprenditore", 
"Un lavoro autonomo come: Libero professionista", 
"Un lavoro autonomo come: Lavoratore in proprio", 
"Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare", 
"Un lavoro autonomo come: Socio di cooperativa")) 


B4A_Fact <- factor(DF_RCFL_A2019_AD_HOC$B4A, 
levels=c("1", 
"2", 
"3"), 
labels=c("Si,  Contratto di lavoro alle dipendenze", 
"Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)", 
"No")) 


B4bis_Fact <- factor(DF_RCFL_A2019_AD_HOC$B4bis, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


B6_Fact <- factor(DF_RCFL_A2019_AD_HOC$B6, 
levels=c("1", 
"2"), 
labels=c("Fino a tre mesi", 
"Più di tre mesi")) 


B7_Fact <- factor(DF_RCFL_A2019_AD_HOC$B7, 
levels=c("1", 
"2", 
"3"), 
labels=c("Sì, il 50% o più", 
"Sì, meno del 50%", 
"No, non retribuito")) 


B8_Fact <- factor(DF_RCFL_A2019_AD_HOC$B8, 
levels=c("001", 
"002", 
"997", 
"998"), 
labels=c("Sì", 
"No", 
"Non sa", 
"Non risponde")) 


B9_Fact <- factor(DF_RCFL_A2019_AD_HOC$B9, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


B10_Fact <- factor(DF_RCFL_A2019_AD_HOC$B10, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


B11_Fact <- factor(DF_RCFL_A2019_AD_HOC$B11, 
levels=c("1", 
"2"), 
labels=c("Momentaneamente sospesa", 
"Conclusa")) 


C1_Fact <- factor(DF_RCFL_A2019_AD_HOC$C1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Un lavoro alle dipendenze", 
"Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)", 
"Un lavoro di: Prestazione d'opera occasionale", 
"Un lavoro autonomo come: Imprenditore", 
"Un lavoro autonomo come: Libero professionista", 
"Un lavoro autonomo come: Lavoratore in proprio", 
"Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare", 
"Un lavoro autonomo come: Socio di cooperativa")) 


C1bis_Fact <- factor(DF_RCFL_A2019_AD_HOC$C1bis, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


C1A_Fact <- factor(DF_RCFL_A2019_AD_HOC$C1A, 
levels=c("1", 
"2", 
"3"), 
labels=c("Si,  Contratto di lavoro alle dipendenze", 
"Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)", 
"No")) 


C1B_Fact <- factor(DF_RCFL_A2019_AD_HOC$C1B, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


C1D_Fact <- factor(DF_RCFL_A2019_AD_HOC$C1D, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


C4_Fact <- factor(DF_RCFL_A2019_AD_HOC$C4, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


C5_Fact <- factor(DF_RCFL_A2019_AD_HOC$C5, 
levels=c("001", 
"002", 
"997"), 
labels=c("Per un sola azienda/cliente", 
"Per più aziende/clienti", 
"Non sa")) 


C6_Fact <- factor(DF_RCFL_A2019_AD_HOC$C6, 
levels=c("001", 
"002", 
"997"), 
labels=c("Decide dove lavorare/lavora presso il proprio ufficio", 
"Lavora presso l'azienda/cliente/committente", 
"Non sa")) 


C7_Fact <- factor(DF_RCFL_A2019_AD_HOC$C7, 
levels=c("001", 
"002", 
"997"), 
labels=c("Decide autonomamente l'orario", 
"Non decide l'orario", 
"Non sa")) 


C7bis_Fact <- factor(DF_RCFL_A2019_AD_HOC$C7bis, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


C9_Fact <- factor(DF_RCFL_A2019_AD_HOC$C9, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Dirigente", 
"Quadro", 
"Impiegato", 
"Operaio", 
"Apprendista", 
"Lavoratore presso il proprio domicilio per conto di un'impresa")) 


C10_Fact <- factor(DF_RCFL_A2019_AD_HOC$C10, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


C14_Fact <- factor(DF_RCFL_A2019_AD_HOC$C14, 
levels=c("001", 
"002", 
"997"), 
labels=c("Solo una sede", 
"Più sedi", 
"Non sa")) 


C18_Fact <- factor(DF_RCFL_A2019_AD_HOC$C18, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Fino a 10 persone", 
"Da 11 a 15", 
"Da 16 a 19", 
"Da 20 a 49", 
"Da 50 a 249", 
"250 persone o più", 
"Non sa ma fino a 10", 
"Non sa ma più di 10")) 


C20_Fact <- factor(DF_RCFL_A2019_AD_HOC$C20, 
levels=c("1", 
"2"), 
labels=c("A termine (tempo determinato)", 
"A tempo indeterminato (senza una scadenza)")) 


C22_Fact <- factor(DF_RCFL_A2019_AD_HOC$C22, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"996", 
"997"), 
labels=c("Per imparare il lavoro (stage, tirocinio e apprendistato)", 
"Per svolgere un periodo di prova", 
"È un lavoro stagionale", 
"Il lavoro è per sua natura occasionale, discontinuo o intermittente", 
"Per realizzare un progetto specifico", 
"Per occupare un posto vacante (comprese supplenze brevi e incarico a termine nella scuola, nella sanità, etc.)", 
"È l'unico che è stato proposto (compreso eventuale lavoro senza contratto e chi dice non c'è una ragione specifica)", 
"Altro (specificare)", 
"Non sa")) 


C24_Fact <- factor(DF_RCFL_A2019_AD_HOC$C24, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


C24bis_Fact <- factor(DF_RCFL_A2019_AD_HOC$C24bis, 
levels=c("001", 
"002", 
"997"), 
labels=c("Dall'impresa", 
"Dall'agenzia di somministrazione", 
"Non sa")) 


C24ter_Fact <- factor(DF_RCFL_A2019_AD_HOC$C24ter, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


C25_Fact <- factor(DF_RCFL_A2019_AD_HOC$C25, 
levels=c("001", 
"002", 
"997"), 
labels=c("Non vuole un lavoro a tempo indeterminato", 
"Non ha trovato un lavoro a tempo indeterminato", 
"Non sa")) 


C27_Fact <- factor(DF_RCFL_A2019_AD_HOC$C27, 
levels=c("1", 
"2"), 
labels=c("A tempo pieno", 
"A tempo parziale (part-time)")) 


C27B_Fact <- factor(DF_RCFL_A2019_AD_HOC$C27B, 
levels=c("001", 
"002", 
"003", 
"004", 
"997"), 
labels=c("Part-time orizzontale: lavora tutti i giorni ma meno ore rispetto all'orario normale giornaliero", 
"Part-time verticale: lavora a tempo pieno ma solo alcuni giorni della settimana, del mese o dell'anno", 
"Combinazione di part-time orizzontale e verticale", 
"Part-time occasionale o saltuario", 
"Non sa")) 


C27D_Fact <- factor(DF_RCFL_A2019_AD_HOC$C27D, 
levels=c("001", 
"002", 
"003", 
"996", 
"997"), 
labels=c("Alcuni giorni a settimana", 
"Alcune settimane al mese", 
"Alcuni mesi all'anno", 
"Altro (specificare)", 
"Non sa")) 


C28_Fact <- factor(DF_RCFL_A2019_AD_HOC$C28, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Non vuole un lavoro a tempo pieno", 
"Non ha trovato un lavoro a tempo pieno/non c'è abbastanza lavoro", 
"Altri motivi", 
"Non sa")) 


C29B_Fact <- factor(DF_RCFL_A2019_AD_HOC$C29B, 
levels=c("001", 
"002", 
"003", 
"004", 
"997"), 
labels=c("Sì, sono assenti/inadeguati i servizi per la cura di bambini", 
"Sì, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili", 
"Sì, entrambi i servizi sono assenti/inadeguati", 
"No, lavora part-time per altri motivi", 
"Non sa")) 


C32_Fact <- factor(DF_RCFL_A2019_AD_HOC$C32, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Meno del solito", 
"Piu' del solito", 
"Come al solito", 
"Non sa")) 


C33_Fact <- factor(DF_RCFL_A2019_AD_HOC$C33, 
levels=c("001", 
"002", 
"004", 
"996"), 
labels=c("Orario variabile, flessibile", 
"Straordinario retribuito e/o non retribuito", 
"Maggiori impegni di lavoro", 
"Altro (specificare)")) 


C34_Fact <- factor(DF_RCFL_A2019_AD_HOC$C34, 
levels=c("001", 
"002", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"010", 
"011", 
"012", 
"013", 
"014", 
"015", 
"016", 
"017", 
"018", 
"994", 
"995", 
"996"), 
labels=c("Cassa Integrazione Guadagni (ordinaria o straordinaria)", 
"Ridotta attività dell'impresa per motivi economici e/o tecnici (esclusa CIG)", 
"Controversia di lavoro", 
"Maltempo", 
"Malattia, problemi di salute personali, infortunio", 
"Ferie", 
"Festività nella settimana", 
"Orario variabile o flessibile (ad es. riposo compensativo)", 
"Part-time verticale", 
"Studio o formazione riconosciuta nell'orario lavorativo", 
"Assenza obbligatoria per maternità", 
"Assenza facoltativa fino al dodicesimo anno del bambino (congedo parentale)", 
"Motivi familiari (esclusa maternità obbligatoria e congedo parentale, compreso allattamento)", 
"Mancanza/scarsità di lavoro", 
"Inizio o cambiamento del lavoro nella settimana", 
"Ha concluso il lavoro nella settimana", 
"Studio o formazione non riconosciuta nell¿orario lavorativo", 
"Fa un lavoro occasionale", 
"Fa un lavoro stagionale ALLE DIPENDENZE (ad es. bagnino, raccoglitore di frutta, cameriere in montagna d'inverno etc.)", 
"Altro (specificare)")) 


C35_Fact <- factor(DF_RCFL_A2019_AD_HOC$C35, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


C38_Fact <- factor(DF_RCFL_A2019_AD_HOC$C38, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Sì, meno ore", 
"Sì, più ore", 
"No (avrebbe voluto lavorare lo stesso numero di ore)", 
"Non sa")) 


C39A_Fact <- factor(DF_RCFL_A2019_AD_HOC$C39A, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Aggiungendo un nuovo lavoro a quello che ha già", 
"Cambiando lavoro", 
"Continuando a fare lo stesso lavoro", 
"In uno qualunque dei modi precedenti")) 


C40_Fact <- factor(DF_RCFL_A2019_AD_HOC$C40, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì, nella settimana specificata o entro le due settimane successive", 
"No", 
"Non sa")) 


C41_Fact <- factor(DF_RCFL_A2019_AD_HOC$C41, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"996", 
"997", 
"998"), 
labels=c("Malattia, problemi di salute personali", 
"Studio o Formazione non organizzata nell'ambito del proprio lavoro", 
"Altri motivi personali (specificare)", 
"Maternità, nascita di un figlio", 
"Altri motivi familiari (esclusa cura dei figli o di altre persone)", 
"Deve dare un preavviso", 
"Per prendersi cura dei figli, bambini e/o di altre persone non autosufficienti", 
"Altro motivo (specificare)", 
"Non sa", 
"Non risponde")) 


C42_Fact <- factor(DF_RCFL_A2019_AD_HOC$C42, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Sì, 2 o più volte a settimana", 
"Sì, meno di 2 volte a settimana", 
"No", 
"Non sa")) 


C43_Fact <- factor(DF_RCFL_A2019_AD_HOC$C43, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Sì, 2 o più volte a settimana", 
"Sì, meno di 2 volte a settimana", 
"No", 
"Non sa")) 


C44_Fact <- factor(DF_RCFL_A2019_AD_HOC$C44, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Sì, 2 o più volte (nelle 4 settimane)", 
"Sì, meno di 2 volte (nelle 4 settimane)", 
"No", 
"Non sa")) 


C45_Fact <- factor(DF_RCFL_A2019_AD_HOC$C45, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Sì, 2 o più volte (nelle 4 settimane)", 
"Sì, meno di 2 volte (nelle 4 settimane)", 
"No", 
"Non sa")) 


C46_Fact <- factor(DF_RCFL_A2019_AD_HOC$C46, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


C47_Fact <- factor(DF_RCFL_A2019_AD_HOC$C47, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


C48_Fact <- factor(DF_RCFL_A2019_AD_HOC$C48, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Sì, 2 o più volte a settimana", 
"Sì, meno di 2 volte a settimana", 
"No", 
"Non sa")) 


C53_Fact <- factor(DF_RCFL_A2019_AD_HOC$C53, 
levels=c("001", 
"003", 
"004", 
"005", 
"997"), 
labels=c("Sì, da un altro comune italiano", 
"Sì, dall'estero", 
"No", 
"Sì, ma poi è tornato nel comune di residenza", 
"Non sa")) 


C59_Fact <- factor(DF_RCFL_A2019_AD_HOC$C59, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


C59AB_Fact <- factor(DF_RCFL_A2019_AD_HOC$C59AB, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"010", 
"011", 
"996", 
"997"), 
labels=c("Ha risposto ad annunci (anche on-line) sui giornali, siti specializzati, bacheche ecc.", 
"Si ¿ rivolto direttamente al datore di lavoro", 
"Contattato direttamente dal datore di lavoro", 
"Attraverso parenti o familiari (rete familiare)", 
"Concorso pubblico (comprese le graduatorie per gli insegnanti)", 
"Struttura di intermediazione pubblica diversa da un Centro pubblico per l'impiego", 
"Agenzia privata di intermediazione (agenzia di somministrazione, ex interinale)", 
"Segnalazione di una scuola, dell'universit¿, di centri di formazione", 
"Precedenti esperienze (stage, tirocini, lavori di breve durata) nella stessa impresa dove lavora oggi", 
"Inizio di un'attivit¿ autonoma", 
"Attraverso amici o conoscenti, colleghi o ex colleghi (rete personale)", 
"Altro aiuto (specificare)", 
"Non sa")) 


C60_Fact <- factor(DF_RCFL_A2019_AD_HOC$C60, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


C82_Fact <- factor(DF_RCFL_A2019_AD_HOC$C82, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


C83_Fact <- factor(DF_RCFL_A2019_AD_HOC$C83, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


HOC1_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC1, 
levels=c("001", 
"002", 
"003", 
"004", 
"997"), 
labels=c("Decide in piena autonomia", 
"Decide ma con alcune limitazioni", 
"L'orario è stabilito principalmente dal datore di lavoro", 
"L'inizio e la fine della giornata lavorativa sono stabiliti principalmente dalle esigenze dei clienti o dalla normativa", 
"Non sa")) 


HOC2_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC2, 
levels=c("001", 
"002", 
"003", 
"004", 
"997"), 
labels=c("Molto facile", 
"Abbastanza facile", 
"Piuttosto difficile", 
"Molto difficile (Impossibile)", 
"Non sa")) 


HOC3_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC3, 
levels=c("001", 
"002", 
"003", 
"004", 
"997"), 
labels=c("Molto facile", 
"Abbastanza facile", 
"Piuttosto difficile", 
"Molto difficile (Impossibile)", 
"Non sa")) 


HOC4_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC4, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Almeno una volta a settimana", 
"Almeno una volta al mese", 
"Meno di una volta al mese o mai", 
"Non sa")) 


HOC5_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC5, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Mai", 
"Una o due volte", 
"Più spesso ( Più di due volte)", 
"Non sa")) 


HOC6_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC6, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Si, DEVE rispondere/reagire subito perché è in reperibilità", 
"Si, DEVE rispondere/reagire subito anche se non è in reperibilità", 
"No, NON DEVE rispondere/reagire subito", 
"Non sa")) 


HOC7_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC7, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Si, le ore svolte sono registrate", 
"No, è registrata solo la presenza", 
"No, non sono registrate né le ore né la presenza", 
"Non sa")) 


HOC8_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC8, 
levels=c("005", 
"001", 
"002", 
"003", 
"004", 
"997"), 
labels=c("Con altro metodo", 
"Con un sistema automatico di cotrollo all'ingresso (tornelli o varchi)", 
"Con un sistema automatico di registrazione, ma senza varchi o tornelli (cartellino marcatempo,rilevazione presenze con smartphone, log in dal computer, etc.)", 
"A cura di colleghi o supervisori", 
"Sotto la propria responsabilità (autocertificazione, compreso registro elettronico)", 
"Non sa")) 


HOC9_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC9, 
levels=c("001", 
"002", 
"003", 
"004", 
"997"), 
labels=c("Sempre", 
"Spesso", 
"Qualche volta", 
"Mai", 
"Non sa")) 


HOC10_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC10, 
levels=c("001", 
"002", 
"003", 
"004", 
"997"), 
labels=c("Ampia possibilità (di scelta)", 
"Qualche possibilità", 
"Scarsa possibilità", 
"Nessuna possibilità", 
"Non sa")) 


HOC11_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC11, 
levels=c("001", 
"002", 
"003", 
"004", 
"997"), 
labels=c("Ampia possibilità (di influenza/scelta)", 
"Qualche possibilità", 
"Scarsa possibilità", 
"Nessuna possibilità", 
"Non sa")) 


HOC13_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC13, 
levels=c("001", 
"002", 
"997"), 
labels=c("Si", 
"No", 
"Non sa")) 


HOC15_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC15, 
levels=c("001", 
"002", 
"003", 
"004", 
"997"), 
labels=c("Almeno un volta al giorno", 
"Almeno una volta a settimana", 
"Almeno una volta al mese", 
"Meno spesso", 
"Non sa")) 


D1_Fact <- factor(DF_RCFL_A2019_AD_HOC$D1, 
levels=c("1", 
"2", 
"3"), 
labels=c("Sì, un altro lavoro", 
"Sì, più di uno", 
"No")) 


D3_Fact <- factor(DF_RCFL_A2019_AD_HOC$D3, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Regolarmente", 
"Solo in alcune stagioni (o in particolari periodi dell'anno)", 
"Ogni tanto, quando capita", 
"Non sa")) 


D4_Fact <- factor(DF_RCFL_A2019_AD_HOC$D4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Un lavoro alle dipendenze", 
"Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)", 
"Un lavoro di: Prestazione d'opera occasionale", 
"Un lavoro autonomo come: Imprenditore", 
"Un lavoro autonomo come: Libero professionista", 
"Un lavoro autonomo come: Lavoratore in proprio", 
"Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare", 
"Un lavoro autonomo come: Socio di cooperativa")) 


D5_Fact <- factor(DF_RCFL_A2019_AD_HOC$D5, 
levels=c("1", 
"2", 
"3"), 
labels=c("Si,  Contratto di lavoro alle dipendenze", 
"Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)", 
"No")) 


D5bis_Fact <- factor(DF_RCFL_A2019_AD_HOC$D5bis, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


D7_Fact <- factor(DF_RCFL_A2019_AD_HOC$D7, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


E1_Fact <- factor(DF_RCFL_A2019_AD_HOC$E1, 
levels=c("1", 
"2", 
"3"), 
labels=c("Sì", 
"No", 
"No, permanentemente inabile al lavoro")) 


E6_Fact <- factor(DF_RCFL_A2019_AD_HOC$E6, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Un lavoro alle dipendenze", 
"Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)", 
"Un lavoro di: Prestazione d'opera occasionale", 
"Un lavoro autonomo come: Imprenditore", 
"Un lavoro autonomo come: Libero professionista", 
"Un lavoro autonomo come: Lavoratore in proprio", 
"Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare", 
"Un lavoro autonomo come: Socio di cooperativa")) 


E7_Fact <- factor(DF_RCFL_A2019_AD_HOC$E7, 
levels=c("1", 
"2", 
"3"), 
labels=c("Si,  Contratto di lavoro alle dipendenze", 
"Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)", 
"No")) 


E8_Fact <- factor(DF_RCFL_A2019_AD_HOC$E8, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


E14_Fact <- factor(DF_RCFL_A2019_AD_HOC$E14, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"996"), 
labels=c("Pensionamento", 
"Licenziamento o mobilità (anche a seguito di fallimento o chiusura attività della ditta in cui lavorava)", 
"Lavoro a termine (compreso lavoro occasionale e stagionale)", 
"Malattia, problemi di salute personali", 
"Maternità, nascita di un figlio", 
"Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti", 
"Studio o formazione professionale", 
"Servizio di leva o servizio civile sostitutivo", 
"Altri motivi familiari (esclusa maternità, cura dei figli o di altre persone)", 
"Altri motivi (specificare)")) 


E15_Fact <- factor(DF_RCFL_A2019_AD_HOC$E15, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"996"), 
labels=c("Pensionamento", 
"Chiusura o cessazione dell'attività (compreso il passaggio della gestione della ditta ad un altro familiare)", 
"Lavoro a termine (compreso lavoro occasionale e stagionale)", 
"Malattia, problemi di salute personali", 
"Maternità, nascita di un figlio", 
"Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti", 
"Studio o formazione professionale", 
"Servizio di leva o servizio civile sostitutivo", 
"Altri motivi familiari (esclusa maternità, cura dei figli o di altre persone)", 
"Altri motivi (specificare)")) 


F1_Fact <- factor(DF_RCFL_A2019_AD_HOC$F1, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F2_Fact <- factor(DF_RCFL_A2019_AD_HOC$F2, 
levels=c("1", 
"2"), 
labels=c("Un nuovo lavoro", 
"Un secondo lavoro (da aggiungere a quello attuale)")) 


F3_Fact <- factor(DF_RCFL_A2019_AD_HOC$F3, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"996"), 
labels=c("Lavoro attuale è a termine (lavoro a tempo determinato)", 
"Teme di perdere l'attuale lavoro", 
"Considera l'attuale lavoro occasionale", 
"Guadagnare di più", 
"Raggiungere più facilmente il luogo di lavoro", 
"Orario più adatto a prendersi cura dei figli e/o di altri familiari", 
"Orario diverso per altri motivi", 
"Cerca un lavoro più qualificante per le proprie  capacità/competenze e con maggiori prospettive di carriera", 
"Cerca un lavoro più adatto alle proprie condizioni di salute", 
"Altri motivi (specificare)")) 


F4_Fact <- factor(DF_RCFL_A2019_AD_HOC$F4, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Più ore", 
"Meno ore", 
"Lo stesso numero di ore", 
"Non sa")) 


F5_Fact <- factor(DF_RCFL_A2019_AD_HOC$F5, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F6_01_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6_01, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6_02_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6_02, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6_03_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6_03, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6_04_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6_04, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6_05_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6_05, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6_06_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6_06, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6_07_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6_07, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6_08_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6_08, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6_09_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6_09, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6_10_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6_10, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6_11_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6_11, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6_12_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6_12, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6_96_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6_96, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6A_01_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6A_01, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6A_02_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6A_02, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6A_03_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6A_03, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F6A_96_Fact <- factor(DF_RCFL_A2019_AD_HOC$F6A_96, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F7_Fact <- factor(DF_RCFL_A2019_AD_HOC$F7, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F8_Fact <- factor(DF_RCFL_A2019_AD_HOC$F8, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F10_Fact <- factor(DF_RCFL_A2019_AD_HOC$F10, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"007", 
"008", 
"009", 
"010", 
"011", 
"012", 
"013", 
"014", 
"996", 
"997"), 
labels=c("Ha già un lavoro che inizierà in futuro", 
"Studia o segue corsi di formazione professionale", 
"Malattia, problemi di salute personali", 
"Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti", 
"In attesa di tornare al suo posto di lavoro", 
"Pensione da lavoro (anzianità o vecchiaia)", 
"Ritiene di non riuscire a trovare lavoro", 
"Non gli interessa/non ne ha bisogno (anche per motivi di età)", 
"Sta aspettando gli esiti di passate azioni di ricerca", 
"Permanentemente inabile al lavoro", 
"Maternità, nascita di un figlio", 
"Altri motivi familiari (compreso fa la casalinga, esclusa maternità, cura dei figli o di altre persone)", 
"È in attesa di iniziare a ricevere la pensione", 
"Altri motivi (specificare)", 
"Non sa")) 


F10A_Fact <- factor(DF_RCFL_A2019_AD_HOC$F10A, 
levels=c("001", 
"002", 
"003", 
"004", 
"997"), 
labels=c("Sì, sono assenti/inadeguati i servizi per la cura di bambini", 
"Sì, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili", 
"Sì, entrambi i servizi sono assenti/inadeguati", 
"No, non ha cercato lavoro per altri motivi", 
"Non sa")) 


F12_Fact <- factor(DF_RCFL_A2019_AD_HOC$F12, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F13_Fact <- factor(DF_RCFL_A2019_AD_HOC$F13, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F14_Fact <- factor(DF_RCFL_A2019_AD_HOC$F14, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"996", 
"997", 
"998"), 
labels=c("Studia o segue corsi di formazione professionale", 
"Altri motivi personali", 
"Maternità, nascita di un figlio", 
"Altri motivi familiari (compreso la casalinga, esclusa la maternità, cura dei figli o di altre persone)", 
"Malattia, problemi di salute personali", 
"Deve dare un preavviso", 
"Deve o vuole concludere il lavoro già iniziato", 
"Frequenta uno stage o un tirocinio", 
"Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti", 
"Altri motivi (specificare)", 
"Non sa", 
"Non risponde")) 


F16_Fact <- factor(DF_RCFL_A2019_AD_HOC$F16, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F17_Fact <- factor(DF_RCFL_A2019_AD_HOC$F17, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F18_Fact <- factor(DF_RCFL_A2019_AD_HOC$F18, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F19_Fact <- factor(DF_RCFL_A2019_AD_HOC$F19, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F20_Fact <- factor(DF_RCFL_A2019_AD_HOC$F20, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F21_Fact <- factor(DF_RCFL_A2019_AD_HOC$F21, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F22_Fact <- factor(DF_RCFL_A2019_AD_HOC$F22, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F23_Fact <- factor(DF_RCFL_A2019_AD_HOC$F23, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F24_Fact <- factor(DF_RCFL_A2019_AD_HOC$F24, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F24A_01_Fact <- factor(DF_RCFL_A2019_AD_HOC$F24A_01, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F24A_02_Fact <- factor(DF_RCFL_A2019_AD_HOC$F24A_02, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F24A_03_Fact <- factor(DF_RCFL_A2019_AD_HOC$F24A_03, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F24A_96_Fact <- factor(DF_RCFL_A2019_AD_HOC$F24A_96, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F25_Fact <- factor(DF_RCFL_A2019_AD_HOC$F25, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F26_Fact <- factor(DF_RCFL_A2019_AD_HOC$F26, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F27_Fact <- factor(DF_RCFL_A2019_AD_HOC$F27, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F28_Fact <- factor(DF_RCFL_A2019_AD_HOC$F28, 
levels=c("1", 
"2"), 
labels=c("Si (specificare)", 
"No")) 


F29_01_Fact <- factor(DF_RCFL_A2019_AD_HOC$F29_01, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F29_02_Fact <- factor(DF_RCFL_A2019_AD_HOC$F29_02, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F29_03_Fact <- factor(DF_RCFL_A2019_AD_HOC$F29_03, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F29_04_Fact <- factor(DF_RCFL_A2019_AD_HOC$F29_04, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F29_97_Fact <- factor(DF_RCFL_A2019_AD_HOC$F29_97, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


F30_Fact <- factor(DF_RCFL_A2019_AD_HOC$F30, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F32_Fact <- factor(DF_RCFL_A2019_AD_HOC$F32, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Studiava", 
"Era in servizio militare o in servizio civile sostitutivo", 
"Lavorava", 
"Si prendeva cura della casa e/o dei familiari", 
"In altra condizione")) 


F33_Fact <- factor(DF_RCFL_A2019_AD_HOC$F33, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F34_Fact <- factor(DF_RCFL_A2019_AD_HOC$F34, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"996", 
"997", 
"998"), 
labels=c("Studia o segue corsi di formazione professionale", 
"Altri motivi personali", 
"Maternità, nascita di un figlio", 
"Altri motivi familiari (compreso la casalinga, esclusa la maternità, cura dei figli o di altre persone)", 
"Malattia, problemi di salute personali", 
"Deve dare un preavviso", 
"Deve o vuole concludere il lavoro già iniziato", 
"Frequenta uno stage o un tirocinio", 
"Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti", 
"Altri motivi (specificare)", 
"Non sa", 
"Non risponde")) 


F35_Fact <- factor(DF_RCFL_A2019_AD_HOC$F35, 
levels=c("1", 
"2", 
"3"), 
labels=c("In proprio", 
"Dipendente", 
"Senza preferenze")) 


F36_Fact <- factor(DF_RCFL_A2019_AD_HOC$F36, 
levels=c("1", 
"2", 
"3"), 
labels=c("A tempo pieno", 
"Part-time (a tempo parziale)", 
"Senza preferenze")) 


F37_Fact <- factor(DF_RCFL_A2019_AD_HOC$F37, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F38_Fact <- factor(DF_RCFL_A2019_AD_HOC$F38, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F40_Fact <- factor(DF_RCFL_A2019_AD_HOC$F40, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


F41_Fact <- factor(DF_RCFL_A2019_AD_HOC$F41, 
levels=c("001", 
"002", 
"003", 
"004", 
"997"), 
labels=c("Soltanto nel comune di residenza", 
"In altro comune raggiungibile giornalmente", 
"Ovunque, in Italia", 
"Ovunque, anche all'estero", 
"Non sa")) 


F44_Fact <- factor(DF_RCFL_A2019_AD_HOC$F44, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Studiava", 
"Era in servizio di leva o servizio civile sostitutivo", 
"Lavorava", 
"Si prendeva cura dei figli e/o di altri familiari", 
"In altra condizione")) 


F45_Fact <- factor(DF_RCFL_A2019_AD_HOC$F45, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F46_Fact <- factor(DF_RCFL_A2019_AD_HOC$F46, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


F47_Fact <- factor(DF_RCFL_A2019_AD_HOC$F47, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"996", 
"997", 
"998"), 
labels=c("Studia o segue corsi di formazione professionale", 
"Altri motivi personali", 
"Maternità, nascita di un figlio", 
"Altri motivi familiari (compreso la casalinga, esclusa la maternità, cura dei figli o di altre persone)", 
"Malattia, problemi di salute personali", 
"Deve dare un preavviso", 
"Deve o vuole concludere il lavoro già iniziato", 
"Frequenta uno stage o un tirocinio", 
"Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti", 
"Altri motivi (specificare)", 
"Non sa", 
"Non risponde")) 


F48_Fact <- factor(DF_RCFL_A2019_AD_HOC$F48, 
levels=c("1", 
"2"), 
labels=c("In proprio", 
"Alle dipendenze")) 


F49_Fact <- factor(DF_RCFL_A2019_AD_HOC$F49, 
levels=c("001", 
"002", 
"997"), 
labels=c("Tempo pieno", 
"Part-time (a tempo parziale)", 
"Non sa")) 


F50_Fact <- factor(DF_RCFL_A2019_AD_HOC$F50, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


G1_Fact <- factor(DF_RCFL_A2019_AD_HOC$G1, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


G3_Fact <- factor(DF_RCFL_A2019_AD_HOC$G3, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"997"), 
labels=c("Meno di 1 mese", 
"Da 1 a meno di 4 mesi", 
"Da 4 a meno di 7 mesi", 
"Da 7 mesi a meno di 1 anno", 
"Da 1 a meno di 2 anni", 
"Da 2 a meno di 3 anni", 
"Da 3 o più anni", 
"Non sa")) 


G4_10_Fact <- factor(DF_RCFL_A2019_AD_HOC$G4_10, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G4_11_Fact <- factor(DF_RCFL_A2019_AD_HOC$G4_11, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G4_12_Fact <- factor(DF_RCFL_A2019_AD_HOC$G4_12, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G4_14_Fact <- factor(DF_RCFL_A2019_AD_HOC$G4_14, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G4_08_Fact <- factor(DF_RCFL_A2019_AD_HOC$G4_08, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G4_03_Fact <- factor(DF_RCFL_A2019_AD_HOC$G4_03, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G4_05_Fact <- factor(DF_RCFL_A2019_AD_HOC$G4_05, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G4_06_Fact <- factor(DF_RCFL_A2019_AD_HOC$G4_06, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G4_13_Fact <- factor(DF_RCFL_A2019_AD_HOC$G4_13, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G4_15_Fact <- factor(DF_RCFL_A2019_AD_HOC$G4_15, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G4_04_Fact <- factor(DF_RCFL_A2019_AD_HOC$G4_04, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G4_96_Fact <- factor(DF_RCFL_A2019_AD_HOC$G4_96, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G4_97_Fact <- factor(DF_RCFL_A2019_AD_HOC$G4_97, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G7_01_Fact <- factor(DF_RCFL_A2019_AD_HOC$G7_01, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G7_02_Fact <- factor(DF_RCFL_A2019_AD_HOC$G7_02, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G7_03_Fact <- factor(DF_RCFL_A2019_AD_HOC$G7_03, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G7_97_Fact <- factor(DF_RCFL_A2019_AD_HOC$G7_97, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G8_01_Fact <- factor(DF_RCFL_A2019_AD_HOC$G8_01, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G8_02_Fact <- factor(DF_RCFL_A2019_AD_HOC$G8_02, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G8_03_Fact <- factor(DF_RCFL_A2019_AD_HOC$G8_03, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G8_97_Fact <- factor(DF_RCFL_A2019_AD_HOC$G8_97, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


G9_Fact <- factor(DF_RCFL_A2019_AD_HOC$G9, 
levels=c("001", 
"003", 
"997", 
"998"), 
labels=c("Sì", 
"No", 
"Non sa", 
"Non risponde")) 


H1_Fact <- factor(DF_RCFL_A2019_AD_HOC$H1, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


H1B_Fact <- factor(DF_RCFL_A2019_AD_HOC$H1B, 
levels=c("1", 
"2", 
"4"), 
labels=c("Sì, iscritto dopo l¿ultimo giorno della settimana di riferimento", 
"Sì, si iscriverà al termine della vacanza", 
"No")) 


H1D_Fact <- factor(DF_RCFL_A2019_AD_HOC$H1D, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


H2A_Fact <- factor(DF_RCFL_A2019_AD_HOC$H2A, 
levels=c("001", 
"002", 
"003", 
"004", 
"997"), 
labels=c("Corso di Accademia, Conservatorio, ecc.  (vecchio ordinamento)", 
"Corso di alta formazione artistica, musicale e coreutica di I livello", 
"Corso di alta formazione artistica, musicale e coreutica di II livello", 
"Corso pre-accademico di Conservatorio o Accademia di danza", 
"Non sa")) 


H2B_Fact <- factor(DF_RCFL_A2019_AD_HOC$H2B, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Master universitario di I livello/ Corso accademico di perfezionamento o master di I livello/Corso accademico di specializzazione di I livello", 
"Master universitario di II livello/ Corso accademico di perfezionamento o master di II livello/Corso accademico di specializzazione di II livello", 
"Corso di specializzazione universitaria", 
"Non sa")) 


H4_Fact <- factor(DF_RCFL_A2019_AD_HOC$H4, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Sì, una sola attività", 
"Sì, più attività", 
"No", 
"Non sa")) 


H4H_01_Fact <- factor(DF_RCFL_A2019_AD_HOC$H4H_01, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


H4H_02_Fact <- factor(DF_RCFL_A2019_AD_HOC$H4H_02, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


H4H_03_Fact <- factor(DF_RCFL_A2019_AD_HOC$H4H_03, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


H4H_04_Fact <- factor(DF_RCFL_A2019_AD_HOC$H4H_04, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


H4H_05_Fact <- factor(DF_RCFL_A2019_AD_HOC$H4H_05, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


H4H_06_Fact <- factor(DF_RCFL_A2019_AD_HOC$H4H_06, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


H4H_97_Fact <- factor(DF_RCFL_A2019_AD_HOC$H4H_97, 
levels=c("0", 
"1"), 
labels=c("No", 
"Si")) 


H6_Fact <- factor(DF_RCFL_A2019_AD_HOC$H6, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("Corso di formazione professionale: Corso organizzato e/o riconosciuto dalla regione di durata inferiore alle 600 ore (o 6 mesi) oppure che non rilascia una qualifica professionale", 
"Corso di formazione professionale: Corso organizzato dall'Azienda o Ente in cui lavora", 
"Corso di formazione professionale: Altro corso di formazione professionale", 
"Altro tipo di attività formativa: Seminario, conferenza", 
"Altro tipo di attività formativa: Lezioni private, corso individuale", 
"Altro tipo di attività formativa: Univesità della Terza età o del Tempo Libero", 
"Altro tipo di attività formativa: Altro tipo di corso (ad es. corso di inglese, di informatica, di musica, etc.)")) 


H8_Fact <- factor(DF_RCFL_A2019_AD_HOC$H8, 
levels=c("001", 
"002", 
"997"), 
labels=c("Per motivi professionali/di ricerca del lavoro", 
"Per interesse personale", 
"Non sa")) 


H9_Fact <- factor(DF_RCFL_A2019_AD_HOC$H9, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"997"), 
labels=c("Sì, esclusivamente durante l'orario di lavoro", 
"Sì, principalmente durante l'orario di lavoro", 
"Sì, principalmente fuori dall'orario di lavoro", 
"No, esclusivamente fuori dall'orario di lavoro", 
"In quel periodo non aveva un lavoro", 
"Non sa")) 


H12A_Fact <- factor(DF_RCFL_A2019_AD_HOC$H12A, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Sì, ancora in corso", 
"Sì, terminato", 
"No", 
"Non sa")) 


H13_Fact <- factor(DF_RCFL_A2019_AD_HOC$H13, 
levels=c("001", 
"002", 
"997"), 
labels=c("Sì", 
"No", 
"Non sa")) 


H14_Fact <- factor(DF_RCFL_A2019_AD_HOC$H14, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"995", 
"997"), 
labels=c("Meno di 6 mesi (o di 600 ore)", 
"Da 6 mesi (o 600 ore) a meno di 1 anno", 
"Da 1 anno a meno di  2 anni", 
"Da 2 anni a meno di 3 anni", 
"3 anni o più", 
"Non ricorda", 
"Non sa")) 


H15_Fact <- factor(DF_RCFL_A2019_AD_HOC$H15, 
levels=c("001", 
"002", 
"003", 
"004", 
"997"), 
labels=c("Sì, un diploma di laurea", 
"Sì, un diploma di scuola secondaria di II grado o una qualifica professionale (compresi gli IFP)", 
"Sì, la licenza media", 
"No", 
"Non sa")) 


I1_Fact <- factor(DF_RCFL_A2019_AD_HOC$I1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"9"), 
labels=c("Occupato", 
"Disoccupato alla ricerca di NUOVA occupazione", 
"Disoccupato in cerca di PRIMA occupazione", 
"Casalinga/o", 
"Studente", 
"Ritirato dal lavoro", 
"Inabile al lavoro", 
"In altra condizione (specificare)")) 


I5_Fact <- factor(DF_RCFL_A2019_AD_HOC$I5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"9"), 
labels=c("Occupato", 
"Disoccupato alla ricerca di NUOVA occupazione", 
"Disoccupato in cerca di PRIMA occupazione", 
"Casalinga/o", 
"Studente", 
"Ritirato dal lavoro", 
"Inabile al lavoro", 
"In altra condizione (specificare)")) 


I6_Fact <- factor(DF_RCFL_A2019_AD_HOC$I6, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Un lavoro alle dipendenze", 
"Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)", 
"Un lavoro di: Prestazione d'opera occasionale", 
"Un lavoro autonomo come: Imprenditore", 
"Un lavoro autonomo come: Libero professionista", 
"Un lavoro autonomo come: Lavoratore in proprio", 
"Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare", 
"Un lavoro autonomo come: Socio di cooperativa")) 


I7_Fact <- factor(DF_RCFL_A2019_AD_HOC$I7, 
levels=c("1", 
"2", 
"3"), 
labels=c("Si,  Contratto di lavoro alle dipendenze", 
"Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)", 
"No")) 


I8_Fact <- factor(DF_RCFL_A2019_AD_HOC$I8, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


I9_Fact <- factor(DF_RCFL_A2019_AD_HOC$I9, 
levels=c("001", 
"002", 
"997"), 
labels=c("A termine (tempo determinato)", 
"A tempo indeterminato (senza una scadenza)", 
"Non sa")) 


I12_Fact <- factor(DF_RCFL_A2019_AD_HOC$I12, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


I13_Fact <- factor(DF_RCFL_A2019_AD_HOC$I13, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


RIP5_Fact <- factor(DF_RCFL_A2019_AD_HOC$RIP5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Nord ovest", 
"Nord est", 
"Centro", 
"Sud", 
"Isole")) 


RIP3_Fact <- factor(DF_RCFL_A2019_AD_HOC$RIP3, 
levels=c("1", 
"2", 
"3"), 
labels=c("Nord", 
"Centro", 
"Mezzogiorno")) 


ETAM_Fact <- factor(DF_RCFL_A2019_AD_HOC$ETAM, 
levels=c("00", 
"03", 
"06", 
"11", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20", 
"21", 
"22", 
"23", 
"24", 
"25", 
"26", 
"27", 
"28", 
"29", 
"30", 
"31", 
"32", 
"33", 
"34", 
"35", 
"36", 
"37", 
"38", 
"39", 
"40", 
"41", 
"42", 
"43", 
"44", 
"45", 
"46", 
"47", 
"48", 
"49", 
"50", 
"51", 
"52", 
"53", 
"54", 
"55", 
"56", 
"57", 
"58", 
"59", 
"60", 
"61", 
"62", 
"63", 
"64", 
"65", 
"66", 
"67", 
"68", 
"69", 
"70", 
"71", 
"72", 
"73", 
"74", 
"75"), 
labels=c("0-2", 
"3-5", 
"6-10", 
"11-14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20", 
"21", 
"22", 
"23", 
"24", 
"25", 
"26", 
"27", 
"28", 
"29", 
"30", 
"31", 
"32", 
"33", 
"34", 
"35", 
"36", 
"37", 
"38", 
"39", 
"40", 
"41", 
"42", 
"43", 
"44", 
"45", 
"46", 
"47", 
"48", 
"49", 
"50", 
"51", 
"52", 
"53", 
"54", 
"55", 
"56", 
"57", 
"58", 
"59", 
"60", 
"61", 
"62", 
"63", 
"64", 
"65", 
"66", 
"67", 
"68", 
"69", 
"70", 
"71", 
"72", 
"73", 
"74", 
"75 e +")) 


CLETAD_Fact <- factor(DF_RCFL_A2019_AD_HOC$CLETAD, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("0-14", 
"15-24", 
"25-34", 
"35-44", 
"45-54", 
"55-64", 
"65-74", 
"75 e +")) 


CLETAQ_Fact <- factor(DF_RCFL_A2019_AD_HOC$CLETAQ, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14"), 
labels=c("0-14", 
"15-19", 
"20-24", 
"25-29", 
"30-34", 
"35-39", 
"40-44", 
"45-49", 
"50-54", 
"55-59", 
"60-64", 
"65-69", 
"70-74", 
"75 e +")) 


CLETAS_Fact <- factor(DF_RCFL_A2019_AD_HOC$CLETAS, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17"), 
labels=c("'0-2", 
"'3-5", 
"'6-10", 
"'11-14", 
"15-19", 
"20-24", 
"25-29", 
"30-34", 
"35-39", 
"40-44", 
"45-49", 
"50-54", 
"55-59", 
"60-64", 
"65-69", 
"70-74", 
"75 e +")) 


CITTAD_Fact <- factor(DF_RCFL_A2019_AD_HOC$CITTAD, 
levels=c("1", 
"2", 
"3"), 
labels=c("citt. italiano", 
"citt. straniero UE", 
"citt. straniero NON UE")) 


NASSES_Fact <- factor(DF_RCFL_A2019_AD_HOC$NASSES, 
levels=c("201", 
"202", 
"203", 
"206", 
"209", 
"212", 
"214", 
"215", 
"216", 
"219", 
"220", 
"221", 
"223", 
"225", 
"226", 
"227", 
"229", 
"231", 
"232", 
"233", 
"234", 
"235", 
"236", 
"239", 
"240", 
"241", 
"243", 
"244", 
"245", 
"246", 
"247", 
"248", 
"249", 
"250", 
"251", 
"252", 
"253", 
"254", 
"255", 
"256", 
"257", 
"270", 
"271", 
"272", 
"301", 
"302", 
"304", 
"305", 
"306", 
"307", 
"309", 
"310", 
"311", 
"314", 
"315", 
"319", 
"320", 
"322", 
"323", 
"324", 
"326", 
"327", 
"330", 
"331", 
"332", 
"333", 
"334", 
"335", 
"336", 
"337", 
"338", 
"339", 
"340", 
"341", 
"342", 
"343", 
"344", 
"345", 
"346", 
"348", 
"349", 
"351", 
"353", 
"354", 
"356", 
"357", 
"358", 
"359", 
"360", 
"361", 
"362", 
"363", 
"364", 
"401", 
"402", 
"404", 
"406", 
"408", 
"409", 
"410", 
"411", 
"413", 
"414", 
"415", 
"417", 
"418", 
"419", 
"420", 
"421", 
"422", 
"423", 
"424", 
"425", 
"426", 
"427", 
"428", 
"429", 
"430", 
"431", 
"432", 
"434", 
"435", 
"436", 
"437", 
"438", 
"440", 
"441", 
"442", 
"443", 
"446", 
"448", 
"449", 
"450", 
"451", 
"453", 
"454", 
"455", 
"456", 
"457", 
"458", 
"460", 
"461", 
"463", 
"464", 
"465", 
"466", 
"467", 
"503", 
"505", 
"506", 
"507", 
"509", 
"513", 
"514", 
"515", 
"516", 
"517", 
"518", 
"519", 
"523", 
"524", 
"525", 
"527", 
"529", 
"530", 
"532", 
"533", 
"534", 
"536", 
"602", 
"604", 
"605", 
"606", 
"608", 
"609", 
"612", 
"614", 
"615", 
"616", 
"617", 
"618", 
"619", 
"701", 
"703", 
"708", 
"712", 
"713", 
"715", 
"719", 
"720", 
"721", 
"725", 
"727", 
"730", 
"731", 
"732"), 
labels=c("Albania", 
"Andorra", 
"Austria", 
"Belgio", 
"Bulgaria", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Regno Unito", 
"Grecia", 
"Irlanda", 
"Islanda", 
"Liechtenstein", 
"Lussemburgo", 
"Malta", 
"Monaco", 
"Norvegia", 
"Paesi Bassi", 
"Polonia", 
"Portogallo", 
"Romania", 
"San Marino", 
"Spagna", 
"Svezia", 
"Svizzera", 
"Ucraina", 
"Ungheria", 
"Russa, Federazione", 
"Vaticano, Città", 
"Estonia", 
"Lettonia", 
"Lituania", 
"Croazia", 
"Slovenia", 
"Bosnia-Erzegovina", 
"Macedonia, ex-Rep. Jugoslavia", 
"Moldavia", 
"Slovacchia", 
"Bielorussia", 
"Ceca, Repubblica", 
"Montenegro", 
"Serbia", 
"Kosovo", 
"Afghanistan", 
"Arabia Saudita", 
"Bahrein", 
"Bangladesh", 
"Bhutan", 
"Myanmar (Birmania)", 
"Brunei", 
"Cambogia", 
"Sri Lanka (Ceylon)", 
"Cinese, Repubblica Popolare", 
"Cipro", 
"Corea, Repubblica Popolare (Nord)", 
"Corea, Repubblica (Sud)", 
"Emirati Arabi Uniti", 
"Filippine", 
"Palestina", 
"Giappone", 
"Giordania", 
"India", 
"Indonesia", 
"Iran", 
"Iraq", 
"Israele", 
"Kuwait", 
"Laos", 
"Libano", 
"Timor orientale", 
"Maldive", 
"Malaysia", 
"Mongolia", 
"Nepal", 
"Oman", 
"Pakistan", 
"Qatar", 
"Singapore", 
"Siria", 
"Thailandia", 
"Turchia", 
"Vietnam", 
"Yemen", 
"Kazakistan", 
"Uzbekistan", 
"Armenia", 
"Azerbaigian", 
"Georgia", 
"Kirghizistan", 
"Tagikistan", 
"Taiwan (Formosa)", 
"Turkmenistan", 
"Algeria", 
"Angola", 
"Costa d'Avorio", 
"Benin (Dahomey)", 
"Botswana", 
"Burkina Faso (Alto Volta)", 
"Burundi", 
"Camerun", 
"Capo Verde", 
"Centrafricana, Rep.", 
"Ciad", 
"Comore", 
"Congo", 
"Egitto", 
"Etiopia", 
"Gabon", 
"Gambia", 
"Ghana", 
"Gibuti", 
"Guinea", 
"Guinea Bissau", 
"Guinea Equatoriale", 
"Kenia", 
"Lesotho", 
"Liberia", 
"Libia", 
"Madagascar", 
"Malawi", 
"Mali", 
"Marocco", 
"Mauritania", 
"Maurizio", 
"Mozambico", 
"Namibia", 
"Niger", 
"Nigeria", 
"Ruanda", 
"Sao Tomè e Principe", 
"Seycelles", 
"Senegal", 
"Sierra Leone", 
"Somalia", 
"Sudafricana, Rep.", 
"Sudan", 
"Swaziland", 
"Tanzania", 
"Togo", 
"Tunisia", 
"Uganda", 
"Congo, Rep.Dem. (Zaire)", 
"Zambia", 
"Zimbabwe (Rhodesia)", 
"Eritrea", 
"Sud Sudan, Repubblica", 
"Antigua e Barbuda", 
"Bahama", 
"Barbados", 
"Belize", 
"Canada", 
"Costarica", 
"Cuba", 
"Dominica", 
"Dominicana, Rep.", 
"El Salvador", 
"Giamaica", 
"Grenada", 
"Guatemala", 
"Haiti", 
"Honduras", 
"Messico", 
"Nicaragua", 
"Panama", 
"Saint Lucia", 
"Saint Vincent e Grenadine", 
"Saint Kitts e Nevis", 
"Stati Uniti d'America", 
"Argentina", 
"Bolivia", 
"Brasile", 
"Cile", 
"Colombia", 
"Ecuador", 
"Guyana", 
"Paraguay", 
"Perù", 
"Suriname", 
"Trinidad e Tobago", 
"Uruguay", 
"Venezuela", 
"Australia", 
"Figi", 
"Kiribati", 
"Marshall, Isole", 
"Micronesia, Stati Federati", 
"Nauru", 
"Nuova Zelanda", 
"Palau", 
"Papua Nuova Guinea", 
"Salomone", 
"Samoa", 
"Tonga", 
"Tuvalu", 
"Vanuatu")) 


CITSES_Fact <- factor(DF_RCFL_A2019_AD_HOC$CITSES, 
levels=c("201", 
"202", 
"203", 
"206", 
"209", 
"212", 
"214", 
"215", 
"216", 
"219", 
"220", 
"221", 
"223", 
"225", 
"226", 
"227", 
"229", 
"231", 
"232", 
"233", 
"234", 
"235", 
"236", 
"239", 
"240", 
"241", 
"243", 
"244", 
"245", 
"246", 
"247", 
"248", 
"249", 
"250", 
"251", 
"252", 
"253", 
"254", 
"255", 
"256", 
"257", 
"270", 
"271", 
"272", 
"301", 
"302", 
"304", 
"305", 
"306", 
"307", 
"309", 
"310", 
"311", 
"314", 
"315", 
"319", 
"320", 
"322", 
"323", 
"324", 
"326", 
"327", 
"330", 
"331", 
"332", 
"333", 
"334", 
"335", 
"336", 
"337", 
"338", 
"339", 
"340", 
"341", 
"342", 
"343", 
"344", 
"345", 
"346", 
"348", 
"349", 
"351", 
"353", 
"354", 
"356", 
"357", 
"358", 
"359", 
"360", 
"361", 
"362", 
"363", 
"364", 
"401", 
"402", 
"404", 
"406", 
"408", 
"409", 
"410", 
"411", 
"413", 
"414", 
"415", 
"417", 
"418", 
"419", 
"420", 
"421", 
"422", 
"423", 
"424", 
"425", 
"426", 
"427", 
"428", 
"429", 
"430", 
"431", 
"432", 
"434", 
"435", 
"436", 
"437", 
"438", 
"440", 
"441", 
"442", 
"443", 
"446", 
"448", 
"449", 
"450", 
"451", 
"453", 
"454", 
"455", 
"456", 
"457", 
"458", 
"460", 
"461", 
"463", 
"464", 
"465", 
"466", 
"467", 
"503", 
"505", 
"506", 
"507", 
"509", 
"513", 
"514", 
"515", 
"516", 
"517", 
"518", 
"519", 
"523", 
"524", 
"525", 
"527", 
"529", 
"530", 
"532", 
"533", 
"534", 
"536", 
"602", 
"604", 
"605", 
"606", 
"608", 
"609", 
"612", 
"614", 
"615", 
"616", 
"617", 
"618", 
"619", 
"701", 
"703", 
"708", 
"712", 
"713", 
"715", 
"719", 
"720", 
"721", 
"725", 
"727", 
"730", 
"731", 
"732", 
"999"), 
labels=c("Albania", 
"Andorra", 
"Austria", 
"Belgio", 
"Bulgaria", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Regno Unito", 
"Grecia", 
"Irlanda", 
"Islanda", 
"Liechtenstein", 
"Lussemburgo", 
"Malta", 
"Monaco", 
"Norvegia", 
"Paesi Bassi", 
"Polonia", 
"Portogallo", 
"Romania", 
"San Marino", 
"Spagna", 
"Svezia", 
"Svizzera", 
"Ucraina", 
"Ungheria", 
"Russa, Federazione", 
"Vaticano, Città", 
"Estonia", 
"Lettonia", 
"Lituania", 
"Croazia", 
"Slovenia", 
"Bosnia-Erzegovina", 
"Macedonia, ex-Rep. Jugoslavia", 
"Moldavia", 
"Slovacchia", 
"Bielorussia", 
"Ceca, Repubblica", 
"Montenegro", 
"Serbia", 
"Kossovo", 
"Afghanistan", 
"Arabia Saudita", 
"Bahrein", 
"Bangladesh", 
"Bhutan", 
"Myanmar (Birmania)", 
"Brunei", 
"Cambogia", 
"Sri Lanka (Ceylon)", 
"Cinese, Repubblica Popolare", 
"Cipro", 
"Corea, Repubblica Popolare (Nord)", 
"Corea, Repubblica (Sud)", 
"Emirati Arabi Uniti", 
"Filippine", 
"Palestina", 
"Giappone", 
"Giordania", 
"India", 
"Indonesia", 
"Iran", 
"Iraq", 
"Israele", 
"Kuwait", 
"Laos", 
"Libano", 
"Timor orientale", 
"Maldive", 
"Malaysia", 
"Mongolia", 
"Nepal", 
"Oman", 
"Pakistan", 
"Qatar", 
"Singapore", 
"Siria", 
"Thailandia", 
"Turchia", 
"Vietnam", 
"Yemen", 
"Kazakistan", 
"Uzbekistan", 
"Armenia", 
"Azerbaigian", 
"Georgia", 
"Kirghizistan", 
"Tagikistan", 
"Taiwan (Formosa)", 
"Turkmenistan", 
"Algeria", 
"Angola", 
"Costa d'Avorio", 
"Benin (Dahomey)", 
"Botswana", 
"Burkina Faso (Alto Volta)", 
"Burundi", 
"Camerun", 
"Capo Verde", 
"Centrafricana, Rep.", 
"Ciad", 
"Comore", 
"Congo", 
"Egitto", 
"Etiopia", 
"Gabon", 
"Gambia", 
"Ghana", 
"Gibuti", 
"Guinea", 
"Guinea Bissau", 
"Guinea Equatoriale", 
"Kenia", 
"Lesotho", 
"Liberia", 
"Libia", 
"Madagascar", 
"Malawi", 
"Mali", 
"Marocco", 
"Mauritania", 
"Maurizio", 
"Mozambico", 
"Namibia", 
"Niger", 
"Nigeria", 
"Ruanda", 
"Sao Tomè e Principe", 
"Seycelles", 
"Senegal", 
"Sierra Leone", 
"Somalia", 
"Sudafricana, Rep.", 
"Sudan", 
"Swaziland", 
"Tanzania", 
"Togo", 
"Tunisia", 
"Uganda", 
"Congo, Rep.Dem. (Zaire)", 
"Zambia", 
"Zimbabwe (Rhodesia)", 
"Eritrea", 
"Sud Sudan, Repubblica", 
"Antigua e Barbuda", 
"Bahama", 
"Barbados", 
"Belize", 
"Canada", 
"Costarica", 
"Cuba", 
"Dominica", 
"Dominicana, Rep.", 
"El Salvador", 
"Giamaica", 
"Grenada", 
"Guatemala", 
"Haiti", 
"Honduras", 
"Messico", 
"Nicaragua", 
"Panama", 
"Saint Lucia", 
"Saint Vincent e Grenadine", 
"Saint Kitts e Nevis", 
"Stati Uniti d'America", 
"Argentina", 
"Bolivia", 
"Brasile", 
"Cile", 
"Colombia", 
"Ecuador", 
"Guyana", 
"Paraguay", 
"Perù", 
"Suriname", 
"Trinidad e Tobago", 
"Uruguay", 
"Venezuela", 
"Australia", 
"Figi", 
"Kiribati", 
"Marshall, Isole", 
"Micronesia, Stati Federati", 
"Nauru", 
"Nuova Zelanda", 
"Palau", 
"Papua Nuova Guinea", 
"Salomone", 
"Samoa", 
"Tonga", 
"Tuvalu", 
"Vanuatu", 
"Apolide")) 


LLASES_Fact <- factor(DF_RCFL_A2019_AD_HOC$LLASES, 
levels=c("201", 
"202", 
"203", 
"206", 
"209", 
"212", 
"214", 
"215", 
"216", 
"219", 
"220", 
"221", 
"223", 
"225", 
"226", 
"227", 
"229", 
"231", 
"232", 
"233", 
"234", 
"235", 
"236", 
"239", 
"240", 
"241", 
"243", 
"244", 
"245", 
"246", 
"247", 
"248", 
"249", 
"250", 
"251", 
"252", 
"253", 
"254", 
"255", 
"256", 
"257", 
"270", 
"271", 
"272", 
"301", 
"302", 
"304", 
"305", 
"306", 
"307", 
"309", 
"310", 
"311", 
"314", 
"315", 
"319", 
"320", 
"322", 
"323", 
"324", 
"326", 
"327", 
"330", 
"331", 
"332", 
"333", 
"334", 
"335", 
"336", 
"337", 
"338", 
"339", 
"340", 
"341", 
"342", 
"343", 
"344", 
"345", 
"346", 
"348", 
"349", 
"351", 
"353", 
"354", 
"356", 
"357", 
"358", 
"359", 
"360", 
"361", 
"362", 
"363", 
"364", 
"401", 
"402", 
"404", 
"406", 
"408", 
"409", 
"410", 
"411", 
"413", 
"414", 
"415", 
"417", 
"418", 
"419", 
"420", 
"421", 
"422", 
"423", 
"424", 
"425", 
"426", 
"427", 
"428", 
"429", 
"430", 
"431", 
"432", 
"434", 
"435", 
"436", 
"437", 
"438", 
"440", 
"441", 
"442", 
"443", 
"446", 
"448", 
"449", 
"450", 
"451", 
"453", 
"454", 
"455", 
"456", 
"457", 
"458", 
"460", 
"461", 
"463", 
"464", 
"465", 
"466", 
"467", 
"503", 
"505", 
"506", 
"507", 
"509", 
"513", 
"514", 
"515", 
"516", 
"517", 
"518", 
"519", 
"523", 
"524", 
"525", 
"527", 
"529", 
"530", 
"532", 
"533", 
"534", 
"536", 
"602", 
"604", 
"605", 
"606", 
"608", 
"609", 
"612", 
"614", 
"615", 
"616", 
"617", 
"618", 
"619", 
"701", 
"703", 
"708", 
"712", 
"713", 
"715", 
"719", 
"720", 
"721", 
"725", 
"727", 
"730", 
"731", 
"732"), 
labels=c("Albania", 
"Andorra", 
"Austria", 
"Belgio", 
"Bulgaria", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Regno Unito", 
"Grecia", 
"Irlanda", 
"Islanda", 
"Liechtenstein", 
"Lussemburgo", 
"Malta", 
"Monaco", 
"Norvegia", 
"Paesi Bassi", 
"Polonia", 
"Portogallo", 
"Romania", 
"San Marino", 
"Spagna", 
"Svezia", 
"Svizzera", 
"Ucraina", 
"Ungheria", 
"Russa, Federazione", 
"Vaticano, Città", 
"Estonia", 
"Lettonia", 
"Lituania", 
"Croazia", 
"Slovenia", 
"Bosnia-Erzegovina", 
"Macedonia, ex-Rep. Jugoslavia", 
"Moldavia", 
"Slovacchia", 
"Bielorussia", 
"Ceca, Repubblica", 
"Montenegro", 
"Serbia", 
"Kosovo", 
"Afghanistan", 
"Arabia Saudita", 
"Bahrein", 
"Bangladesh", 
"Bhutan", 
"Myanmar (Birmania)", 
"Brunei", 
"Cambogia", 
"Sri Lanka (Ceylon)", 
"Cinese, Repubblica Popolare", 
"Cipro", 
"Corea, Repubblica Popolare (Nord)", 
"Corea, Repubblica (Sud)", 
"Emirati Arabi Uniti", 
"Filippine", 
"Palestina", 
"Giappone", 
"Giordania", 
"India", 
"Indonesia", 
"Iran", 
"Iraq", 
"Israele", 
"Kuwait", 
"Laos", 
"Libano", 
"Timor orientale", 
"Maldive", 
"Malaysia", 
"Mongolia", 
"Nepal", 
"Oman", 
"Pakistan", 
"Qatar", 
"Singapore", 
"Siria", 
"Thailandia", 
"Turchia", 
"Vietnam", 
"Yemen", 
"Kazakistan", 
"Uzbekistan", 
"Armenia", 
"Azerbaigian", 
"Georgia", 
"Kirghizistan", 
"Tagikistan", 
"Taiwan (Formosa)", 
"Turkmenistan", 
"Algeria", 
"Angola", 
"Costa d'Avorio", 
"Benin (Dahomey)", 
"Botswana", 
"Burkina Faso (Alto Volta)", 
"Burundi", 
"Camerun", 
"Capo Verde", 
"Centrafricana, Rep.", 
"Ciad", 
"Comore", 
"Congo", 
"Egitto", 
"Etiopia", 
"Gabon", 
"Gambia", 
"Ghana", 
"Gibuti", 
"Guinea", 
"Guinea Bissau", 
"Guinea Equatoriale", 
"Kenia", 
"Lesotho", 
"Liberia", 
"Libia", 
"Madagascar", 
"Malawi", 
"Mali", 
"Marocco", 
"Mauritania", 
"Maurizio", 
"Mozambico", 
"Namibia", 
"Niger", 
"Nigeria", 
"Ruanda", 
"Sao Tomè e Principe", 
"Seycelles", 
"Senegal", 
"Sierra Leone", 
"Somalia", 
"Sudafricana, Rep.", 
"Sudan", 
"Swaziland", 
"Tanzania", 
"Togo", 
"Tunisia", 
"Uganda", 
"Congo, Rep.Dem. (Zaire)", 
"Zambia", 
"Zimbabwe (Rhodesia)", 
"Eritrea", 
"Sud Sudan, Repubblica", 
"Antigua e Barbuda", 
"Bahama", 
"Barbados", 
"Belize", 
"Canada", 
"Costarica", 
"Cuba", 
"Dominica", 
"Dominicana, Rep.", 
"El Salvador", 
"Giamaica", 
"Grenada", 
"Guatemala", 
"Haiti", 
"Honduras", 
"Messico", 
"Nicaragua", 
"Panama", 
"Saint Lucia", 
"Saint Vincent e Grenadine", 
"Saint Kitts e Nevis", 
"Stati Uniti d'America", 
"Argentina", 
"Bolivia", 
"Brasile", 
"Cile", 
"Colombia", 
"Ecuador", 
"Guyana", 
"Paraguay", 
"Perù", 
"Suriname", 
"Trinidad e Tobago", 
"Uruguay", 
"Venezuela", 
"Australia", 
"Figi", 
"Kiribati", 
"Marshall, Isole", 
"Micronesia, Stati Federati", 
"Nauru", 
"Nuova Zelanda", 
"Palau", 
"Papua Nuova Guinea", 
"Salomone", 
"Samoa", 
"Tonga", 
"Tuvalu", 
"Vanuatu")) 


RAPSES_Fact <- factor(DF_RCFL_A2019_AD_HOC$RAPSES, 
levels=c("201", 
"202", 
"203", 
"206", 
"209", 
"212", 
"214", 
"215", 
"216", 
"219", 
"220", 
"221", 
"223", 
"225", 
"226", 
"227", 
"229", 
"231", 
"232", 
"233", 
"234", 
"235", 
"236", 
"239", 
"240", 
"241", 
"243", 
"244", 
"245", 
"246", 
"247", 
"248", 
"249", 
"250", 
"251", 
"252", 
"253", 
"254", 
"255", 
"256", 
"257", 
"270", 
"271", 
"272", 
"301", 
"302", 
"304", 
"305", 
"306", 
"307", 
"309", 
"310", 
"311", 
"314", 
"315", 
"319", 
"320", 
"322", 
"323", 
"324", 
"326", 
"327", 
"330", 
"331", 
"332", 
"333", 
"334", 
"335", 
"336", 
"337", 
"338", 
"339", 
"340", 
"341", 
"342", 
"343", 
"344", 
"345", 
"346", 
"348", 
"349", 
"351", 
"353", 
"354", 
"356", 
"357", 
"358", 
"359", 
"360", 
"361", 
"362", 
"363", 
"364", 
"401", 
"402", 
"404", 
"406", 
"408", 
"409", 
"410", 
"411", 
"413", 
"414", 
"415", 
"417", 
"418", 
"419", 
"420", 
"421", 
"422", 
"423", 
"424", 
"425", 
"426", 
"427", 
"428", 
"429", 
"430", 
"431", 
"432", 
"434", 
"435", 
"436", 
"437", 
"438", 
"440", 
"441", 
"442", 
"443", 
"446", 
"448", 
"449", 
"450", 
"451", 
"453", 
"454", 
"455", 
"456", 
"457", 
"458", 
"460", 
"461", 
"463", 
"464", 
"465", 
"466", 
"467", 
"503", 
"505", 
"506", 
"507", 
"509", 
"513", 
"514", 
"515", 
"516", 
"517", 
"518", 
"519", 
"523", 
"524", 
"525", 
"527", 
"529", 
"530", 
"532", 
"533", 
"534", 
"536", 
"602", 
"604", 
"605", 
"606", 
"608", 
"609", 
"612", 
"614", 
"615", 
"616", 
"617", 
"618", 
"619", 
"701", 
"703", 
"708", 
"712", 
"713", 
"715", 
"719", 
"720", 
"721", 
"725", 
"727", 
"730", 
"731", 
"732"), 
labels=c("Albania", 
"Andorra", 
"Austria", 
"Belgio", 
"Bulgaria", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Regno Unito", 
"Grecia", 
"Irlanda", 
"Islanda", 
"Liechtenstein", 
"Lussemburgo", 
"Malta", 
"Monaco", 
"Norvegia", 
"Paesi Bassi", 
"Polonia", 
"Portogallo", 
"Romania", 
"San Marino", 
"Spagna", 
"Svezia", 
"Svizzera", 
"Ucraina", 
"Ungheria", 
"Russa, Federazione", 
"Vaticano, Città", 
"Estonia", 
"Lettonia", 
"Lituania", 
"Croazia", 
"Slovenia", 
"Bosnia-Erzegovina", 
"Macedonia, ex-Rep. Jugoslavia", 
"Moldavia", 
"Slovacchia", 
"Bielorussia", 
"Ceca, Repubblica", 
"Montenegro", 
"Serbia", 
"Kosovo", 
"Afghanistan", 
"Arabia Saudita", 
"Bahrein", 
"Bangladesh", 
"Bhutan", 
"Myanmar (Birmania)", 
"Brunei", 
"Cambogia", 
"Sri Lanka (Ceylon)", 
"Cinese, Repubblica Popolare", 
"Cipro", 
"Corea, Repubblica Popolare (Nord)", 
"Corea, Repubblica (Sud)", 
"Emirati Arabi Uniti", 
"Filippine", 
"Palestina", 
"Giappone", 
"Giordania", 
"India", 
"Indonesia", 
"Iran", 
"Iraq", 
"Israele", 
"Kuwait", 
"Laos", 
"Libano", 
"Timor orientale", 
"Maldive", 
"Malaysia", 
"Mongolia", 
"Nepal", 
"Oman", 
"Pakistan", 
"Qatar", 
"Singapore", 
"Siria", 
"Thailandia", 
"Turchia", 
"Vietnam", 
"Yemen", 
"Kazakistan", 
"Uzbekistan", 
"Armenia", 
"Azerbaigian", 
"Georgia", 
"Kirghizistan", 
"Tagikistan", 
"Taiwan (Formosa)", 
"Turkmenistan", 
"Algeria", 
"Angola", 
"Costa d'Avorio", 
"Benin (Dahomey)", 
"Botswana", 
"Burkina Faso (Alto Volta)", 
"Burundi", 
"Camerun", 
"Capo Verde", 
"Centrafricana, Rep.", 
"Ciad", 
"Comore", 
"Congo", 
"Egitto", 
"Etiopia", 
"Gabon", 
"Gambia", 
"Ghana", 
"Gibuti", 
"Guinea", 
"Guinea Bissau", 
"Guinea Equatoriale", 
"Kenia", 
"Lesotho", 
"Liberia", 
"Libia", 
"Madagascar", 
"Malawi", 
"Mali", 
"Marocco", 
"Mauritania", 
"Maurizio", 
"Mozambico", 
"Namibia", 
"Niger", 
"Nigeria", 
"Ruanda", 
"Sao Tomè e Principe", 
"Seycelles", 
"Senegal", 
"Sierra Leone", 
"Somalia", 
"Sudafricana, Rep.", 
"Sudan", 
"Swaziland", 
"Tanzania", 
"Togo", 
"Tunisia", 
"Uganda", 
"Congo, Rep.Dem. (Zaire)", 
"Zambia", 
"Zimbabwe (Rhodesia)", 
"Eritrea", 
"Sud Sudan, Repubblica", 
"Antigua e Barbuda", 
"Bahama", 
"Barbados", 
"Belize", 
"Canada", 
"Costarica", 
"Cuba", 
"Dominica", 
"Dominicana, Rep.", 
"El Salvador", 
"Giamaica", 
"Grenada", 
"Guatemala", 
"Haiti", 
"Honduras", 
"Messico", 
"Nicaragua", 
"Panama", 
"Saint Lucia", 
"Saint Vincent e Grenadine", 
"Saint Kitts e Nevis", 
"Stati Uniti d'America", 
"Argentina", 
"Bolivia", 
"Brasile", 
"Cile", 
"Colombia", 
"Ecuador", 
"Guyana", 
"Paraguay", 
"Perù", 
"Suriname", 
"Trinidad e Tobago", 
"Uruguay", 
"Venezuela", 
"Australia", 
"Figi", 
"Kiribati", 
"Marshall, Isole", 
"Micronesia, Stati Federati", 
"Nauru", 
"Nuova Zelanda", 
"Palau", 
"Papua Nuova Guinea", 
"Salomone", 
"Samoa", 
"Tonga", 
"Tuvalu", 
"Vanuatu")) 


COND3_Fact <- factor(DF_RCFL_A2019_AD_HOC$COND3, 
levels=c("1", 
"2", 
"3"), 
labels=c("occupati", 
"persone in cerca", 
"inattivi")) 


COND10_Fact <- factor(DF_RCFL_A2019_AD_HOC$COND10, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10"), 
labels=c("occupati", 
"persone in cerca, con precedenti esperienze, ex-occupati", 
"persone in cerca, con precedenti esperienze, ex-inattivi", 
"persone in cerca, senza precedenti esperienze", 
"inattivi in età lav., cercano non attivamente ma disponibili", 
"inattivi in età lav., cercano ma non disponibili", 
"inattivi in età lav., non cercano ma disponibili", 
"inattivi in età lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)", 
"inattivi in età non lav., meno di 15 anni", 
"inattivi in età non lav., più di 64 anni")) 


DIPAUT_Fact <- factor(DF_RCFL_A2019_AD_HOC$DIPAUT, 
levels=c("1", 
"2", 
"3"), 
labels=c("dipendente", 
"collaboratore", 
"autonomo")) 


DIPIND_Fact <- factor(DF_RCFL_A2019_AD_HOC$DIPIND, 
levels=c("1", 
"2"), 
labels=c("Dipendente", 
"Indipendente")) 


ASSOCC_Fact <- factor(DF_RCFL_A2019_AD_HOC$ASSOCC, 
levels=c("1", 
"2"), 
labels=c("Sì", 
"No")) 


POSPRO_Fact <- factor(DF_RCFL_A2019_AD_HOC$POSPRO, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13"), 
labels=c("Dirigente", 
"Quadro", 
"Impiegato", 
"Operaio", 
"Apprendista", 
"Lavoratore presso il proprio domicilio per conto di un impresa", 
"Imprenditore", 
"Libero professionista", 
"Lavoratore in proprio", 
"Socio di cooperativa", 
"Coadiuvante nell azienda di un familiare", 
"Collaborazione coordinata e continuativa", 
"Prestazione d opera occasionale")) 


DETIND_Fact <- factor(DF_RCFL_A2019_AD_HOC$DETIND, 
levels=c("1", 
"2"), 
labels=c("tempo determinato", 
"tempo indeterminato")) 


PIEPAR_Fact <- factor(DF_RCFL_A2019_AD_HOC$PIEPAR, 
levels=c("1", 
"2"), 
labels=c("tempo pieno", 
"tempo parziale")) 


INIATT_Fact <- factor(DF_RCFL_A2019_AD_HOC$INIATT, 
levels=c("001", 
"002", 
"997"), 
labels=c("nelle ultime 13 settimane", 
"oltre 13 settimane", 
"non sa")) 


PROF1_Fact <- factor(DF_RCFL_A2019_AD_HOC$PROF1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA", 
"PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE", 
"PROFESSIONI TECNICHE", 
"PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO", 
"PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI", 
"ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI", 
"CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI", 
"PROFESSIONI NON QUALIFICATE", 
"FORZE ARMATE")) 


ATE2D_Fact <- factor(DF_RCFL_A2019_AD_HOC$ATE2D, 
levels=c("01", 
"02", 
"03", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20", 
"21", 
"22", 
"23", 
"24", 
"25", 
"26", 
"27", 
"28", 
"29", 
"30", 
"31", 
"32", 
"33", 
"35", 
"36", 
"37", 
"38", 
"39", 
"41", 
"42", 
"43", 
"45", 
"46", 
"47", 
"49", 
"50", 
"51", 
"52", 
"53", 
"55", 
"56", 
"58", 
"59", 
"60", 
"61", 
"62", 
"63", 
"64", 
"65", 
"66", 
"68", 
"69", 
"70", 
"71", 
"72", 
"73", 
"74", 
"75", 
"77", 
"78", 
"79", 
"80", 
"81", 
"82", 
"84", 
"85", 
"86", 
"87", 
"88", 
"90", 
"91", 
"92", 
"93", 
"94", 
"95", 
"96", 
"97", 
"98", 
"99"), 
labels=c("coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi", 
"silvicoltura ed utilizzo di aree forestali", 
"pesca e acquacoltura", 
"estrazione di carbone (esclusa torba)", 
"estrazione di petrolio greggio e di gas naturale", 
"estrazione di minerali metalliferi", 
"altre attività di estrazione di minerali da cave e miniere", 
"attività dei servizi di supporto all'estrazione", 
"industrie alimentari", 
"industria delle bevande", 
"industria del tabacco", 
"industrie tessili", 
"confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia", 
"fabbricazione di articoli in pelle e simili", 
"industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio", 
"fabbricazione di carta e di prodotti di carta", 
"stampa e riproduzione di supporti registrati", 
"fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio", 
"fabbricazione di prodotti chimici", 
"fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici", 
"fabbricazione di articoli in gomma e materie plastiche", 
"fabbricazione di altri prodotti della lavorazione di minerali non metalliferi", 
"metallurgia", 
"fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)", 
"fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi", 
"fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche", 
"fabbricazione di macchinari ed apparecchiature nca", 
"fabbricazione di autoveicoli, rimorchi e semirimorchi", 
"fabbricazione di altri mezzi di trasporto", 
"fabbricazione di mobili", 
"altre industrie manifatturiere", 
"riparazione, manutenzione ed installazione di macchine ed apparecchiature", 
"fornitura di energia elettrica, gas, vapore e aria condizionata", 
"raccolta, trattamento e fornitura di acqua", 
"gestione delle reti fognarie", 
"attività di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali", 
"attività di risanamento e altri servizi di gestione dei rifiuti", 
"costruzione di edifici", 
"ingegneria civile", 
"lavori di costruzione specializzati", 
"commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli", 
"commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)", 
"commercio al dettaglio (escluso quello di autoveicoli e di motocicli)", 
"trasporto terrestre e trasporto mediante condotte", 
"trasporto marittimo e per vie d'acqua", 
"trasporto aereo", 
"magazzinaggio e attività di supporto ai trasporti", 
"servizi postali e attività di corriere", 
"alloggio", 
"attività dei servizi di ristorazione", 
"attività editoriali", 
"attività di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore", 
"attività di programmazione e trasmissione", 
"telecomunicazioni", 
"produzione di software, consulenza informatica e attività connesse", 
"attività dei servizi d'informazione e altri servizi informatici", 
"attività di servizi finanziari (escluse le assicurazioni e i fondi pensione)", 
"assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)", 
"attività ausiliarie dei servizi finanziari e delle attività assicurative", 
"attività immobiliari", 
"attività legali e contabilità", 
"attività di direzione aziendale e di consulenza gestionale", 
"attività degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche", 
"ricerca scientifica e sviluppo", 
"pubblicità e ricerche di mercato", 
"altre attività professionali, scientifiche e tecniche", 
"servizi veterinari", 
"attività di noleggio e leasing operativo", 
"attività di ricerca, selezione, fornitura di personale", 
"attività dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attività connesse", 
"servizi di vigilanza e investigazione", 
"attività di servizi per edifici e paesaggio", 
"attività di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese", 
"amministrazione pubblica e difesa; assicurazione sociale obbligatoria", 
"istruzione", 
"assistenza sanitaria", 
"servizi di assistenza sociale residenziale", 
"assistenza sociale non residenziale", 
"attività creative, artistiche e di intrattenimento", 
"attività di biblioteche, archivi, musei ed altre attività culturali", 
"attività riguardanti le lotterie, le scommesse, le case da gioco", 
"attività sportive, di intrattenimento e di divertimento", 
"attività di organizzazioni associative", 
"riparazione di computer e di beni per uso personale e per la casa", 
"altre attività di servizi per la persona", 
"attività di famiglie e convivenze come datori di lavoro per personale domestico", 
"produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze", 
"organizzazioni ed organismi extraterritoriali")) 


CAT12_Fact <- factor(DF_RCFL_A2019_AD_HOC$CAT12, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12"), 
labels=c("Agricoltura, silvicoltura e pesca", 
"Industria in senso stretto", 
"Costruzioni", 
"Commercio", 
"Alberghi e ristoranti", 
"Trasporto e magazzinaggio", 
"Servizi di informazione e comunicazione", 
"Attività finanziarie e assicurative", 
"Attività immobiliari, servizi alle imprese e altre attività professionali e imprenditoriali", 
"Amministrazione pubblica e difesa assicurazione sociale obbligatoria", 
"Istruzione, sanità ed altri servizi sociali", 
"Altri servizi collettivi e personali")) 


CAT5_Fact <- factor(DF_RCFL_A2019_AD_HOC$CAT5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Agricoltura", 
"Industria in senso stretto", 
"Costruzioni", 
"Commercio", 
"Altre attività dei servizi")) 


CAT3_Fact <- factor(DF_RCFL_A2019_AD_HOC$CAT3, 
levels=c("1", 
"2", 
"3"), 
labels=c("Agricoltura", 
"Industria", 
"Servizi")) 


LAVSPE_Fact <- factor(DF_RCFL_A2019_AD_HOC$LAVSPE, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Nel comune di residenza", 
"Altro comune della stessa provincia", 
"Altra provincia nella stessa regione", 
"Altra regione", 
"All estero")) 


REGSPE_Fact <- factor(DF_RCFL_A2019_AD_HOC$REGSPE, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20"), 
labels=c("Piemonte", 
"Valle d'Aosta", 
"Lombardia", 
"Trentino alto Adige", 
"Veneto", 
"Friuli Venezia Giulia", 
"Liguria", 
"Emilia Romagna", 
"Toscana", 
"Umbria", 
"Marche", 
"Lazio", 
"Abruzzo", 
"Molise", 
"Campania", 
"Puglia", 
"Basilicata", 
"Calabria", 
"Sicilia", 
"Sardegna")) 


PROSPE_Fact <- factor(DF_RCFL_A2019_AD_HOC$PROSPE, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"010", 
"011", 
"012", 
"013", 
"014", 
"015", 
"016", 
"017", 
"018", 
"019", 
"020", 
"021", 
"022", 
"023", 
"024", 
"025", 
"026", 
"027", 
"028", 
"029", 
"030", 
"031", 
"032", 
"033", 
"034", 
"035", 
"036", 
"037", 
"038", 
"039", 
"040", 
"041", 
"042", 
"043", 
"044", 
"045", 
"046", 
"047", 
"048", 
"049", 
"050", 
"051", 
"052", 
"053", 
"054", 
"055", 
"056", 
"057", 
"058", 
"059", 
"060", 
"061", 
"062", 
"063", 
"064", 
"065", 
"066", 
"067", 
"068", 
"069", 
"070", 
"071", 
"072", 
"073", 
"074", 
"075", 
"076", 
"077", 
"078", 
"079", 
"080", 
"081", 
"082", 
"083", 
"084", 
"085", 
"086", 
"087", 
"088", 
"089", 
"090", 
"091", 
"092", 
"093", 
"094", 
"095", 
"096", 
"097", 
"098", 
"099", 
"100", 
"101", 
"102", 
"103", 
"104", 
"105", 
"106", 
"107", 
"108", 
"109", 
"110", 
"111", 
"201", 
"210", 
"215", 
"227", 
"237", 
"248", 
"258", 
"263", 
"272", 
"280", 
"282", 
"283", 
"287", 
"292"), 
labels=c("TORINO", 
"VERCELLI", 
"NOVARA", 
"CUNEO", 
"ASTI", 
"ALESSANDRIA", 
"AOSTA", 
"IMPERIA", 
"SAVONA", 
"GENOVA", 
"LA SPEZIA", 
"VARESE", 
"COMO", 
"SONDRIO", 
"MILANO", 
"BERGAMO", 
"BRESCIA", 
"PAVIA", 
"CREMONA", 
"MANTOVA", 
"BOLZANO", 
"TRENTO", 
"VERONA", 
"VICENZA", 
"BELLUNO", 
"TREVISO", 
"VENEZIA", 
"PADOVA", 
"ROVIGO", 
"UDINE", 
"GORIZIA", 
"TRIESTE", 
"PIACENZA", 
"PARMA", 
"REGGIO NELL'EMILIA", 
"MODENA", 
"BOLOGNA", 
"FERRARA", 
"RAVENNA", 
"FORLI'", 
"PESARO", 
"ANCONA", 
"MACERATA", 
"ASCOLI PICENO", 
"MASSA", 
"LUCCA", 
"PISTOIA", 
"FIRENZE", 
"LIVORNO", 
"PISA", 
"AREZZO", 
"SIENA", 
"GROSSETO", 
"PERUGIA", 
"TERNI", 
"VITERBO", 
"RIETI", 
"ROMA", 
"LATINA", 
"FROSINONE", 
"CASERTA", 
"BENEVENTO", 
"NAPOLI", 
"AVELLINO", 
"SALERNO", 
"L'AQUILA", 
"TERAMO", 
"PESCARA", 
"CHIETI", 
"CAMPOBASSO", 
"FOGGIA", 
"BARI", 
"TARANTO", 
"BRINDISI", 
"LECCE", 
"POTENZA", 
"MATERA", 
"COSENZA", 
"CATANZARO", 
"REGGIO DI CALABRIA", 
"TRAPANI", 
"PALERMO", 
"MESSINA", 
"AGRIGENTO", 
"CALTANISSETTA", 
"ENNA", 
"CATANIA", 
"RAGUSA", 
"SIRACUSA", 
"SASSARI", 
"NUORO", 
"CAGLIARI", 
"PORDENONE", 
"ISERNIA", 
"ORISTANO", 
"BIELLA", 
"LECCO", 
"LODI", 
"RIMINI", 
"PRATO", 
"CROTONE", 
"VIBO VALENTIA", 
"VERBANO-CUSIO-OSSOLA", 
"OLBIA-TEMPIO", 
"OGLIASTRA", 
"MEDIO-CAMPIDANO", 
"CARBONIA-IGLESIAS", 
"MONZA E BRIANZA", 
"FERMO", 
"BARLETTA-ANDRIA-TRANI", 
"SUD SARDEGNA", 
"TORINO", 
"GENOVA", 
"MILANO", 
"VENEZIA", 
"BOLOGNA", 
"FIRENZE", 
"ROMA", 
"NAPOLI", 
"BARI", 
"REGGIO DI CALABRIA", 
"PALERMO", 
"MESSINA", 
"CATANIA", 
"CAGLIARI")) 


TRACOM_Fact <- factor(DF_RCFL_A2019_AD_HOC$TRACOM, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"997"), 
labels=c("Si, da altro comune della stessa provincia", 
"Si, da altra provincia della stessa regione", 
"Si, da altra regione", 
"Si, dall estero", 
"No", 
"Si, ma poi è tornato nella provincia di residenza", 
"Non sa")) 


REGTRA_Fact <- factor(DF_RCFL_A2019_AD_HOC$REGTRA, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20"), 
labels=c("Piemonte", 
"Valle d'Aosta", 
"Lombardia", 
"Trentino alto Adige", 
"Veneto", 
"Friuli Venezia Giulia", 
"Liguria", 
"Emilia Romagna", 
"Toscana", 
"Umbria", 
"Marche", 
"Lazio", 
"Abruzzo", 
"Molise", 
"Campania", 
"Puglia", 
"Basilicata", 
"Calabria", 
"Sicilia", 
"Sardegna")) 


PROTRA_Fact <- factor(DF_RCFL_A2019_AD_HOC$PROTRA, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"010", 
"011", 
"012", 
"013", 
"014", 
"015", 
"016", 
"017", 
"018", 
"019", 
"020", 
"021", 
"022", 
"023", 
"024", 
"025", 
"026", 
"027", 
"028", 
"029", 
"030", 
"031", 
"032", 
"033", 
"034", 
"035", 
"036", 
"037", 
"038", 
"039", 
"040", 
"041", 
"042", 
"043", 
"044", 
"045", 
"046", 
"047", 
"048", 
"049", 
"050", 
"051", 
"052", 
"053", 
"054", 
"055", 
"056", 
"057", 
"058", 
"059", 
"060", 
"061", 
"062", 
"063", 
"064", 
"065", 
"066", 
"067", 
"068", 
"069", 
"070", 
"071", 
"072", 
"073", 
"074", 
"075", 
"076", 
"077", 
"078", 
"079", 
"080", 
"081", 
"082", 
"083", 
"084", 
"085", 
"086", 
"087", 
"088", 
"089", 
"090", 
"091", 
"092", 
"093", 
"094", 
"095", 
"096", 
"097", 
"098", 
"099", 
"100", 
"101", 
"102", 
"103", 
"104", 
"105", 
"106", 
"107", 
"108", 
"109", 
"110", 
"111", 
"201", 
"210", 
"215", 
"227", 
"237", 
"248", 
"258", 
"263", 
"272", 
"280", 
"282", 
"283", 
"287", 
"292"), 
labels=c("TORINO", 
"VERCELLI", 
"NOVARA", 
"CUNEO", 
"ASTI", 
"ALESSANDRIA", 
"AOSTA", 
"IMPERIA", 
"SAVONA", 
"GENOVA", 
"LA SPEZIA", 
"VARESE", 
"COMO", 
"SONDRIO", 
"MILANO", 
"BERGAMO", 
"BRESCIA", 
"PAVIA", 
"CREMONA", 
"MANTOVA", 
"BOLZANO", 
"TRENTO", 
"VERONA", 
"VICENZA", 
"BELLUNO", 
"TREVISO", 
"VENEZIA", 
"PADOVA", 
"ROVIGO", 
"UDINE", 
"GORIZIA", 
"TRIESTE", 
"PIACENZA", 
"PARMA", 
"REGGIO NELL'EMILIA", 
"MODENA", 
"BOLOGNA", 
"FERRARA", 
"RAVENNA", 
"FORLI'", 
"PESARO", 
"ANCONA", 
"MACERATA", 
"ASCOLI PICENO", 
"MASSA", 
"LUCCA", 
"PISTOIA", 
"FIRENZE", 
"LIVORNO", 
"PISA", 
"AREZZO", 
"SIENA", 
"GROSSETO", 
"PERUGIA", 
"TERNI", 
"VITERBO", 
"RIETI", 
"ROMA", 
"LATINA", 
"FROSINONE", 
"CASERTA", 
"BENEVENTO", 
"NAPOLI", 
"AVELLINO", 
"SALERNO", 
"L'AQUILA", 
"TERAMO", 
"PESCARA", 
"CHIETI", 
"CAMPOBASSO", 
"FOGGIA", 
"BARI", 
"TARANTO", 
"BRINDISI", 
"LECCE", 
"POTENZA", 
"MATERA", 
"COSENZA", 
"CATANZARO", 
"REGGIO DI CALABRIA", 
"TRAPANI", 
"PALERMO", 
"MESSINA", 
"AGRIGENTO", 
"CALTANISSETTA", 
"ENNA", 
"CATANIA", 
"RAGUSA", 
"SIRACUSA", 
"SASSARI", 
"NUORO", 
"CAGLIARI", 
"PORDENONE", 
"ISERNIA", 
"ORISTANO", 
"BIELLA", 
"LECCO", 
"LODI", 
"RIMINI", 
"PRATO", 
"CROTONE", 
"VIBO VALENTIA", 
"VERBANO-CUSIO-OSSOLA", 
"OLBIA-TEMPIO", 
"OGLIASTRA", 
"MEDIO-CAMPIDANO", 
"CARBONIA-IGLESIAS", 
"MONZA E BRIANZA", 
"FERMO", 
"BARLETTA-ANDRIA-TRANI", 
"SUD SARDEGNA", 
"TORINO", 
"GENOVA", 
"MILANO", 
"VENEZIA", 
"BOLOGNA", 
"FIRENZE", 
"ROMA", 
"NAPOLI", 
"BARI", 
"REGGIO DI CALABRIA", 
"PALERMO", 
"MESSINA", 
"CATANIA", 
"CAGLIARI")) 


INCDEC_Fact <- factor(DF_RCFL_A2019_AD_HOC$INCDEC, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"99"), 
labels=c("Decile 1", 
"Decile 2", 
"Decile 3", 
"Decile 4", 
"Decile 5", 
"Decile 6", 
"Decile 7", 
"Decile 8", 
"Decile 9", 
"Decile 10", 
"Not applicable")) 


DIPAUS_Fact <- factor(DF_RCFL_A2019_AD_HOC$DIPAUS, 
levels=c("1", 
"2", 
"3"), 
labels=c("dipendente", 
"collaboratore", 
"autonomo")) 


DIPINS_Fact <- factor(DF_RCFL_A2019_AD_HOC$DIPINS, 
levels=c("1", 
"2"), 
labels=c("Dipendente", 
"Indipendente")) 


PROF1S_Fact <- factor(DF_RCFL_A2019_AD_HOC$PROF1S, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA", 
"PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE", 
"PROFESSIONI TECNICHE", 
"PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO", 
"PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI", 
"ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI", 
"CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI", 
"PROFESSIONI NON QUALIFICATE", 
"FORZE ARMATE")) 


ATE2DS_Fact <- factor(DF_RCFL_A2019_AD_HOC$ATE2DS, 
levels=c("01", 
"02", 
"03", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20", 
"21", 
"22", 
"23", 
"24", 
"25", 
"26", 
"27", 
"28", 
"29", 
"30", 
"31", 
"32", 
"33", 
"35", 
"36", 
"37", 
"38", 
"39", 
"41", 
"42", 
"43", 
"45", 
"46", 
"47", 
"49", 
"50", 
"51", 
"52", 
"53", 
"55", 
"56", 
"58", 
"59", 
"60", 
"61", 
"62", 
"63", 
"64", 
"65", 
"66", 
"68", 
"69", 
"70", 
"71", 
"72", 
"73", 
"74", 
"75", 
"77", 
"78", 
"79", 
"80", 
"81", 
"82", 
"84", 
"85", 
"86", 
"87", 
"88", 
"90", 
"91", 
"92", 
"93", 
"94", 
"95", 
"96", 
"97", 
"98", 
"99"), 
labels=c("coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi", 
"silvicoltura ed utilizzo di aree forestali", 
"pesca e acquacoltura", 
"estrazione di carbone (esclusa torba)", 
"estrazione di petrolio greggio e di gas naturale", 
"estrazione di minerali metalliferi", 
"altre attività di estrazione di minerali da cave e miniere", 
"attività dei servizi di supporto all'estrazione", 
"industrie alimentari", 
"industria delle bevande", 
"industria del tabacco", 
"industrie tessili", 
"confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia", 
"fabbricazione di articoli in pelle e simili", 
"industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio", 
"fabbricazione di carta e di prodotti di carta", 
"stampa e riproduzione di supporti registrati", 
"fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio", 
"fabbricazione di prodotti chimici", 
"fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici", 
"fabbricazione di articoli in gomma e materie plastiche", 
"fabbricazione di altri prodotti della lavorazione di minerali non metalliferi", 
"metallurgia", 
"fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)", 
"fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi", 
"fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche", 
"fabbricazione di macchinari ed apparecchiature nca", 
"fabbricazione di autoveicoli, rimorchi e semirimorchi", 
"fabbricazione di altri mezzi di trasporto", 
"fabbricazione di mobili", 
"altre industrie manifatturiere", 
"riparazione, manutenzione ed installazione di macchine ed apparecchiature", 
"fornitura di energia elettrica, gas, vapore e aria condizionata", 
"raccolta, trattamento e fornitura di acqua", 
"gestione delle reti fognarie", 
"attività di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali", 
"attività di risanamento e altri servizi di gestione dei rifiuti", 
"costruzione di edifici", 
"ingegneria civile", 
"lavori di costruzione specializzati", 
"commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli", 
"commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)", 
"commercio al dettaglio (escluso quello di autoveicoli e di motocicli)", 
"trasporto terrestre e trasporto mediante condotte", 
"trasporto marittimo e per vie d'acqua", 
"trasporto aereo", 
"magazzinaggio e attività di supporto ai trasporti", 
"servizi postali e attività di corriere", 
"alloggio", 
"attività dei servizi di ristorazione", 
"attività editoriali", 
"attività di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore", 
"attività di programmazione e trasmissione", 
"telecomunicazioni", 
"produzione di software, consulenza informatica e attività connesse", 
"attività dei servizi d'informazione e altri servizi informatici", 
"attività di servizi finanziari (escluse le assicurazioni e i fondi pensione)", 
"assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)", 
"attività ausiliarie dei servizi finanziari e delle attività assicurative", 
"attività immobiliari", 
"attività legali e contabilità", 
"attività di direzione aziendale e di consulenza gestionale", 
"attività degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche", 
"ricerca scientifica e sviluppo", 
"pubblicità e ricerche di mercato", 
"altre attività professionali, scientifiche e tecniche", 
"servizi veterinari", 
"attività di noleggio e leasing operativo", 
"attività di ricerca, selezione, fornitura di personale", 
"attività dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attività connesse", 
"servizi di vigilanza e investigazione", 
"attività di servizi per edifici e paesaggio", 
"attività di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese", 
"amministrazione pubblica e difesa; assicurazione sociale obbligatoria", 
"istruzione", 
"assistenza sanitaria", 
"servizi di assistenza sociale residenziale", 
"assistenza sociale non residenziale", 
"attività creative, artistiche e di intrattenimento", 
"attività di biblioteche, archivi, musei ed altre attività culturali", 
"attività riguardanti le lotterie, le scommesse, le case da gioco", 
"attività sportive, di intrattenimento e di divertimento", 
"attività di organizzazioni associative", 
"riparazione di computer e di beni per uso personale e per la casa", 
"altre attività di servizi per la persona", 
"attività di famiglie e convivenze come datori di lavoro per personale domestico", 
"produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze", 
"organizzazioni ed organismi extraterritoriali")) 


CAT12S_Fact <- factor(DF_RCFL_A2019_AD_HOC$CAT12S, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12"), 
labels=c("Agricoltura, silvicoltura e pesca", 
"Industria in senso stretto", 
"Costruzioni", 
"Commercio", 
"Alberghi e ristoranti", 
"Trasporto e immagazzinaggio", 
"Servizi di informazione e comunicazione", 
"Attività finanziarie e assicurative", 
"Attività immobiliari, servizi alle imprese e altre attività professionali e imprenditoriali", 
"Amministrazione pubblica e difesa assicurazione sociale obbligatoria", 
"Istruzione, sanità ed altri servizi sociali", 
"Altri servizi collettivi e personali")) 


CAT5S_Fact <- factor(DF_RCFL_A2019_AD_HOC$CAT5S, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Agricoltura", 
"Industria in senso stretto", 
"Costruzioni", 
"Commercio", 
"Altre attività")) 


CAT3S_Fact <- factor(DF_RCFL_A2019_AD_HOC$CAT3S, 
levels=c("1", 
"2", 
"3"), 
labels=c("Agricoltura", 
"Industria", 
"Terziario")) 


DIPAUE_Fact <- factor(DF_RCFL_A2019_AD_HOC$DIPAUE, 
levels=c("1", 
"2", 
"3"), 
labels=c("dipendente", 
"collaboratore", 
"autonomo")) 


DIPINE_Fact <- factor(DF_RCFL_A2019_AD_HOC$DIPINE, 
levels=c("1", 
"2"), 
labels=c("Dipendente", 
"Indipendente")) 


PROF1E_Fact <- factor(DF_RCFL_A2019_AD_HOC$PROF1E, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA", 
"PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE", 
"PROFESSIONI TECNICHE", 
"PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO", 
"PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI", 
"ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI", 
"CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI", 
"PROFESSIONI NON QUALIFICATE", 
"FORZE ARMATE")) 


ATE2DE_Fact <- factor(DF_RCFL_A2019_AD_HOC$ATE2DE, 
levels=c("01", 
"02", 
"03", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20", 
"21", 
"22", 
"23", 
"24", 
"25", 
"26", 
"27", 
"28", 
"29", 
"30", 
"31", 
"32", 
"33", 
"35", 
"36", 
"37", 
"38", 
"39", 
"41", 
"42", 
"43", 
"45", 
"46", 
"47", 
"49", 
"50", 
"51", 
"52", 
"53", 
"55", 
"56", 
"58", 
"59", 
"60", 
"61", 
"62", 
"63", 
"64", 
"65", 
"66", 
"68", 
"69", 
"70", 
"71", 
"72", 
"73", 
"74", 
"75", 
"77", 
"78", 
"79", 
"80", 
"81", 
"82", 
"84", 
"85", 
"86", 
"87", 
"88", 
"90", 
"91", 
"92", 
"93", 
"94", 
"95", 
"96", 
"97", 
"98", 
"99"), 
labels=c("coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi", 
"silvicoltura ed utilizzo di aree forestali", 
"pesca e acquacoltura", 
"estrazione di carbone (esclusa torba)", 
"estrazione di petrolio greggio e di gas naturale", 
"estrazione di minerali metalliferi", 
"altre attività di estrazione di minerali da cave e miniere", 
"attività dei servizi di supporto all'estrazione", 
"industrie alimentari", 
"industria delle bevande", 
"industria del tabacco", 
"industrie tessili", 
"confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia", 
"fabbricazione di articoli in pelle e simili", 
"industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio", 
"fabbricazione di carta e di prodotti di carta", 
"stampa e riproduzione di supporti registrati", 
"fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio", 
"fabbricazione di prodotti chimici", 
"fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici", 
"fabbricazione di articoli in gomma e materie plastiche", 
"fabbricazione di altri prodotti della lavorazione di minerali non metalliferi", 
"metallurgia", 
"fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)", 
"fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi", 
"fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche", 
"fabbricazione di macchinari ed apparecchiature nca", 
"fabbricazione di autoveicoli, rimorchi e semirimorchi", 
"fabbricazione di altri mezzi di trasporto", 
"fabbricazione di mobili", 
"altre industrie manifatturiere", 
"riparazione, manutenzione ed installazione di macchine ed apparecchiature", 
"fornitura di energia elettrica, gas, vapore e aria condizionata", 
"raccolta, trattamento e fornitura di acqua", 
"gestione delle reti fognarie", 
"attività di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali", 
"attività di risanamento e altri servizi di gestione dei rifiuti", 
"costruzione di edifici", 
"ingegneria civile", 
"lavori di costruzione specializzati", 
"commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli", 
"commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)", 
"commercio al dettaglio (escluso quello di autoveicoli e di motocicli)", 
"trasporto terrestre e trasporto mediante condotte", 
"trasporto marittimo e per vie d'acqua", 
"trasporto aereo", 
"magazzinaggio e attività di supporto ai trasporti", 
"servizi postali e attività di corriere", 
"alloggio", 
"attività dei servizi di ristorazione", 
"attività editoriali", 
"attività di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore", 
"attività di programmazione e trasmissione", 
"telecomunicazioni", 
"produzione di software, consulenza informatica e attività connesse", 
"attività dei servizi d'informazione e altri servizi informatici", 
"attività di servizi finanziari (escluse le assicurazioni e i fondi pensione)", 
"assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)", 
"attività ausiliarie dei servizi finanziari e delle attività assicurative", 
"attività immobiliari", 
"attività legali e contabilità", 
"attività di direzione aziendale e di consulenza gestionale", 
"attività degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche", 
"ricerca scientifica e sviluppo", 
"pubblicità e ricerche di mercato", 
"altre attività professionali, scientifiche e tecniche", 
"servizi veterinari", 
"attività di noleggio e leasing operativo", 
"attività di ricerca, selezione, fornitura di personale", 
"attività dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attività connesse", 
"servizi di vigilanza e investigazione", 
"attività di servizi per edifici e paesaggio", 
"attività di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese", 
"amministrazione pubblica e difesa; assicurazione sociale obbligatoria", 
"istruzione", 
"assistenza sanitaria", 
"servizi di assistenza sociale residenziale", 
"assistenza sociale non residenziale", 
"attività creative, artistiche e di intrattenimento", 
"attività di biblioteche, archivi, musei ed altre attività culturali", 
"attività riguardanti le lotterie, le scommesse, le case da gioco", 
"attività sportive, di intrattenimento e di divertimento", 
"attività di organizzazioni associative", 
"riparazione di computer e di beni per uso personale e per la casa", 
"altre attività di servizi per la persona", 
"attività di famiglie e convivenze come datori di lavoro per personale domestico", 
"produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze", 
"organizzazioni ed organismi extraterritoriali")) 


CAT12E_Fact <- factor(DF_RCFL_A2019_AD_HOC$CAT12E, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12"), 
labels=c("Agricoltura, silvicoltura e pesca", 
"Industria in senso stretto", 
"Costruzioni", 
"Commercio", 
"Alberghi e ristoranti", 
"Trasporto e immagazzinaggio", 
"Servizi di informazione e comunicazione", 
"Attività finanziarie e assicurative", 
"Attività immobiliari, servizi alle imprese e altre attività professionali e imprenditoriali", 
"Amministrazione pubblica e difesa assicurazione sociale obbligatoria", 
"Istruzione, sanità ed altri servizi sociali", 
"Altri servizi collettivi e personali")) 


CAT5E_Fact <- factor(DF_RCFL_A2019_AD_HOC$CAT5E, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Agricoltura", 
"Industria in senso stretto", 
"Costruzioni", 
"Commercio", 
"Altre attività")) 


CAT3E_Fact <- factor(DF_RCFL_A2019_AD_HOC$CAT3E, 
levels=c("1", 
"2", 
"3"), 
labels=c("Agricoltura", 
"Industria", 
"Terziario")) 


DIPAUA_Fact <- factor(DF_RCFL_A2019_AD_HOC$DIPAUA, 
levels=c("1", 
"2", 
"3"), 
labels=c("dipendente", 
"collaboratore", 
"autonomo")) 


DIPINA_Fact <- factor(DF_RCFL_A2019_AD_HOC$DIPINA, 
levels=c("1", 
"2"), 
labels=c("Dipendente", 
"Indipendente")) 


DIPAUP_Fact <- factor(DF_RCFL_A2019_AD_HOC$DIPAUP, 
levels=c("1", 
"2", 
"3"), 
labels=c("dipendente", 
"collaboratore", 
"autonomo")) 


DIPINP_Fact <- factor(DF_RCFL_A2019_AD_HOC$DIPINP, 
levels=c("1", 
"2"), 
labels=c("Dipendente", 
"Indipendente")) 


ATE2DP_Fact <- factor(DF_RCFL_A2019_AD_HOC$ATE2DP, 
levels=c("01", 
"02", 
"03", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20", 
"21", 
"22", 
"23", 
"24", 
"25", 
"26", 
"27", 
"28", 
"29", 
"30", 
"31", 
"32", 
"33", 
"35", 
"36", 
"37", 
"38", 
"39", 
"41", 
"42", 
"43", 
"45", 
"46", 
"47", 
"49", 
"50", 
"51", 
"52", 
"53", 
"55", 
"56", 
"58", 
"59", 
"60", 
"61", 
"62", 
"63", 
"64", 
"65", 
"66", 
"68", 
"69", 
"70", 
"71", 
"72", 
"73", 
"74", 
"75", 
"77", 
"78", 
"79", 
"80", 
"81", 
"82", 
"84", 
"85", 
"86", 
"87", 
"88", 
"90", 
"91", 
"92", 
"93", 
"94", 
"95", 
"96", 
"97", 
"98", 
"99"), 
labels=c("coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi", 
"silvicoltura ed utilizzo di aree forestali", 
"pesca e acquacoltura", 
"estrazione di carbone (esclusa torba)", 
"estrazione di petrolio greggio e di gas naturale", 
"estrazione di minerali metalliferi", 
"altre attività di estrazione di minerali da cave e miniere", 
"attività dei servizi di supporto all'estrazione", 
"industrie alimentari", 
"industria delle bevande", 
"industria del tabacco", 
"industrie tessili", 
"confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia", 
"fabbricazione di articoli in pelle e simili", 
"industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio", 
"fabbricazione di carta e di prodotti di carta", 
"stampa e riproduzione di supporti registrati", 
"fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio", 
"fabbricazione di prodotti chimici", 
"fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici", 
"fabbricazione di articoli in gomma e materie plastiche", 
"fabbricazione di altri prodotti della lavorazione di minerali non metalliferi", 
"metallurgia", 
"fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)", 
"fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi", 
"fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche", 
"fabbricazione di macchinari ed apparecchiature nca", 
"fabbricazione di autoveicoli, rimorchi e semirimorchi", 
"fabbricazione di altri mezzi di trasporto", 
"fabbricazione di mobili", 
"altre industrie manifatturiere", 
"riparazione, manutenzione ed installazione di macchine ed apparecchiature", 
"fornitura di energia elettrica, gas, vapore e aria condizionata", 
"raccolta, trattamento e fornitura di acqua", 
"gestione delle reti fognarie", 
"attività di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali", 
"attività di risanamento e altri servizi di gestione dei rifiuti", 
"costruzione di edifici", 
"ingegneria civile", 
"lavori di costruzione specializzati", 
"commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli", 
"commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)", 
"commercio al dettaglio (escluso quello di autoveicoli e di motocicli)", 
"trasporto terrestre e trasporto mediante condotte", 
"trasporto marittimo e per vie d'acqua", 
"trasporto aereo", 
"magazzinaggio e attività di supporto ai trasporti", 
"servizi postali e attività di corriere", 
"alloggio", 
"attività dei servizi di ristorazione", 
"attività editoriali", 
"attività di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore", 
"attività di programmazione e trasmissione", 
"telecomunicazioni", 
"produzione di software, consulenza informatica e attività connesse", 
"attività dei servizi d'informazione e altri servizi informatici", 
"attività di servizi finanziari (escluse le assicurazioni e i fondi pensione)", 
"assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)", 
"attività ausiliarie dei servizi finanziari e delle attività assicurative", 
"attività immobiliari", 
"attività legali e contabilità", 
"attività di direzione aziendale e di consulenza gestionale", 
"attività degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche", 
"ricerca scientifica e sviluppo", 
"pubblicità e ricerche di mercato", 
"altre attività professionali, scientifiche e tecniche", 
"servizi veterinari", 
"attività di noleggio e leasing operativo", 
"attività di ricerca, selezione, fornitura di personale", 
"attività dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attività connesse", 
"servizi di vigilanza e investigazione", 
"attività di servizi per edifici e paesaggio", 
"attività di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese", 
"amministrazione pubblica e difesa; assicurazione sociale obbligatoria", 
"istruzione", 
"assistenza sanitaria", 
"servizi di assistenza sociale residenziale", 
"assistenza sociale non residenziale", 
"attività creative, artistiche e di intrattenimento", 
"attività di biblioteche, archivi, musei ed altre attività culturali", 
"attività riguardanti le lotterie, le scommesse, le case da gioco", 
"attività sportive, di intrattenimento e di divertimento", 
"attività di organizzazioni associative", 
"riparazione di computer e di beni per uso personale e per la casa", 
"altre attività di servizi per la persona", 
"attività di famiglie e convivenze come datori di lavoro per personale domestico", 
"produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze", 
"organizzazioni ed organismi extraterritoriali")) 


CAT12P_Fact <- factor(DF_RCFL_A2019_AD_HOC$CAT12P, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12"), 
labels=c("Agricoltura, silvicoltura e pesca", 
"Industria in senso stretto", 
"Costruzioni", 
"Commercio", 
"Alberghi e ristoranti", 
"Trasporto e immagazzinaggio", 
"Servizi di informazione e comunicazione", 
"Attività finanziarie e assicurative", 
"Attività immobiliari, servizi alle imprese e altre attività professionali e imprenditoriali", 
"Amministrazione pubblica e difesa assicurazione sociale obbligatoria", 
"Istruzione, sanità ed altri servizi sociali", 
"Altri servizi collettivi e personali")) 


CAT5P_Fact <- factor(DF_RCFL_A2019_AD_HOC$CAT5P, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Agricoltura", 
"Industria in senso stretto", 
"Costruzioni", 
"Commercio", 
"Altre attività")) 


CAT3P_Fact <- factor(DF_RCFL_A2019_AD_HOC$CAT3P, 
levels=c("1", 
"2", 
"3"), 
labels=c("Agricoltura", 
"Industria", 
"Terziario")) 


DOVRIS_Fact <- factor(DF_RCFL_A2019_AD_HOC$DOVRIS, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("In altro comune della stessa provincia", 
"In altra provincia nella stessa regione", 
"In altra regione", 
"All estero")) 


REGPRE_Fact <- factor(DF_RCFL_A2019_AD_HOC$REGPRE, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20"), 
labels=c("Piemonte", 
"Valle d'Aosta", 
"Lombardia", 
"Trentino alto Adige", 
"Veneto", 
"Friuli Venezia Giulia", 
"Liguria", 
"Emilia Romagna", 
"Toscana", 
"Umbria", 
"Marche", 
"Lazio", 
"Abruzzo", 
"Molise", 
"Campania", 
"Puglia", 
"Basilicata", 
"Calabria", 
"Sicilia", 
"Sardegna")) 


PROPRE_Fact <- factor(DF_RCFL_A2019_AD_HOC$PROPRE, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"010", 
"011", 
"012", 
"013", 
"014", 
"015", 
"016", 
"017", 
"018", 
"019", 
"020", 
"021", 
"022", 
"023", 
"024", 
"025", 
"026", 
"027", 
"028", 
"029", 
"030", 
"031", 
"032", 
"033", 
"034", 
"035", 
"036", 
"037", 
"038", 
"039", 
"040", 
"041", 
"042", 
"043", 
"044", 
"045", 
"046", 
"047", 
"048", 
"049", 
"050", 
"051", 
"052", 
"053", 
"054", 
"055", 
"056", 
"057", 
"058", 
"059", 
"060", 
"061", 
"062", 
"063", 
"064", 
"065", 
"066", 
"067", 
"068", 
"069", 
"070", 
"071", 
"072", 
"073", 
"074", 
"075", 
"076", 
"077", 
"078", 
"079", 
"080", 
"081", 
"082", 
"083", 
"084", 
"085", 
"086", 
"087", 
"088", 
"089", 
"090", 
"091", 
"092", 
"093", 
"094", 
"095", 
"096", 
"097", 
"098", 
"099", 
"100", 
"101", 
"102", 
"103", 
"104", 
"105", 
"106", 
"107", 
"108", 
"109", 
"110", 
"111", 
"201", 
"210", 
"215", 
"227", 
"237", 
"248", 
"258", 
"263", 
"272", 
"280", 
"282", 
"283", 
"287", 
"292"), 
labels=c("TORINO", 
"VERCELLI", 
"NOVARA", 
"CUNEO", 
"ASTI", 
"ALESSANDRIA", 
"AOSTA", 
"IMPERIA", 
"SAVONA", 
"GENOVA", 
"LA SPEZIA", 
"VARESE", 
"COMO", 
"SONDRIO", 
"MILANO", 
"BERGAMO", 
"BRESCIA", 
"PAVIA", 
"CREMONA", 
"MANTOVA", 
"BOLZANO", 
"TRENTO", 
"VERONA", 
"VICENZA", 
"BELLUNO", 
"TREVISO", 
"VENEZIA", 
"PADOVA", 
"ROVIGO", 
"UDINE", 
"GORIZIA", 
"TRIESTE", 
"PIACENZA", 
"PARMA", 
"REGGIO NELL'EMILIA", 
"MODENA", 
"BOLOGNA", 
"FERRARA", 
"RAVENNA", 
"FORLI'", 
"PESARO", 
"ANCONA", 
"MACERATA", 
"ASCOLI PICENO", 
"MASSA", 
"LUCCA", 
"PISTOIA", 
"FIRENZE", 
"LIVORNO", 
"PISA", 
"AREZZO", 
"SIENA", 
"GROSSETO", 
"PERUGIA", 
"TERNI", 
"VITERBO", 
"RIETI", 
"ROMA", 
"LATINA", 
"FROSINONE", 
"CASERTA", 
"BENEVENTO", 
"NAPOLI", 
"AVELLINO", 
"SALERNO", 
"L'AQUILA", 
"TERAMO", 
"PESCARA", 
"CHIETI", 
"CAMPOBASSO", 
"FOGGIA", 
"BARI", 
"TARANTO", 
"BRINDISI", 
"LECCE", 
"POTENZA", 
"MATERA", 
"COSENZA", 
"CATANZARO", 
"REGGIO DI CALABRIA", 
"TRAPANI", 
"PALERMO", 
"MESSINA", 
"AGRIGENTO", 
"CALTANISSETTA", 
"ENNA", 
"CATANIA", 
"RAGUSA", 
"SIRACUSA", 
"SASSARI", 
"NUORO", 
"CAGLIARI", 
"PORDENONE", 
"ISERNIA", 
"ORISTANO", 
"BIELLA", 
"LECCO", 
"LODI", 
"RIMINI", 
"PRATO", 
"CROTONE", 
"VIBO VALENTIA", 
"VERBANO-CUSIO-OSSOLA", 
"OLBIA-TEMPIO", 
"OGLIASTRA", 
"MEDIO-CAMPIDANO", 
"CARBONIA-IGLESIAS", 
"MONZA E BRIANZA", 
"FERMO", 
"BARLETTA-ANDRIA-TRANI", 
"SUD SARDEGNA", 
"TORINO", 
"GENOVA", 
"MILANO", 
"VENEZIA", 
"BOLOGNA", 
"FIRENZE", 
"ROMA", 
"NAPOLI", 
"BARI", 
"REGGIO DI CALABRIA", 
"PALERMO", 
"MESSINA", 
"CATANIA", 
"CAGLIARI")) 


ESPLAV_Fact <- factor(DF_RCFL_A2019_AD_HOC$ESPLAV, 
levels=c("1", 
"2"), 
labels=c("ha precedenti esperienze lavorative", 
"non ha precedenti esperienze lavorative")) 


HATLEV_Fact <- factor(DF_RCFL_A2019_AD_HOC$HATLEV, 
levels=c("   ", 
"000", 
"100", 
"200", 
"300", 
"302", 
"303", 
"304", 
"400", 
"500", 
"600", 
"700", 
"800", 
"999"), 
labels=c("(blank) No answer", 
"No formal education or below ISCED 1", 
"ISCED 1", 
"ISCED 2 (incl. ISCED 3 programmes of duration less than 2 years)", 
"ISCED 3 programme of duration of 2 years and more, without possible distinction of access to other ISCED levels", 
"ISCED 3 programme duration of 2 years and more, sequential (i.e. access to next ISCED 3 programme only)", 
"ISCED 3 programme duration of 2 years and more, terminal or access to ISCED 4 only", 
"ISCED 3 with access to ISCED 5, 6 or 7", 
"ISCED 4", 
"ISCED 5", 
"ISCED 6", 
"ISCED 7", 
"ISCED 8", 
"Not applicable (child less than 15 years)")) 


STACIM_Fact <- factor(DF_RCFL_A2019_AD_HOC$STACIM, 
levels=c("1", 
"2", 
"3", 
"6"), 
labels=c("Celibe/ nubile", 
"Coniugato/a", 
"Separato/a o divorziato/a", 
"Vedovo/a")) 


RELPARM_Fact <- factor(DF_RCFL_A2019_AD_HOC$RELPARM, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17"), 
labels=c("Persona di riferimento (PR)", 
"Coniuge di NOME DI PR", 
"Convivente di  NOME DI PR", 
"Genitore (coniuge del genitore, convivente del genitore) di NOME DI PR", 
"Genitore (coniuge del genitore, convivente del genitore) del coniuge o del convivente di NOME DI PR (Suocero/a)", 
"Figlio di NOME DI PR nato dall'ultimo matrimonio (o convivenza)", 
"Figlio di NOME DI PR o del coniuge o del convivente nato da precedente matrimonio o convivenza", 
"Coniuge del figlio di NOME DI PR (o del coniuge o convivente di NOME DI PR) (Genero/Nuora)", 
"Convivente del figlio di NOME DI PR (o del coniuge o convivente di NOME DI PR)", 
"Nipote (= figlio del figlio) di NOME DI PR (o del coniuge o convivente di NOME DI PR)", 
"Nipote (= figlio del fratello/sorella) di NOME DI PR (o del coniuge o convivente di NOME DI PR)", 
"Fratello/sorella di NOME DI PR", 
"Fratello/sorella del coniuge o convivente di NOME DI PR (Cognato/a)", 
"Coniuge del fratello/sorella di PR (o del coniuge o convivente di NOME DI PR) (Cognato/a)", 
"Convivente del fratello/sorella di PR (o del coniuge o convivente di NOME DI PR)", 
"Altro parente di PR (o del coniuge o convivente di NOME DI PR)", 
"Altra persona convivente non legata da vincoli di parentela")) 


RPN2M_Fact <- factor(DF_RCFL_A2019_AD_HOC$RPN2M, 
levels=c("0", 
"1", 
"2", 
"3"), 
labels=c("Persona isolata", 
"Capo nucleo", 
"Coniuge o convivente del capo nucleo", 
"Figlio")) 


TFM_Fact <- factor(DF_RCFL_A2019_AD_HOC$TFM, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20", 
"21", 
"22", 
"23", 
"24", 
"25", 
"26", 
"27", 
"28", 
"29", 
"30", 
"31", 
"32", 
"33", 
"34", 
"35", 
"36", 
"37", 
"38", 
"39", 
"40", 
"41"), 
labels=c("Persona sola", 
"Genitore con figli non celibi o nubili", 
"Insieme di parenti", 
"Insieme di parenti più altri", 
"Insieme di persone non parenti", 
"Coppia coniugata senza figli e senza persone isolate", 
"Coppia non coniugata senza figli e senza persone isolate", 
"Coppia coniugata con figli e senza persone isolate", 
"Coppia non coniugata con figli e senza persone isolate", 
"Genitore maschio celibe solo con figli e senza persone isolate", 
"Genitore maschio coniugato non convivente solo con figli  e senza persone isolate", 
"Genitore maschio separato solo con figli e senza persone isolate", 
"Genitore maschio divorziato solo con figli e senza persone isolate", 
"Genitore maschio vedovo solo con figli e senza persone isolate", 
"Genitore femmina nubile sola con figli e senza persone isolate", 
"Genitore femmina coniugata non convivente sola con figli e senza persone isolate", 
"Genitore femmina separata sola con figli e senza persone isolate", 
"Genitore femmina divorziata sola con figli e senza persone isolate", 
"Genitore femmina vedova sola con figli e senza persone isolate", 
"Coppia coniugata senza figli e con persone isolate", 
"Coppia non coniugata senza figli e con persone isolate", 
"Coppia coniugata con figli e persone isolate", 
"Coppia non coniugata con figli e persone isolate", 
"Genitore maschio celibe solo con figli e persone isolate", 
"Genitore maschio coniugato non convivente solo con figli e persone isolate", 
"Genitore maschio separato solo con figli e persone isolate", 
"Genitore maschio divorziato solo con figli e persone isolate", 
"Genitore maschio vedovo solo con figli e persone isolate", 
"Genitore femmina nubile sola con figli e persone isolate", 
"Genitore femmina coniugata non convivente sola con figli e persone isolate", 
"Genitore femmina separata sola con figli e persone isolate", 
"Genitore femmina divorziata sola con figli e persone isolate", 
"Genitore femmina vedova sola con figli e persone isolate", 
"Binucleare con due generazioni e senza altre persone", 
"Binucleare di tipo fraterno senza altre persone", 
"Binucleare di altro tipo senza altre persone", 
"Binucleare con due generazioni e altre persone", 
"Binucleare di tipo fraterno con altre persone", 
"Binucleare di altro tipo con altre persone", 
"Tre o più nuclei senza altre persone", 
"Tre o più nuclei con altre persone")) 


TN2M_Fact <- factor(DF_RCFL_A2019_AD_HOC$TN2M, 
levels=c("0", 
"1", 
"2", 
"3", 
"4"), 
labels=c("Persona isolata", 
"Coppia con figli", 
"Coppia senza figli", 
"Monogenitore maschio", 
"Monogenitore femmina")) 


TISTUD_Fact <- factor(DF_RCFL_A2019_AD_HOC$TISTUD, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10"), 
labels=c("Nessun titolo", 
"Licenza elementare / Attestato di valutazione finale", 
"Licenza media (dall'anno 2007 denominata Diploma di Istruzione secondaria di I grado) o avviamento professionale (conseguito non oltre all'anno 1965)", 
"Diploma di qualifica professionale di scuola secondaria superiore (di II grado) di 2-3 anni che non permette  l'iscrizione all'Università / Attestato IFP di qualifica professionale triennale (operatore) / Diploma professionale IFP di tecnico (quarto anno)", 
"Diploma di maturità / Diploma di istruzione secondaria  superiore (di II grado) di 4-5 anni che permette l'iscrizione  all'Università / Certificato di specializzazione tecnica superiore  IFTS (dal 2000) / Diploma di tecnico superiore ITS (corsi  biennali)", 
"Diploma di Accademia (Belle Arti, Nazionale di arte  drammatica, Nazionale di Danza), Istituto superiore Industrie  artistiche, Conservatorio di musica statale, Istituto di Musica  Pareggiato", 
"Diploma universitario di due/tre anni,  Scuola diretta a fini  speciali, Scuola parauniversitaria", 
"Laurea di primo livello (triennale)", 
"Laurea specialistica/magistrale (biennale)", 
"Laurea di 4-6 anni: laurea del vecchio ordinamento o laurea specialistica/magistrale a ciclo unico")) 


EDULEV_Fact <- factor(DF_RCFL_A2019_AD_HOC$EDULEV, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Nessun titolo", 
"Licenza elementare", 
"Licenza media", 
"Diploma 2-3", 
"Diploma 4-5", 
"Laurea")) 


COISTR_Fact <- factor(DF_RCFL_A2019_AD_HOC$COISTR, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"07", 
"08", 
"09", 
"10", 
"11"), 
labels=c("Scuola elementare (scuola primaria)", 
"Scuola media (scuola secondaria di primo grado)", 
"Percorsi triennali o IV anno di istruzione e formazione professionale IFP", 
"Scuola secondaria di II grado di 5 anni / Percorsi di istruzione e formazione tecnica superiore IFTS / Istituti tecnici superiori ITS", 
"Conservatorio di musica, Istituto Musicale Pareggiato, Accademia di Belle Arti, Accademia di Danza, Accademia di arte drammatica, Istituto Superiore Industrie Artistiche e altri Istituti abilitati a rilasciare titoli di alta formazione artistica e musical", 
"Corso di Laurea di primo livello (triennale), Corso di Diploma universitario di due/tre anni, Scuola diretta a fini speciali, Scuola parauniversitaria", 
"Corso di Laurea specialistica/magistrale biennale", 
"Corso di Laurea di 4-6 anni: laurea del vecchio ordinamento o laurea specialistica/magistrale a ciclo unico", 
"Corso di specializzazione post-laurea o post-Diploma accademico AFAM (compresi master di 1° e 2° livello)", 
"Dottorato di ricerca o Corso di Diploma accademico di formazione alla ricerca AFAM")) 


EDUCST_Fact <- factor(DF_RCFL_A2019_AD_HOC$EDUCST, 
levels=c(" ", 
"1", 
"2", 
"3", 
"9"), 
labels=c("(blank) No answer", 
"Has been a student or an apprentice", 
"Has not been a student or apprentice", 
"Person in regular education but on holiday", 
"Not applicable (child less than 15 years)")) 


COURAT_Fact <- factor(DF_RCFL_A2019_AD_HOC$COURAT, 
levels=c(" ", 
"1", 
"2", 
"9"), 
labels=c("(blank) No answer", 
"Yes", 
"No", 
"Not applicable (child less than 15 years)")) 


PROVCM_Fact <- factor(DF_RCFL_A2019_AD_HOC$PROVCM, 
levels=c("002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"011", 
"012", 
"013", 
"014", 
"016", 
"017", 
"018", 
"019", 
"020", 
"021", 
"022", 
"023", 
"024", 
"025", 
"026", 
"028", 
"029", 
"030", 
"031", 
"032", 
"033", 
"034", 
"035", 
"036", 
"038", 
"039", 
"040", 
"041", 
"042", 
"043", 
"044", 
"045", 
"046", 
"047", 
"049", 
"050", 
"051", 
"052", 
"053", 
"054", 
"055", 
"056", 
"057", 
"059", 
"060", 
"061", 
"062", 
"064", 
"065", 
"066", 
"067", 
"068", 
"069", 
"070", 
"071", 
"073", 
"074", 
"075", 
"076", 
"077", 
"078", 
"079", 
"081", 
"084", 
"085", 
"086", 
"088", 
"089", 
"090", 
"091", 
"093", 
"094", 
"095", 
"096", 
"097", 
"098", 
"099", 
"100", 
"101", 
"102", 
"103", 
"108", 
"109", 
"110", 
"111", 
"201", 
"210", 
"215", 
"227", 
"237", 
"248", 
"258", 
"263", 
"272", 
"280", 
"282", 
"283", 
"287", 
"292"), 
labels=c("VERCELLI", 
"NOVARA", 
"CUNEO", 
"ASTI", 
"ALESSANDRIA", 
"AOSTA", 
"IMPERIA", 
"SAVONA", 
"LA SPEZIA", 
"VARESE", 
"COMO", 
"SONDRIO", 
"BERGAMO", 
"BRESCIA", 
"PAVIA", 
"CREMONA", 
"MANTOVA", 
"BOLZANO", 
"TRENTO", 
"VERONA", 
"VICENZA", 
"BELLUNO", 
"TREVISO", 
"PADOVA", 
"ROVIGO", 
"UDINE", 
"GORIZIA", 
"TRIESTE", 
"PIACENZA", 
"PARMA", 
"REGGIO NELL'EMILIA", 
"MODENA", 
"FERRARA", 
"RAVENNA", 
"FORLI'", 
"PESARO", 
"ANCONA", 
"MACERATA", 
"ASCOLI PICENO", 
"MASSA", 
"LUCCA", 
"PISTOIA", 
"LIVORNO", 
"PISA", 
"AREZZO", 
"SIENA", 
"GROSSETO", 
"PERUGIA", 
"TERNI", 
"VITERBO", 
"RIETI", 
"LATINA", 
"FROSINONE", 
"CASERTA", 
"BENEVENTO", 
"AVELLINO", 
"SALERNO", 
"L'AQUILA", 
"TERAMO", 
"PESCARA", 
"CHIETI", 
"CAMPOBASSO", 
"FOGGIA", 
"TARANTO", 
"BRINDISI", 
"LECCE", 
"POTENZA", 
"MATERA", 
"COSENZA", 
"CATANZARO", 
"TRAPANI", 
"AGRIGENTO", 
"CALTANISSETTA", 
"ENNA", 
"RAGUSA", 
"SIRACUSA", 
"SASSARI", 
"NUORO", 
"PORDENONE", 
"ISERNIA", 
"ORISTANO", 
"BIELLA", 
"LECCO", 
"LODI", 
"RIMINI", 
"PRATO", 
"CROTONE", 
"VIBO VALENTIA", 
"VERBANO-CUSIO-OSSOLA", 
"MONZA E BRIANZA", 
"FERMO", 
"BARLETTA-ANDRIA-TRANI", 
"SUD SARDEGNA", 
"TORINO", 
"GENOVA", 
"MILANO", 
"VENEZIA", 
"BOLOGNA", 
"FIRENZE", 
"ROMA", 
"NAPOLI", 
"BARI", 
"REGGIO DI CALABRIA", 
"PALERMO", 
"MESSINA", 
"CATANIA", 
"CAGLIARI")) 


TICONT_Fact <- factor(DF_RCFL_A2019_AD_HOC$TICONT, 
levels=c("001", 
"002", 
"003", 
"997"), 
labels=c("Apprendistato", 
"Stage o tirocinio", 
"Contratto a termine (compreso tempo determinato, interinale o somministrazione, supplenze nelle scuole, voucher, ecc.)", 
"Non sa")) 


MOTIPT_Fact <- factor(DF_RCFL_A2019_AD_HOC$MOTIPT, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Studia o segue corsi di formazione professionale", 
"Malattia, problemi di salute personali", 
"Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti", 
"Svolge un secondo lavoro", 
"Altri motivi familiari (esclusa cura dei figli o di altre persone)", 
"Avere a disposizione pi¿ tempo libero", 
"¿ in pensione e svolge qualche attivit¿", 
"Altri motivi")) 


HOCAUT_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOCAUT, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Ampia influenza in entrambi gli aspetti", 
"Influenza di entrambi gli aspetti", 
"Influenza su un solo aspetto", 
"Poca o nessuna influenza in entrambi gli aspetti")) 


HOC12AB_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC12AB, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"997"), 
labels=c("Nei locali o uffici del datore di lavoro/Presso uffici o locali", 
"Presso l'abitazione personale", 
"Presso clienti/fornitori del datore di lavoro/Presso propri clienti/fornitori", 
"Il luogo di lavoro non è fisso (ad esempio, in movimento)", 
"Altri luogi", 
"Non sa")) 


HOC14AB_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOC14AB, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"997"), 
labels=c("Nei locali o uffici del datore di lavoro/Presso uffici o locali", 
"Presso l'abitazione personale", 
"Presso clienti/fornitori del datore di lavoro/Presso propri clienti/fornitori", 
"Il luogo di lavoro non è fisso (ad esempio, in movimento)", 
"Altri luogi", 
"Non sa")) 


HOCHOME_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOCHOME, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Casa lavoro principale", 
"Casa lavoro secondario", 
"Non ha un luogo fisso", 
"Ha pi¿ di un luogo di lavoro", 
"Ha un unico luogo di lavoro che non ¿ la casa", 
"Casa lavoro occasionale")) 


HOCAGHOM_Fact <- factor(DF_RCFL_A2019_AD_HOC$HOCAGHOM, 
levels=c("1", 
"2"), 
labels=c("S¿, telelavoro o smart work", 
"No")) 

save.image (file="DF_RCFL_A2019_AD_HOC.RData")
