/* Declinazione di responsabilità. 
I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.                 */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_RCFL_Microdati_2019_AD_HOC_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.RCFL_A2019_AD_HOC;

INFILE "&path&nomeFile" DLM='09'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
ANNO : $4.   /*  anno */
TRIM : $1.   /*  trimestre */
REG : $2.   /*  regione */
WAVQUA : $1.   /*  Wave quartina in corso */
GRACOM : $6.   /*  codice grandi comuni */
SG4 : $2.   /*  Le chiederò prima alcune informazioni sulla sua famiglia. Quante persone vivono abitualmente in questa casa, compreso lei? Escluda eventuali collaboratori domestici o affittuari. (*) */
SG11 : $1.   /*  Indicare il sesso di NOME */
SG13 : $1.   /*  NOME è nato in Italia o all'estero? */
SG16 : $1.   /*  NOME ha la cittadinanza italiana? */
SG18B : $4.   /*  In quale anno NOME è venuto/a a vivere in Italia la prima volta? */
SG18D : $3.   /*  Si ricorda in quale mese? */
SG18E : $1.   /*  Da quel momento NOME ha sempre vissuto in Italia? Non tenga conto di viaggi, vacanze fuori dall'Italia di durata inferiore ad un anno */
SG18F : $4.   /*  Da che anno NOME vive in Italia senza allontanarsi per un anno o più? */
SG18G : $3.   /*  Si ricorda in quale mese? */
SG24A : $3.   /*  A quale di questi diplomi fa riferimento? */
SG24B : $1.   /*  Ha conseguito un titolo di studio post-laurea, post-diploma accademico AFAM o dottorato di ricerca? */
SG25 : $3.   /*  Mi può dire quale TITOLO DI STUDIO? (*) */
SG26 : $4.   /*  Si ricorda l'anno in cui ha conseguito TITOLO DI STUDIO? */
SG27 : $3.   /*  Si ricorda l'età in cui ha conseguito TITOLO DI STUDIO? */
SG27A : $3.   /*  Si ricorda il mese in cui lo ha conseguito? */
B1 : $1.   /*  LA SCORSA SETTIMANA NOME ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaverà un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un f */
B2 : $1.   /*  Sempre nella settimana che va DA LUNEDI' ... A DOMENICA... NOME aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attività, per malattia, per vacanza, per cass */
B3 : $3.   /*  Qual è il motivo principale per cui non ha lavorato in quella settimana? */
B3bis : $1.   /*  In quella settimana aveva un contratto o un accordo di lavoro? (*) */
B4 : $1.   /*  NOME svolge: */
B4A : $1.   /*  NOME è assunto/a con un contratto di lavoro alle dipendenze? (*) */
B4bis : $1.   /*  Il contratto di collaborazione coordinata e continuativa (con o senza progetto) prevede l'obbligo per il datore di lavoro di versare i contributi previdenziali presso l'INPS. Per questo lavoro a NOME  */
B6 : $1.   /*  Questo periodo di assenza dal lavoro durerà meno o più di tre mesi, da quando è iniziato a quando terminerà? */
B7 : $1.   /*  Questo periodo di assenza è retribuito almeno in parte? */
B8 : $3.   /*  Si tratta di un periodo di aspettativa? */
B9 : $1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10 : $1.   /*  Nella settimana che va DA LUNEDI' ... A DOMENICA ... il contratto era in vigore, cioè la data di scadenza era successiva a LUNEDI'? */
B11 : $1.   /*  La sua attività lavorativa è momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o è definitivamente conclusa? */
C1 : $1.   /*  NOME svolge: */
C1bis : $1.   /*  Il contratto di collaborazione coordinata e continuativa prevede l'obbligo per il datore di lavoro di versare i contributi previdenziali presso l'INPS. Per questo lavoro a NOME vengono versati i contr */
C1A : $1.   /*  NOME è assunto/a con un contratto di lavoro alle dipendenze? (*) */
C1B : $1.   /*  Il contratto è finalizzato alla realizzazione di un progetto, si tratta cioè di un lavoro a progetto? */
C1D : $1.   /*  Il proprietario dell'azienda familiare è uno dei componenti che vivono in questa famiglia? */
C4 : $1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari o altre persone senza essere pagati non li consideri */
C5 : $3.   /*  NOME lavora per una sola azienda e/o cliente o per più di una azienda e/o cliente? */
C6 : $3.   /*  Abitualmente NOME decide dove lavorare o è tenuto/a a lavorare presso l'azienda e/o il cliente? (*) */
C7 : $3.   /*  Decide autonomamente l'orario di lavoro o è tenuto a rispettare quello dell'azienda e/o del cliente per cui lavora? (*) */
C7bis : $3.   /*  NOME decide autonomamente le tariffe, i prezzi e/o i compensi dovuti per il lavoro che svolge? */
C7ter : $1.   /*  Chi definisce le tariffe, i prezzi  e/o i compensi dovuti per il lavoro? */
C9 : $1.   /*  NOME è: */
C10 : $3.   /*  NOME ha l'incarico di coordinare il lavoro svolto da altre persone? */
C14 : $3.   /*  L'Ente, l'Azienda in cui NOME lavora ha una o più sedi (o stabilimenti)? */
C16_c : $4.   /*  Codice a 4 digit ATECO 2007 della tabella Ateco */
C18 : $1.   /*  Quante persone lavorano nella sede in cui NOME lavora? Conti anche se stesso e tutti gli altri lavoratori con qualsiasi mansione e qualifica */
C19 : $3.   /*  Mi può dire esattamente il numero di persone? */
C20 : $1.   /*  NOME ha un contratto a termine (a tempo determinato) o un contratto a tempo indeterminato (senza una scadenza)? (*) */
C21 : $3.   /*  Qual è la durata complessiva in mesi dell'attuale contratto? (*) */
C22 : $3.   /*  A prescindere dal tipo di contratto, per quale ragione il suo lavoro è a termine? */
C24 : $3.   /*  Ma NOME è forse un/una lavoratore/trice in somministrazione (ex interinale), cioè ha un contratto con un'agenzia di somministrazione (ex-interinale) ma lavora in un'altra impresa? */
C24bis : $3.   /*  Per questo lavoro, NOME è retribuito/a dall'impresa presso la quale lavora o dall'agenzia di somministrazione? */
C24ter : $3.   /*  NOME lavora presso la sede dell'agenzia di somministrazione (ad esempio come contabile, amministrativo, responsabile del personale, ecc)? */
C25 : $3.   /*  NOME ha accettato un lavoro a tempo determinato perché non vuole un lavoro stabile o perché non ha trovato un lavoro a tempo indeterminato? */
C27 : $1.   /*  NOME ha un contratto a tempo pieno o un contratto part-time (a tempo parziale)? (*) */
C27B : $3.   /*  Di che tipo di part-time si tratta? */
C27D : $3.   /*  Lavora prevalentemente: */
C28 : $3.   /*  Lavora part-time (a tempo parziale) perché non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29B : $3.   /*  NOME lavora part-time perché nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costos */
C31 :3.   /*  Escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, NOME di solito quante ore lavora a settimana? (*) */
C31A :3.   /*  Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, NOME mediamente quante ore ha lavorato a settimana? */
C32 : $3.   /*  LA SETTIMANA SCORSA , cioè DA LUNEDI' ... A DOMENICA ... NOME ha lavorato meno ore o più ore del solito? (*) */
C33 : $3.   /*  NOME principalmente ha lavorato più del solito perché ha svolto: (*) */
C34 : $3.   /*  Qual è il motivo principale per cui NOME ha lavorato meno del solito? */
C35 : $3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) LA SETTIMANA SCORSA, DA LUNEDI' ... A DOMENICA ..., NOME ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (o */
C36 :3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A :3.   /*  Quante ore di straordinario le verranno retribuite? */
C37 :3.   /*  Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... NOME quante ore ha lavorato? */
C38 : $3.   /*  Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge più di un lavoro consideri l'orario complessivo */
C39 :3.   /*  Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... quante ore avrebbe voluto lavorare? Se svolge più di un lavoro consideri l'orario complessivo */
C39A : $1.   /*  Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME  in quale dei seguenti modi avrebbe voluto lavorare più ore? */
C40 : $3.   /*  Nella settimana DA LUNEDI' ... A DOMENICA ... o entro le due settimane successive sarebbe stato/a disponibile a lavorare più ore? */
C41 : $3.   /*  Per quale motivo non avrebbe potuto? */
C42 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sera? (dalle ore 20 alle 23 circa) */
C43 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di notte? (dopo le ore 23) */
C44 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sabato (indipendentemente dall'orario)? */
C45 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di domenica (indipendentemente  dall'orario)? */
C46 : $3.   /*  Per il tipo di lavoro svolto da NOME è prevista una organizzazione a turni, cioè si alternano più lavoratori in particolari orari o giorni della settimana? */
C47 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha svolto turni di lavoro? */
C48 : $3.   /*  Per accordo con il datore di lavoro, nelle 4 settimane DAL ... AL ... NOME ha effettuato a casa ore di lavoro retribuite o che possono essere recuperate? (*) */
C53 : $3.   /*  Per iniziare questo lavoro NOME ha dovuto trasferire il suo domicilio/abitazione da un altro Comune? */
C55 : $4.   /*  NOME in che anno ha cominciato a lavorare per il datore di lavoro attuale, a prescindere dal tipo di contratto? */
C56 : $3.   /*  Si ricorda l'età in cui lo ha iniziato? */
C57 : $3.   /*  Si ricorda il mese? */
C59 : $3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cioè l'ex ufficio di collocamento? */
C59AB : $3.   /*  In che modo NOME ha trovato questo lavoro? */
C60 : $3.   /*  Questo è il suo primo lavoro? */
C61 : $4.   /*  In che anno NOME ha iniziato il suo primo lavoro? */
C62 : $3.   /*  Si ricorda l'eta' in cui ha iniziato a lavorare? */
C73 : $3.   /*  NOME quanto è soddisfatto/a del suo lavoro attuale? */
C74 : $3.   /*  NOME quanto è soddisfatto/a del guadagno? */
C75 : $3.   /*  NOME quanto è soddisfatto/a del clima e delle relazioni di lavoro? */
C76 : $3.   /*  NOME quanto è soddisfatto/a delle opportunità di carriera offerte dal suo lavoro? (*) */
C77 : $3.   /*  NOME quanto è soddisfatto/a del numero di ore lavorate? */
C78 : $3.   /*  NOME quanto è soddisfatto/a della stabilità del lavoro? */
C80 : $3.   /*  NOME quanto è soddisfatto/a della distanza e dei tempi di percorrenza casa-lavoro? */
C81A : $3.   /*  NOME quanto ritiene interessante il lavoro che fa? Dia un punteggio da 0 a 10, dove 0 indica per niente interessante e 10 totalmente interessante. */
C82 : $3.   /*  NOME ritiene probabile perdere l'attuale lavoro/cessare l'attività nei prossimi sei mesi? */
C83 : $3.   /*  E NOME ritiene facile trovare/avviare un lavoro simile a quello che ora sta svolgendo? */
HOC1 : $3.   /*  NOME in che modo decide l'orario di inizio e di fine della sua giornata lavorativa: */
HOC2 : $3.   /*  Quanto è facile per NOME prendere una o due ore di permesso per motivi personali o familiari, con un breve preavviso? (anche nello stesso giorno) (*) */
HOC3 : $3.   /*  Quanto è facile per NOME prendere uno o due giorni di ferie con breve preavviso (entro 3 giorni lavorativi)? (*) */
HOC4 : $3.   /*  E invece con quale frequenza NOME deve modificare il suo orario per una richiesta dei suoi superiori o per completare il lavoro? (trattenersi più a lungo al lavoro o cominciare prima, compreso il lavo */
HOC5 : $3.   /*  Durante il suo tempo libero NOME è stato contattato da colleghi o superiori per questioni di lavoro? Faccia riferimento agli ultimi due mesi.  (sono compresi clienti o fornitori, contatti per telefono */
HOC6 : $3.   /*  Quando NOME viene contattato per lavoro nel suo tempo libero DEVE assicurare una risposta tempestiva o può rimandarla al momento in cui torna al lavoro? (ad esempio se riceve una telefonata deve inter */
HOC7 : $3.   /*  Il numero di ore di lavoro che NOME svolge viene registrato? (ad esempio, deve timbrare il cartellino in ingresso e/o in uscita, firmare un foglio presenze in ingresso e/o uscita etc.) */
HOC8 : $3.   /*  In che modo sono registrate le ore di lavoro o la presenza sul posto di lavoro? */
HOC9 : $3.   /*  Con che frequenza NOME si trova a lavorare sotto pressione? */
HOC10 : $3.   /*  NOME può scegliere la sequenza con cui svolge i diversi compiti nell'arco della giornata: ovvero da dove cominciare nel realizzare un lavoro se ha un elenco di cose da fare? */
HOC11 : $3.   /*  E invece NOME può influenzare i contenuti della sua attività lavorativa? Ad esempio sceglie su cosa lavorare, come farlo e con quali materiali? */
HOC13 : $3.   /*  A NOME capita di lavorare in un luogo diverso da quello appena indicato? (consideri attività che durino almeno un'ora a settimana anche se occasionali) */
HOC15 : $3.   /*  Quanto spesso NOME cambia il luogo in cui lavora? */
D1 : $1.   /*  Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA, cioè DA LUNEDI' ... A DOMENICA ..., NOME aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori s */
D2 :3.   /*  LA SETTIMANA SCORSA, DA LUNEDI ... A DOMENICA ..., NOME quante ore ha dedicato a questo secondo lavoro? (*) */
D3 : $3.   /*  NOME fa questo lavoro: (*) */
D4 : $1.   /*  NOME svolge: */
D5 : $1.   /*  NOME è assunto/a con un contratto di lavoro alle dipendenze? (*) */
D5bis : $1.   /*  Il contratto di collaborazione coordinata e continuativa (con o senza progetto) prevede l'obbligo per il datore di lavoro di versare i contributi previdenziali presso l'INPS. Per questo lavoro a NOME  */
D7 : $1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari o altre persone senza essere pagati non li consideri */
D9_c : $4.   /*  Codice a 4 digit ATECO 2007 della tabella Ateco */
E1 : $1.   /*  Nel corso della sua vita, NOME ha mai svolto un lavoro? Consideri il lavoro da cui ha ricevuto un guadagno o il lavoro non pagato solo se effettuato presso l'azienda di un familiare */
E2 : $4.   /*  In che anno ha smesso di lavorare? (*) */
E3 : $3.   /*  Quanti anni aveva? */
E4 : $3.   /*  In che mese? */
E6 : $1.   /*  NOME svolgeva: */
E7 : $1.   /*  NOME era assunto/a con un contratto di lavoro alle dipendenze? (*) */
E8 : $1.   /*  Aveva dei dipendenti? Se l'aiutavano dei familiari o altre persone senza essere pagati, non li consideri */
E13_c : $4.   /*  Codice a 4 digit ATECO 2007 della tabella Ateco */
E14 : $3.   /*  Qual è il motivo principale per cui NOME ha smesso di lavorare? */
E15 : $3.   /*  Qual è il motivo principale per cui NOME ha concluso la sua attività lavorativa? */
F1 : $1.   /*  NOME cerca un altro lavoro? */
F2 : $1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3 : $3.   /*  Qual è il motivo principale per cui NOME cerca un altro lavoro? */
F4 : $3.   /*  Nel nuovo lavoro vorrebbe lavorare più o meno ore rispetto a quelle lavorate attualmente? */
F5 : $1.   /*  Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro? */
F6_01 : $1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02 : $1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03 : $1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04 : $1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05 : $1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06 : $1.   /*  Ha messo inserzioni sui giornali o ha risposto ad annunci */
F6_07 : $1.   /*  Ha fatto domande di lavoro e/o inviato (o consegnato) curriculum a privati */
F6_08 : $1.   /*  Ha chiesto a parenti, amici, conoscenti, sindacati */
F6_09 : $1.   /*  Ha cercato lavoro su Internet */
F6_10 : $1.   /*  Ha avuto contatti con una agenzia di somministrazione (ex-interinale) o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11 : $1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attività autonoma */
F6_12 : $1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attività */
F6_96 : $1.   /*  Altra azione (specificare) */
F6A_01 : $1.   /*  Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento) */
F6A_02 : $1.   /*  Esaminando offerte di lavoro */
F6A_03 : $1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F6A_96 : $1.   /*  Altro (specificare) */
F7 : $1.   /*  NOME cerca un lavoro? */
F8 : $1.   /*  Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro? */
F9 : $3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10 : $3.   /*  Qual è il motivo principale per cui NOME non ha cercato un lavoro nelle 4 settimane DAL ... AL ... */
F10A : $3.   /*  NOME non ha cercato lavoro perché nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo c */
F12 : $1.   /*  Anche se al momento non sta cercando lavoro, NOME vorrebbe comunque lavorare? (*) */
F13 : $1.   /*  Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F14 : $3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F16 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro? */
F17 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha sostenuto un colloquio di lavoro, una selezione presso privati? */
F18 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha sostenuto le prove scritte e/o orali di un concorso pubblico? */
F19 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha inviato una domanda per partecipare ad un concorso pubblico? */
F20 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha esaminato offerte di lavoro sui giornali? */
F21 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha messo inserzioni sui giornali o ha risposto ad annunci? */
F22 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? */
F23 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME si è rivolto/a a parenti, amici, conoscenti, sindacati per trovare lavoro? */
F24 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha cercato lavoro su Internet? */
F24A_01 : $1.   /*  Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento) */
F24A_02 : $1.   /*  Esaminando offerte di lavoro */
F24A_03 : $1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F24A_96 : $1.   /*  Altro (specificare) */
F25 : $1.   /*  Nelle 4 settimane DAL ... A ... NOME ha avuto contatti con un'agenzia di somministrazione (ex interinale) o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare */
F26 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha cercato terreni, locali, attrezzature per avviare una attività autonoma? */
F27 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha chiesto permessi, licenze, finanziamenti per avviare una attività autonoma? */
F28 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? */
F29_01 : $1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02 : $1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03 : $1.   /*  Si, in attesa di una chiamata dal Centro per l'impiego */
F29_04 : $1.   /*  No */
F29_97 : $1.   /*  Non sa */
F30 : $1.   /*  NOME ha già trovato un lavoro che deve iniziare? */
F31 : $3.   /*  Da quanti mesi NOME sta cercando lavoro? */
F32 : $1.   /*  NOME immediatamente prima di iniziare a cercare un lavoro: */
F33 : $1.   /*  Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F34 : $3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35 : $1.   /*  NOME  sta cercando un lavoro in proprio o come dipendente? */
F36 : $1.   /*  NOME  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? */
F37 : $1.   /*  Se NOME non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? */
F38 : $1.   /*  Se NOME non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? */
F40 : $3.   /*  Sarebbe disposto/a ad accettare un lavoro a termine (con una specifica durata)? */
F41 : $3.   /*  Sarebbe disposto/a a lavorare: */
F43 : $3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44 : $1.   /*  Immediatamente prima di iniziare a cercare questo lavoro NOME: */
F45 : $1.   /*  NOME inizierà questo lavoro entro il [DOMENICA+90gg]? */
F46 : $1.   /*  Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F47 : $3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48 : $1.   /*  Il lavoro che sta per iniziare è in proprio o alle dipendenze? */
F49 : $3.   /*  Lavorerà a tempo pieno o part-time (a tempo parziale)? */
F50 : $3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
G1 : $3.   /*  NOME è mai stato/a in contatto con un Centro pubblico per l'Impiego (ex Ufficio di collocamento)? */
G3 : $3.   /*  Quando è stata l'ultima volta che NOME ha avuto contatti con un Centro pubblico per l'Impiego? */
G4_10 : $1.   /*  Primo contatto per informazioni e/o compilazione o aggiornamento scheda anagrafica professionale SAP) */
G4_11 : $1.   /*  Effettuare per la prima volta la dichiarazione di disponibilità al lavoro (DID) */
G4_12 : $1.   /*  Rinnovare la dichiarazione di disponibilità al lavoro (DID) o confermare lo stato di disoccupazione */
G4_14 : $1.   /*  Sottoscrivere il Patto di Servizio o il Patto per il lavoro */
G4_08 : $1.   /*  Consulenza o orientamento finalizzata alla ricerca di lavoro (compresa formazione e tutoraggio per avviare un'attività autonoma) */
G4_03 : $1.   /*  Verificare l'esistenza di opportunità di lavoro */
G4_05 : $1.   /*  Ha ricevuto un'offerta di partecipazione ad un corso di formazione professionale organizzato e/o riconosciuto dalla Regione */
G4_06 : $1.   /*  Ha ricevuto un'offerta di partecipazione ad un altro tipo di corso di formazione professionale (non della Regione) */
G4_13 : $1.   /*  Ha ricevuto un'offerta di tirocinio */
G4_15 : $1.   /*  Ha ricevuto una proposta  di partecipazione a una selezione */
G4_04 : $1.   /*  Ha ricevuto un'offerta di lavoro */
G4_96 : $1.   /*  Altro (specificare) */
G4_97 : $1.   /*  Non sa */
G7_01 : $1.   /*  Sì, con una agenzia di somministrazione */
G7_02 : $1.   /*  Sì, da altri operatori pubblici o privati */
G7_03 : $1.   /*  No */
G7_97 : $1.   /*  Non sa */
G8_01 : $1.   /*  Sì, da una agenzia di lavoro interinale */
G8_02 : $1.   /*  Sì, da un'altra struttura (pubblica o privata) */
G8_03 : $1.   /*  No */
G8_97 : $1.   /*  Non sa */
G9 : $3.   /*  Nella settimana DA LUNEDI  A DOMENICA  NOME percepiva un sussidio di disoccupazione quale ad esempio NASPI, DISCOLL, reddito di cittadinanza o una indennità di mobilità? */
H1 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME era iscritto/a ad un corso di istruzione scolastico, universitario, accademico (Conservatorio di musica, Accademia di belle arti, ecc)? Includa anche l'iscrizione */
H1B : $1.   /*  NOME si è iscritto/a ad un corso di istruzione scolastico, universitario, accademico, di istruzione e formazione IFP, IFTS, ITS, successivamente a ULTIMO GIORNO SETTIMANA DI RIFERIMENTO? (*) */
H1D : $1.   /*  Considerando, invece, i 12 mesi dal ULTIMO GIORNO DELLA SETTIMANA DI RIFERIMENTO-365gg al ULTIMO GIORNO DELLA SETTIMANA DI RIFERIMENTO, NOME è stato iscritto/a ad un corso di istruzione scolastico, un */
H2A : $3.   /*  A quale di questi corsi fa riferimento? */
H2B : $3.   /*  A quale di questi corsi fa riferimento? */
H3 : $3.   /*  Mi può dire più esattamente a quale corso era iscritto/a o ha intenzione di iscriversi? */
H4 : $3.   /*  Nelle 4 settimane DAL  AL  ha partecipato a qualcuna di queste altre attività formative? */
H4H_01 : $1.   /*  Sì, corsi di formazione/workshop/seminari/conferenze per interesse professionale */
H4H_02 : $1.   /*  Sì, corsi/lezioni private per interesse personale (es. cucina, ceramica, musica, danza, lingue, informatica,  fotografia ecc.) */
H4H_03 : $1.   /*  Sì, corsi sportivi con la presenza di un istruttore/maestro */
H4H_04 : $1.   /*  Sì, lezioni private con l'ausilio di un insegnante o di un tutor a pagamento (escluse le lezioni gratuite ricevute da un amico/conoscente o da un collega) */
H4H_05 : $1.   /*  Sì, altro corso/attività formativa */
H4H_06 : $1.   /*  No */
H4H_97 : $1.   /*  Non sa */
H5 :3.   /*  DAL  AL  complessivamente quante ore ha dedicato a questa/e attività formativa/e? Escluda gli spostamenti ed eventuali compiti a casa (*) */
H6 : $1.   /*  Di quale attività formativa si tratta? (*) */
H7 : $3.   /*  Qual è l'argomento del corso/attività cui ha partecipato? */
H8 : $3.   /*  NOME ha seguito questo/a corso/attività prevalentemente: */
H9 : $3.   /*  Sempre nelle 4 settimane DAL  ... AL  ... NOME ha seguito questo/a corso/attività durante l'orario di lavoro? */
H12A : $3.   /*  Nelle 4 settimane dal ... al  NOME ha  svolto uno stage o un tirocinio non retribuito? */
H12B : $3.   /*  Complessivamente, quanto dura questo stage o tirocinio? */
H13 : $3.   /*  In passato NOME ha portato a termine un corso di formazione professionale riconosciuto dalla Regione e che ha rilasciato una qualifica professionale? (*) */
H14 : $3.   /*  Quanto durava questo corso? */
H15 : $3.   /*  Per frequentare questo corso era necessario un titolo di studio particolare? */
H16 : $3.   /*  Qual era l'argomento del corso? */
H17 : $4.   /*  In che anno ha concluso questo corso? */
H18 : $3.   /*  Si ricorda l'età? */
H19 : $3.   /*  Si ricorda il mese in cui lo ha concluso? */
I1 : $1.   /*  Nella settimana DAL ... AL ... NOME si considerava occupato, disoccupato, casalinga, studente o ritirato dal lavoro? */
I5 : $1.   /*  A MESE INDAGINE del ANNO PRECEDENTE INDAGINE NOME si considerava occupato, disoccupato, casalinga, studente o ritirato dal lavoro? */
I6 : $1.   /*  NOME svolgeva: */
I7 : $1.   /*  NOME era assunto/a con un contratto di lavoro alle dipendenze? (*) */
I8 : $1.   /*  NOME aveva dei dipendenti? Se l'aiutavano dei familiari o altre persone senza essere pagati non li consideri */
I9 : $3.   /*  Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)? */
I11_c : $4.   /*  Codice a 4 digit ATECO 2007 della tabella Ateco */
I12 : $1.   /*  A MESE INDAGINE del ANNO INDAGINE-1  NOME risiedeva a COMUNE? */
I13 : $1.   /*  E a MESE INDAGINE del ANNO INDAGINE-2  NOME risiedeva a COMUNE? */
RIP5 : $1.   /*  ripartizione geografica in 5 classi */
RIP3 : $1.   /*  ripartizione geografica in 3 classi */
ETAM : $2.   /*  età in anni compiuti (con ricodifiche per MFR) */
CLETAD : $1.   /*  classi di età decennali */
CLETAQ : $2.   /*  classi di età quinquennali */
CLETAS : $2.   /*  età in 17 classi */
CITTAD : $1.   /*  cittadinanza */
NASSES : $3.   /*  stato estero di nascita (SG15) */
CITSES : $3.   /*  cittadinanza (SG17) */
LLASES : $3.   /*  dove lavora più spesso (codifica stato estero) (C52) */
RAPSES : $3.   /*  residenza un anno prima (codifica stato estero) (I16) */
COND3 : $1.   /*  condizione professionale a 3 modalità */
COND10 : $2.   /*  condizione professionale a 10 modalità */
DIPAUT : $1.   /*  posizione nella professione */
DIPIND : $1.   /*  dipendenti - indipendenti attività principale */
ASSOCC : $1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO : $2.   /*  posizione nella professione dettagliata */
DETIND : $1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR : $1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
DURATT : $3.   /*  durata del lavoro attuale */
INIATT : $3.   /*  inizio del lavoro attuale */
ORELAV :3.   /*  ore complessivamente lavorate */
PROF1 : $1.   /*  professione a 1 digit attività principale */
PROF3 : $3.   /*  professione attività principale 3 digit */
ISCO3D : $3.   /*  occupation */
PROFM : $4.   /*  professione attività principale 4 digit (con ricodifiche per MFR) */
ATE2D : $2.   /*  attività economica principale 2 digit */
CAT12 : $2.   /*  ateco a 12 classi */
CAT5 : $1.   /*  ateco a 5 classi */
CAT3 : $1.   /*  ateco a 3 classi */
LAVSPE : $1.   /*  lavoro fuori dal comune di residenza */
REGSPE : $2.   /*  codice regione dove lavora più spesso (C51) */
PROSPE : $3.   /*  codice provincia dove lavora più spesso */
TRACOM : $3.   /*  trasferimento per lavoro attuale */
REGTRA : $2.   /*  codice regione in cui abitava prima (C54) */
PROTRA : $3.   /*  codice provincia in cui abitava prima */
RETRIC :4.   /*  retribuzione netta del mese scorso */
INCDEC : $2.   /*  monthly (take-home) pay from main job */
DIPAUS : $1.   /*  posizione nella professione per il secondo lavoro */
DIPINS : $1.   /*  dipendenti - indipendenti attività secondaria */
PROF1S : $1.   /*  professione attività secondaria a 1 digit */
PROF3S : $3.   /*  professione attività secondaria a 3 digit */
PROFSM : $4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS : $2.   /*  attività economica secondaria 2 digit */
CAT12S : $2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S : $1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S : $1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUE : $1.   /*  posizione nella professione per le precedenti esperienze di lavoro */
DIPINE : $1.   /*  dipendenti - indipendenti precedenti esperienze di lavoro */
PROF1E : $1.   /*  professione precedente a 1 digit */
PROF3E : $3.   /*  professione precedenti esperienze di lavoro 3 digit */
PROFEM : $4.   /*  professione precedente esperienza di lavoro 4 digit (con ricodifiche per MFR) */
ATE2DE : $2.   /*  attività economica precedente  2 digit */
CAT12E : $2.   /*  ateco 12 classi per le precedenti esperienze di lavoro */
CAT5E : $1.   /*  ateco 5 classi per le precedenti esperienze di lavoro */
CAT3E : $1.   /*  ateco 3 classi per le precedenti esperienze di lavoro */
DIPAUA : $1.   /*  posizione nella professione assenti */
DIPINA : $1.   /*  dipendenti - indipendenti assenti */
DIPAUP : $1.   /*  posizione nella professione anno precedente */
DIPINP : $1.   /*  dipendenti - indipendenti anno precedente */
ATE2DP : $2.   /*  attività economica 2 digit anno precedente */
CAT12P : $2.   /*  ateco 12 classi anno precedente */
CAT5P : $1.   /*  ateco 5 classi anno precedente */
CAT3P : $1.   /*  ateco 3 classi anno precedente */
DOVRIS : $1.   /*  residenza un anno prima */
REGPRE : $2.   /*  codice regione residenza anni precedenti */
PROPRE : $3.   /*  codice provincia residenza anno precedente */
ESPLAV : $1.   /*  ha precedenti esperienze */
DURNOC : $3.   /*  durata della non occupazione */
DURRIC : $3.   /*  durata della ricerca */
DURAD : $3.   /*  durata della disoccupazione */
HATLEV : $3.   /*  highest level of education or training successfully completed */
blank : $6.   /*  blank */
STACIM : $1.   /*  stato civile (con ricodifiche per MFR) */
RELPARM : $2.   /*  relazione di parentela nel nucleo 2 (MFR) */
AMATRIM : $4.   /*  anno di matrimonio (MFR) */
MFRFAM : $6.   /*  codice famiglia per MFR (ricodificato con metodo casuale) */
MFRIND : $6.   /*  codice identificativo dell'individuo all'interno della famiglia per MFR (ricodificato con metodo casuale) */
NN2M : $1.   /*  numero nucleo 2 (MFR) */
RPN2M : $1.   /*  relazione di parentela nel nucleo 2 (MFR) */
TFM : $2.   /*  tipologia familiare (con ricodifiche per MFR) */
TN2M : $1.   /*  tipo nucleo 2 (MFR) */
TISTUD : $2.   /*  titolo di studio a 10 modalità, di fatto una riaggregazione della SG24 */
EDULEV : $1.   /*  titolo di studio a 6 modalità, di fatto una riaggregazione della SG24 */
COISTR : $2.   /*  Corso d'istruzione a 11 modalità */
EDUCST : $1.   /*  Student or apprentice in regular education during the last four weeks */
COURAT : $1.   /*  Did you attend any courses, seminars, conferences or receive private lessons or instruction outside the regular education system (hereafter referred to as taught-learning activities) within the last f */
PROVCM : $3.   /*  Provincia/Città Metropolitana */
TICONT : $3.   /*  Tipo contratto */
MOTIPT : $1.   /*  Motivo del lavoro part-time */
HOCAUT : $1.   /*  Autonomia nella scelta della sequenza e nei contenuti della sua attività lavorativa */
HOC12AB : $3.   /*  In quale luogo NOME lavora più spesso? (consideri solo il lavoro principale) */
HOC14AB : $3.   /*  In quale ALTRO luogo lavora più spesso? (consideri solo il lavoro principale)   [lavoratori dipendenti e lavoratori indipende] */
HOCHOME : $1.   /*  Lavoro da casa */
HOCAGHOM : $1.   /*  Per lavorare da casa NOME ha uno specifico accordo di telelavoro o di Smart work (lavoro agile)? */
COEFMH :6.1   /*  coefficiente per il modulo ad hoc */
;
LABEL 
ANNO = "anno"
TRIM = "trimestre"
REG = "regione"
WAVQUA = "Wave quartina in corso"
GRACOM = "codice grandi comuni"
SG4 = "Le chiederò prima alcune informazioni sulla sua famiglia. Quante persone vivono abitualmente in questa casa, compreso lei? Escluda eventuali collaboratori domestici o affittuari. (*)"
SG11 = "Indicare il sesso di NOME"
SG13 = "NOME è nato in Italia o all'estero?"
SG16 = "NOME ha la cittadinanza italiana?"
SG18B = "In quale anno NOME è venuto/a a vivere in Italia la prima volta?"
SG18D = "Si ricorda in quale mese?"
SG18E = "Da quel momento NOME ha sempre vissuto in Italia? Non tenga conto di viaggi, vacanze fuori dall'Italia di durata inferiore ad un anno"
SG18F = "Da che anno NOME vive in Italia senza allontanarsi per un anno o più?"
SG18G = "Si ricorda in quale mese?"
SG24A = "A quale di questi diplomi fa riferimento?"
SG24B = "Ha conseguito un titolo di studio post-laurea, post-diploma accademico AFAM o dottorato di ricerca?"
SG25 = "Mi può dire quale TITOLO DI STUDIO? (*)"
SG26 = "Si ricorda l'anno in cui ha conseguito TITOLO DI STUDIO?"
SG27 = "Si ricorda l'età in cui ha conseguito TITOLO DI STUDIO?"
SG27A = "Si ricorda il mese in cui lo ha conseguito?"
B1 = "LA SCORSA SETTIMANA NOME ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaverà un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un f"
B2 = "Sempre nella settimana che va DA LUNEDI' ... A DOMENICA... NOME aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attività, per malattia, per vacanza, per cass"
B3 = "Qual è il motivo principale per cui non ha lavorato in quella settimana?"
B3bis = "In quella settimana aveva un contratto o un accordo di lavoro? (*)"
B4 = "NOME svolge:"
B4A = "NOME è assunto/a con un contratto di lavoro alle dipendenze? (*)"
B4bis = "Il contratto di collaborazione coordinata e continuativa (con o senza progetto) prevede l'obbligo per il datore di lavoro di versare i contributi previdenziali presso l'INPS. Per questo lavoro a NOME "
B6 = "Questo periodo di assenza dal lavoro durerà meno o più di tre mesi, da quando è iniziato a quando terminerà?"
B7 = "Questo periodo di assenza è retribuito almeno in parte?"
B8 = "Si tratta di un periodo di aspettativa?"
B9 = "Come coadiuvante familiare percepisce una retribuzione?"
B10 = "Nella settimana che va DA LUNEDI' ... A DOMENICA ... il contratto era in vigore, cioè la data di scadenza era successiva a LUNEDI'?"
B11 = "La sua attività lavorativa è momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o è definitivamente conclusa?"
C1 = "NOME svolge:"
C1bis = "Il contratto di collaborazione coordinata e continuativa prevede l'obbligo per il datore di lavoro di versare i contributi previdenziali presso l'INPS. Per questo lavoro a NOME vengono versati i contr"
C1A = "NOME è assunto/a con un contratto di lavoro alle dipendenze? (*)"
C1B = "Il contratto è finalizzato alla realizzazione di un progetto, si tratta cioè di un lavoro a progetto?"
C1D = "Il proprietario dell'azienda familiare è uno dei componenti che vivono in questa famiglia?"
C4 = "Ha dei dipendenti? Se l'aiutano dei familiari o altre persone senza essere pagati non li consideri"
C5 = "NOME lavora per una sola azienda e/o cliente o per più di una azienda e/o cliente?"
C6 = "Abitualmente NOME decide dove lavorare o è tenuto/a a lavorare presso l'azienda e/o il cliente? (*)"
C7 = "Decide autonomamente l'orario di lavoro o è tenuto a rispettare quello dell'azienda e/o del cliente per cui lavora? (*)"
C7bis = "NOME decide autonomamente le tariffe, i prezzi e/o i compensi dovuti per il lavoro che svolge?"
C7ter = "Chi definisce le tariffe, i prezzi  e/o i compensi dovuti per il lavoro?"
C9 = "NOME è:"
C10 = "NOME ha l'incarico di coordinare il lavoro svolto da altre persone?"
C14 = "L'Ente, l'Azienda in cui NOME lavora ha una o più sedi (o stabilimenti)?"
C16_c = "Codice a 4 digit ATECO 2007 della tabella Ateco"
C18 = "Quante persone lavorano nella sede in cui NOME lavora? Conti anche se stesso e tutti gli altri lavoratori con qualsiasi mansione e qualifica"
C19 = "Mi può dire esattamente il numero di persone?"
C20 = "NOME ha un contratto a termine (a tempo determinato) o un contratto a tempo indeterminato (senza una scadenza)? (*)"
C21 = "Qual è la durata complessiva in mesi dell'attuale contratto? (*)"
C22 = "A prescindere dal tipo di contratto, per quale ragione il suo lavoro è a termine?"
C24 = "Ma NOME è forse un/una lavoratore/trice in somministrazione (ex interinale), cioè ha un contratto con un'agenzia di somministrazione (ex-interinale) ma lavora in un'altra impresa?"
C24bis = "Per questo lavoro, NOME è retribuito/a dall'impresa presso la quale lavora o dall'agenzia di somministrazione?"
C24ter = "NOME lavora presso la sede dell'agenzia di somministrazione (ad esempio come contabile, amministrativo, responsabile del personale, ecc)?"
C25 = "NOME ha accettato un lavoro a tempo determinato perché non vuole un lavoro stabile o perché non ha trovato un lavoro a tempo indeterminato?"
C27 = "NOME ha un contratto a tempo pieno o un contratto part-time (a tempo parziale)? (*)"
C27B = "Di che tipo di part-time si tratta?"
C27D = "Lavora prevalentemente:"
C28 = "Lavora part-time (a tempo parziale) perché non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29B = "NOME lavora part-time perché nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costos"
C31 = "Escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, NOME di solito quante ore lavora a settimana? (*)"
C31A = "Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, NOME mediamente quante ore ha lavorato a settimana?"
C32 = "LA SETTIMANA SCORSA , cioè DA LUNEDI' ... A DOMENICA ... NOME ha lavorato meno ore o più ore del solito? (*)"
C33 = "NOME principalmente ha lavorato più del solito perché ha svolto: (*)"
C34 = "Qual è il motivo principale per cui NOME ha lavorato meno del solito?"
C35 = "Rispetto all'orario contrattuale (o all'accordo verbale) LA SETTIMANA SCORSA, DA LUNEDI' ... A DOMENICA ..., NOME ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (o"
C36 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A = "Quante ore di straordinario le verranno retribuite?"
C37 = "Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... NOME quante ore ha lavorato?"
C38 = "Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge più di un lavoro consideri l'orario complessivo"
C39 = "Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... quante ore avrebbe voluto lavorare? Se svolge più di un lavoro consideri l'orario complessivo"
C39A = "Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME  in quale dei seguenti modi avrebbe voluto lavorare più ore?"
C40 = "Nella settimana DA LUNEDI' ... A DOMENICA ... o entro le due settimane successive sarebbe stato/a disponibile a lavorare più ore?"
C41 = "Per quale motivo non avrebbe potuto?"
C42 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sera? (dalle ore 20 alle 23 circa)"
C43 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di notte? (dopo le ore 23)"
C44 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sabato (indipendentemente dall'orario)?"
C45 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di domenica (indipendentemente  dall'orario)?"
C46 = "Per il tipo di lavoro svolto da NOME è prevista una organizzazione a turni, cioè si alternano più lavoratori in particolari orari o giorni della settimana?"
C47 = "Nelle 4 settimane DAL ... AL ... NOME ha svolto turni di lavoro?"
C48 = "Per accordo con il datore di lavoro, nelle 4 settimane DAL ... AL ... NOME ha effettuato a casa ore di lavoro retribuite o che possono essere recuperate? (*)"
C53 = "Per iniziare questo lavoro NOME ha dovuto trasferire il suo domicilio/abitazione da un altro Comune?"
C55 = "NOME in che anno ha cominciato a lavorare per il datore di lavoro attuale, a prescindere dal tipo di contratto?"
C56 = "Si ricorda l'età in cui lo ha iniziato?"
C57 = "Si ricorda il mese?"
C59 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cioè l'ex ufficio di collocamento?"
C59AB = "In che modo NOME ha trovato questo lavoro?"
C60 = "Questo è il suo primo lavoro?"
C61 = "In che anno NOME ha iniziato il suo primo lavoro?"
C62 = "Si ricorda l'eta' in cui ha iniziato a lavorare?"
C73 = "NOME quanto è soddisfatto/a del suo lavoro attuale?"
C74 = "NOME quanto è soddisfatto/a del guadagno?"
C75 = "NOME quanto è soddisfatto/a del clima e delle relazioni di lavoro?"
C76 = "NOME quanto è soddisfatto/a delle opportunità di carriera offerte dal suo lavoro? (*)"
C77 = "NOME quanto è soddisfatto/a del numero di ore lavorate?"
C78 = "NOME quanto è soddisfatto/a della stabilità del lavoro?"
C80 = "NOME quanto è soddisfatto/a della distanza e dei tempi di percorrenza casa-lavoro?"
C81A = "NOME quanto ritiene interessante il lavoro che fa? Dia un punteggio da 0 a 10, dove 0 indica per niente interessante e 10 totalmente interessante."
C82 = "NOME ritiene probabile perdere l'attuale lavoro/cessare l'attività nei prossimi sei mesi?"
C83 = "E NOME ritiene facile trovare/avviare un lavoro simile a quello che ora sta svolgendo?"
HOC1 = "NOME in che modo decide l'orario di inizio e di fine della sua giornata lavorativa:"
HOC2 = "Quanto è facile per NOME prendere una o due ore di permesso per motivi personali o familiari, con un breve preavviso? (anche nello stesso giorno) (*)"
HOC3 = "Quanto è facile per NOME prendere uno o due giorni di ferie con breve preavviso (entro 3 giorni lavorativi)? (*)"
HOC4 = "E invece con quale frequenza NOME deve modificare il suo orario per una richiesta dei suoi superiori o per completare il lavoro? (trattenersi più a lungo al lavoro o cominciare prima, compreso il lavo"
HOC5 = "Durante il suo tempo libero NOME è stato contattato da colleghi o superiori per questioni di lavoro? Faccia riferimento agli ultimi due mesi.  (sono compresi clienti o fornitori, contatti per telefono"
HOC6 = "Quando NOME viene contattato per lavoro nel suo tempo libero DEVE assicurare una risposta tempestiva o può rimandarla al momento in cui torna al lavoro? (ad esempio se riceve una telefonata deve inter"
HOC7 = "Il numero di ore di lavoro che NOME svolge viene registrato? (ad esempio, deve timbrare il cartellino in ingresso e/o in uscita, firmare un foglio presenze in ingresso e/o uscita etc.)"
HOC8 = "In che modo sono registrate le ore di lavoro o la presenza sul posto di lavoro?"
HOC9 = "Con che frequenza NOME si trova a lavorare sotto pressione?"
HOC10 = "NOME può scegliere la sequenza con cui svolge i diversi compiti nell'arco della giornata: ovvero da dove cominciare nel realizzare un lavoro se ha un elenco di cose da fare?"
HOC11 = "E invece NOME può influenzare i contenuti della sua attività lavorativa? Ad esempio sceglie su cosa lavorare, come farlo e con quali materiali?"
HOC13 = "A NOME capita di lavorare in un luogo diverso da quello appena indicato? (consideri attività che durino almeno un'ora a settimana anche se occasionali)"
HOC15 = "Quanto spesso NOME cambia il luogo in cui lavora?"
D1 = "Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA, cioè DA LUNEDI' ... A DOMENICA ..., NOME aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori s"
D2 = "LA SETTIMANA SCORSA, DA LUNEDI ... A DOMENICA ..., NOME quante ore ha dedicato a questo secondo lavoro? (*)"
D3 = "NOME fa questo lavoro: (*)"
D4 = "NOME svolge:"
D5 = "NOME è assunto/a con un contratto di lavoro alle dipendenze? (*)"
D5bis = "Il contratto di collaborazione coordinata e continuativa (con o senza progetto) prevede l'obbligo per il datore di lavoro di versare i contributi previdenziali presso l'INPS. Per questo lavoro a NOME "
D7 = "Ha dei dipendenti? Se l'aiutano dei familiari o altre persone senza essere pagati non li consideri"
D9_c = "Codice a 4 digit ATECO 2007 della tabella Ateco"
E1 = "Nel corso della sua vita, NOME ha mai svolto un lavoro? Consideri il lavoro da cui ha ricevuto un guadagno o il lavoro non pagato solo se effettuato presso l'azienda di un familiare"
E2 = "In che anno ha smesso di lavorare? (*)"
E3 = "Quanti anni aveva?"
E4 = "In che mese?"
E6 = "NOME svolgeva:"
E7 = "NOME era assunto/a con un contratto di lavoro alle dipendenze? (*)"
E8 = "Aveva dei dipendenti? Se l'aiutavano dei familiari o altre persone senza essere pagati, non li consideri"
E13_c = "Codice a 4 digit ATECO 2007 della tabella Ateco"
E14 = "Qual è il motivo principale per cui NOME ha smesso di lavorare?"
E15 = "Qual è il motivo principale per cui NOME ha concluso la sua attività lavorativa?"
F1 = "NOME cerca un altro lavoro?"
F2 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3 = "Qual è il motivo principale per cui NOME cerca un altro lavoro?"
F4 = "Nel nuovo lavoro vorrebbe lavorare più o meno ore rispetto a quelle lavorate attualmente?"
F5 = "Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro?"
F6_01 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05 = "Ha esaminato offerte di lavoro sui giornali"
F6_06 = "Ha messo inserzioni sui giornali o ha risposto ad annunci"
F6_07 = "Ha fatto domande di lavoro e/o inviato (o consegnato) curriculum a privati"
F6_08 = "Ha chiesto a parenti, amici, conoscenti, sindacati"
F6_09 = "Ha cercato lavoro su Internet"
F6_10 = "Ha avuto contatti con una agenzia di somministrazione (ex-interinale) o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11 = "Ha cercato terreni, locali, attrezzature per avviare una attività autonoma"
F6_12 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attività"
F6_96 = "Altra azione (specificare)"
F6A_01 = "Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento)"
F6A_02 = "Esaminando offerte di lavoro"
F6A_03 = "Mettendo inserzioni o rispondendo ad annunci"
F6A_96 = "Altro (specificare)"
F7 = "NOME cerca un lavoro?"
F8 = "Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro?"
F9 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10 = "Qual è il motivo principale per cui NOME non ha cercato un lavoro nelle 4 settimane DAL ... AL ..."
F10A = "NOME non ha cercato lavoro perché nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo c"
F12 = "Anche se al momento non sta cercando lavoro, NOME vorrebbe comunque lavorare? (*)"
F13 = "Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F14 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F16 = "Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?"
F17 = "Nelle 4 settimane DAL ... AL ... NOME ha sostenuto un colloquio di lavoro, una selezione presso privati?"
F18 = "Nelle 4 settimane DAL ... AL ... NOME ha sostenuto le prove scritte e/o orali di un concorso pubblico?"
F19 = "Nelle 4 settimane DAL ... AL ... NOME ha inviato una domanda per partecipare ad un concorso pubblico?"
F20 = "Nelle 4 settimane DAL ... AL ... NOME ha esaminato offerte di lavoro sui giornali?"
F21 = "Nelle 4 settimane DAL ... AL ... NOME ha messo inserzioni sui giornali o ha risposto ad annunci?"
F22 = "Nelle 4 settimane DAL ... AL ... NOME ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?"
F23 = "Nelle 4 settimane DAL ... AL ... NOME si è rivolto/a a parenti, amici, conoscenti, sindacati per trovare lavoro?"
F24 = "Nelle 4 settimane DAL ... AL ... NOME ha cercato lavoro su Internet?"
F24A_01 = "Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento)"
F24A_02 = "Esaminando offerte di lavoro"
F24A_03 = "Mettendo inserzioni o rispondendo ad annunci"
F24A_96 = "Altro (specificare)"
F25 = "Nelle 4 settimane DAL ... A ... NOME ha avuto contatti con un'agenzia di somministrazione (ex interinale) o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare"
F26 = "Nelle 4 settimane DAL ... AL ... NOME ha cercato terreni, locali, attrezzature per avviare una attività autonoma?"
F27 = "Nelle 4 settimane DAL ... AL ... NOME ha chiesto permessi, licenze, finanziamenti per avviare una attività autonoma?"
F28 = "Nelle 4 settimane DAL ... AL ... NOME ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?"
F29_01 = "Si, in attesa di risultati di concorsi pubblici"
F29_02 = "Si, in attesa di risposte da aziende, da privati"
F29_03 = "Si, in attesa di una chiamata dal Centro per l'impiego"
F29_04 = "No"
F29_97 = "Non sa"
F30 = "NOME ha già trovato un lavoro che deve iniziare?"
F31 = "Da quanti mesi NOME sta cercando lavoro?"
F32 = "NOME immediatamente prima di iniziare a cercare un lavoro:"
F33 = "Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F34 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35 = "NOME  sta cercando un lavoro in proprio o come dipendente?"
F36 = "NOME  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?"
F37 = "Se NOME non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?"
F38 = "Se NOME non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?"
F40 = "Sarebbe disposto/a ad accettare un lavoro a termine (con una specifica durata)?"
F41 = "Sarebbe disposto/a a lavorare:"
F43 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44 = "Immediatamente prima di iniziare a cercare questo lavoro NOME:"
F45 = "NOME inizierà questo lavoro entro il [DOMENICA+90gg]?"
F46 = "Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F47 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48 = "Il lavoro che sta per iniziare è in proprio o alle dipendenze?"
F49 = "Lavorerà a tempo pieno o part-time (a tempo parziale)?"
F50 = "Si tratta di un lavoro a termine (con una specifica durata)?"
G1 = "NOME è mai stato/a in contatto con un Centro pubblico per l'Impiego (ex Ufficio di collocamento)?"
G3 = "Quando è stata l'ultima volta che NOME ha avuto contatti con un Centro pubblico per l'Impiego?"
G4_10 = "Primo contatto per informazioni e/o compilazione o aggiornamento scheda anagrafica professionale SAP)"
G4_11 = "Effettuare per la prima volta la dichiarazione di disponibilità al lavoro (DID)"
G4_12 = "Rinnovare la dichiarazione di disponibilità al lavoro (DID) o confermare lo stato di disoccupazione"
G4_14 = "Sottoscrivere il Patto di Servizio o il Patto per il lavoro"
G4_08 = "Consulenza o orientamento finalizzata alla ricerca di lavoro (compresa formazione e tutoraggio per avviare un'attività autonoma)"
G4_03 = "Verificare l'esistenza di opportunità di lavoro"
G4_05 = "Ha ricevuto un'offerta di partecipazione ad un corso di formazione professionale organizzato e/o riconosciuto dalla Regione"
G4_06 = "Ha ricevuto un'offerta di partecipazione ad un altro tipo di corso di formazione professionale (non della Regione)"
G4_13 = "Ha ricevuto un'offerta di tirocinio"
G4_15 = "Ha ricevuto una proposta  di partecipazione a una selezione"
G4_04 = "Ha ricevuto un'offerta di lavoro"
G4_96 = "Altro (specificare)"
G4_97 = "Non sa"
G7_01 = "Sì, con una agenzia di somministrazione"
G7_02 = "Sì, da altri operatori pubblici o privati"
G7_03 = "No"
G7_97 = "Non sa"
G8_01 = "Sì, da una agenzia di lavoro interinale"
G8_02 = "Sì, da un'altra struttura (pubblica o privata)"
G8_03 = "No"
G8_97 = "Non sa"
G9 = "Nella settimana DA LUNEDI  A DOMENICA  NOME percepiva un sussidio di disoccupazione quale ad esempio NASPI, DISCOLL, reddito di cittadinanza o una indennità di mobilità?"
H1 = "Nelle 4 settimane DAL ... AL ... NOME era iscritto/a ad un corso di istruzione scolastico, universitario, accademico (Conservatorio di musica, Accademia di belle arti, ecc)? Includa anche l'iscrizione"
H1B = "NOME si è iscritto/a ad un corso di istruzione scolastico, universitario, accademico, di istruzione e formazione IFP, IFTS, ITS, successivamente a ULTIMO GIORNO SETTIMANA DI RIFERIMENTO? (*)"
H1D = "Considerando, invece, i 12 mesi dal ULTIMO GIORNO DELLA SETTIMANA DI RIFERIMENTO-365gg al ULTIMO GIORNO DELLA SETTIMANA DI RIFERIMENTO, NOME è stato iscritto/a ad un corso di istruzione scolastico, un"
H2A = "A quale di questi corsi fa riferimento?"
H2B = "A quale di questi corsi fa riferimento?"
H3 = "Mi può dire più esattamente a quale corso era iscritto/a o ha intenzione di iscriversi?"
H4 = "Nelle 4 settimane DAL  AL  ha partecipato a qualcuna di queste altre attività formative?"
H4H_01 = "Sì, corsi di formazione/workshop/seminari/conferenze per interesse professionale"
H4H_02 = "Sì, corsi/lezioni private per interesse personale (es. cucina, ceramica, musica, danza, lingue, informatica,  fotografia ecc.)"
H4H_03 = "Sì, corsi sportivi con la presenza di un istruttore/maestro"
H4H_04 = "Sì, lezioni private con l'ausilio di un insegnante o di un tutor a pagamento (escluse le lezioni gratuite ricevute da un amico/conoscente o da un collega)"
H4H_05 = "Sì, altro corso/attività formativa"
H4H_06 = "No"
H4H_97 = "Non sa"
H5 = "DAL  AL  complessivamente quante ore ha dedicato a questa/e attività formativa/e? Escluda gli spostamenti ed eventuali compiti a casa (*)"
H6 = "Di quale attività formativa si tratta? (*)"
H7 = "Qual è l'argomento del corso/attività cui ha partecipato?"
H8 = "NOME ha seguito questo/a corso/attività prevalentemente:"
H9 = "Sempre nelle 4 settimane DAL  ... AL  ... NOME ha seguito questo/a corso/attività durante l'orario di lavoro?"
H12A = "Nelle 4 settimane dal ... al  NOME ha  svolto uno stage o un tirocinio non retribuito?"
H12B = "Complessivamente, quanto dura questo stage o tirocinio?"
H13 = "In passato NOME ha portato a termine un corso di formazione professionale riconosciuto dalla Regione e che ha rilasciato una qualifica professionale? (*)"
H14 = "Quanto durava questo corso?"
H15 = "Per frequentare questo corso era necessario un titolo di studio particolare?"
H16 = "Qual era l'argomento del corso?"
H17 = "In che anno ha concluso questo corso?"
H18 = "Si ricorda l'età?"
H19 = "Si ricorda il mese in cui lo ha concluso?"
I1 = "Nella settimana DAL ... AL ... NOME si considerava occupato, disoccupato, casalinga, studente o ritirato dal lavoro?"
I5 = "A MESE INDAGINE del ANNO PRECEDENTE INDAGINE NOME si considerava occupato, disoccupato, casalinga, studente o ritirato dal lavoro?"
I6 = "NOME svolgeva:"
I7 = "NOME era assunto/a con un contratto di lavoro alle dipendenze? (*)"
I8 = "NOME aveva dei dipendenti? Se l'aiutavano dei familiari o altre persone senza essere pagati non li consideri"
I9 = "Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)?"
I11_c = "Codice a 4 digit ATECO 2007 della tabella Ateco"
I12 = "A MESE INDAGINE del ANNO INDAGINE-1  NOME risiedeva a COMUNE?"
I13 = "E a MESE INDAGINE del ANNO INDAGINE-2  NOME risiedeva a COMUNE?"
RIP5 = "ripartizione geografica in 5 classi"
RIP3 = "ripartizione geografica in 3 classi"
ETAM = "età in anni compiuti (con ricodifiche per MFR)"
CLETAD = "classi di età decennali"
CLETAQ = "classi di età quinquennali"
CLETAS = "età in 17 classi"
CITTAD = "cittadinanza"
NASSES = "stato estero di nascita (SG15)"
CITSES = "cittadinanza (SG17)"
LLASES = "dove lavora più spesso (codifica stato estero) (C52)"
RAPSES = "residenza un anno prima (codifica stato estero) (I16)"
COND3 = "condizione professionale a 3 modalità"
COND10 = "condizione professionale a 10 modalità"
DIPAUT = "posizione nella professione"
DIPIND = "dipendenti - indipendenti attività principale"
ASSOCC = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO = "posizione nella professione dettagliata"
DETIND = "lavoro a tempo determinato o indeterminato"
PIEPAR = "lavoro a tempo pieno/parziale (per gli occupati)"
DURATT = "durata del lavoro attuale"
INIATT = "inizio del lavoro attuale"
ORELAV = "ore complessivamente lavorate"
PROF1 = "professione a 1 digit attività principale"
PROF3 = "professione attività principale 3 digit"
ISCO3D = "occupation"
PROFM = "professione attività principale 4 digit (con ricodifiche per MFR)"
ATE2D = "attività economica principale 2 digit"
CAT12 = "ateco a 12 classi"
CAT5 = "ateco a 5 classi"
CAT3 = "ateco a 3 classi"
LAVSPE = "lavoro fuori dal comune di residenza"
REGSPE = "codice regione dove lavora più spesso (C51)"
PROSPE = "codice provincia dove lavora più spesso"
TRACOM = "trasferimento per lavoro attuale"
REGTRA = "codice regione in cui abitava prima (C54)"
PROTRA = "codice provincia in cui abitava prima"
RETRIC = "retribuzione netta del mese scorso"
INCDEC = "monthly (take-home) pay from main job"
DIPAUS = "posizione nella professione per il secondo lavoro"
DIPINS = "dipendenti - indipendenti attività secondaria"
PROF1S = "professione attività secondaria a 1 digit"
PROF3S = "professione attività secondaria a 3 digit"
PROFSM = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS = "attività economica secondaria 2 digit"
CAT12S = "ateco 12 classi per il secondo lavoro"
CAT5S = "ateco 5 classi per il secondo lavoro"
CAT3S = "ateco 3 classi per il secondo lavoro"
DIPAUE = "posizione nella professione per le precedenti esperienze di lavoro"
DIPINE = "dipendenti - indipendenti precedenti esperienze di lavoro"
PROF1E = "professione precedente a 1 digit"
PROF3E = "professione precedenti esperienze di lavoro 3 digit"
PROFEM = "professione precedente esperienza di lavoro 4 digit (con ricodifiche per MFR)"
ATE2DE = "attività economica precedente  2 digit"
CAT12E = "ateco 12 classi per le precedenti esperienze di lavoro"
CAT5E = "ateco 5 classi per le precedenti esperienze di lavoro"
CAT3E = "ateco 3 classi per le precedenti esperienze di lavoro"
DIPAUA = "posizione nella professione assenti"
DIPINA = "dipendenti - indipendenti assenti"
DIPAUP = "posizione nella professione anno precedente"
DIPINP = "dipendenti - indipendenti anno precedente"
ATE2DP = "attività economica 2 digit anno precedente"
CAT12P = "ateco 12 classi anno precedente"
CAT5P = "ateco 5 classi anno precedente"
CAT3P = "ateco 3 classi anno precedente"
DOVRIS = "residenza un anno prima"
REGPRE = "codice regione residenza anni precedenti"
PROPRE = "codice provincia residenza anno precedente"
ESPLAV = "ha precedenti esperienze"
DURNOC = "durata della non occupazione"
DURRIC = "durata della ricerca"
DURAD = "durata della disoccupazione"
HATLEV = "highest level of education or training successfully completed"
blank = "blank"
STACIM = "stato civile (con ricodifiche per MFR)"
RELPARM = "relazione di parentela nel nucleo 2 (MFR)"
AMATRIM = "anno di matrimonio (MFR)"
MFRFAM = "codice famiglia per MFR (ricodificato con metodo casuale)"
MFRIND = "codice identificativo dell'individuo all'interno della famiglia per MFR (ricodificato con metodo casuale)"
NN2M = "numero nucleo 2 (MFR)"
RPN2M = "relazione di parentela nel nucleo 2 (MFR)"
TFM = "tipologia familiare (con ricodifiche per MFR)"
TN2M = "tipo nucleo 2 (MFR)"
TISTUD = "titolo di studio a 10 modalità, di fatto una riaggregazione della SG24"
EDULEV = "titolo di studio a 6 modalità, di fatto una riaggregazione della SG24"
COISTR = "Corso d'istruzione a 11 modalità"
EDUCST = "Student or apprentice in regular education during the last four weeks"
COURAT = "Did you attend any courses, seminars, conferences or receive private lessons or instruction outside the regular education system (hereafter referred to as taught-learning activities) within the last f"
PROVCM = "Provincia/Città Metropolitana"
TICONT = "Tipo contratto"
MOTIPT = "Motivo del lavoro part-time"
HOCAUT = "Autonomia nella scelta della sequenza e nei contenuti della sua attività lavorativa"
HOC12AB = "In quale luogo NOME lavora più spesso? (consideri solo il lavoro principale)"
HOC14AB = "In quale ALTRO luogo lavora più spesso? (consideri solo il lavoro principale)   [lavoratori dipendenti e lavoratori indipende]"
HOCHOME = "Lavoro da casa"
HOCAGHOM = "Per lavorare da casa NOME ha uno specifico accordo di telelavoro o di Smart work (lavoro agile)?"
COEFMH = "coefficiente per il modulo ad hoc"
;
RUN;
PROC FORMAT;
VALUE $TRI1F /* TRIM */
"1" = "Primo trimestre"
"2" = "Secondo trimestre"
"3" = "Terzo trimestre"
"4" = "Quarto trimestre"
;
VALUE $REG2F /* REG */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $WAV3F /* WAVQUA */
"1" = "wave quartina in corso 1"
"2" = "wave quartina in corso 2"
"3" = "wave quartina in corso 3"
"4" = "wave quartina in corso 4"
;
VALUE $GRA4F /* GRACOM */
"001272" = "TORINO"
"010025" = "GENOVA"
"015146" = "MILANO"
"023091" = "VERONA"
"027042" = "VENEZIA"
"037006" = "BOLOGNA"
"048017" = "FIRENZE"
"058091" = "ROMA"
"063049" = "NAPOLI"
"072006" = "BARI"
"082053" = "PALERMO"
"083048" = "MESSINA"
"087015" = "CATANIA"
;
VALUE $SG16F /* SG11 */
"1" = "Maschio"
"2" = "Femmina"
;
VALUE $SG17F /* SG13 */
"1" = "In Italia"
"2" = "All'estero"
;
VALUE $SG18F /* SG16 */
"1" = "Sì"
"2" = "No"
;
VALUE $SG214F /* SG24A */
"001" = "Diploma (vecchio ordinamento)"
"002" = "Diploma accademico di alta formazione artistica, musicale e coreutica di I livello"
"003" = "Diploma accademico di alta formazione artistica, musicale e coreutica di II livello"
"997" = "Non sa"
;
VALUE $SG215F /* SG24B */
"1" = "Master universitario di I livello/ Diploma accademico  di perfezionamento o Master di I livello/Diploma accademico di specializzazione di I livello"
"2" = "Master universitario di II livello/ Diploma accademico di perfezionamento o Master di II livello/Diploma accademico di specializzazione di II livello"
"3" = "Diploma di specializzazione universitaria"
"4" = "Dottorato di ricerca/Diploma accademico di formazione alla ricerca AFAM"
"5" = "Nessuno di questi"
;
VALUE $B120F /* B1 */
"1" = "Si"
"2" = "No"
"3" = "Permanentemente inabile al lavoro"
;
VALUE $B221F /* B2 */
"1" = "Sì"
"2" = "No"
;
VALUE $B322F /* B3 */
"001" = "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)"
"002" = "Ridotta attività dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"004" = "Controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali, infortunio"
"007" = "Ferie"
"008" = "Festività nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione riconosciuta nell'orario lavorativo"
"012" = "Assenza obbligatoria per maternità"
"013" = "Assenza facoltativa fino al dodicesimo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternità obbligatoria e congedo parentale)"
"015" = "Mancanza/scarsità di lavoro"
"018" = "Studio o formazione non riconosciuta nell'orario lavorativo"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale ALLE DIPENDENZE (ad es. bagnino,  raccoglitore di frutta, cameriere in montagna d'inverno, etc.)"
"996" = "Altro motivo (specificare)"
;
VALUE $B3b23F /* B3bis */
"1" = "Si"
"2" = "No"
"3" = "Aveva un lavoro, ma era assente"
"4" = "Non aveva un lavoro"
;
VALUE $B424F /* B4 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $B4A25F /* B4A */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $B4b26F /* B4bis */
"1" = "Sì"
"2" = "No"
;
VALUE $B627F /* B6 */
"1" = "Fino a tre mesi"
"2" = "Più di tre mesi"
;
VALUE $B728F /* B7 */
"1" = "Sì, il 50% o più"
"2" = "Sì, meno del 50%"
"3" = "No, non retribuito"
;
VALUE $B829F /* B8 */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $B930F /* B9 */
"1" = "Sì"
"2" = "No"
;
VALUE $B1031F /* B10 */
"1" = "Sì"
"2" = "No"
;
VALUE $B1132F /* B11 */
"1" = "Momentaneamente sospesa"
"2" = "Conclusa"
;
VALUE $C133F /* C1 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $C1b34F /* C1bis */
"1" = "Sì"
"2" = "No"
;
VALUE $C1A35F /* C1A */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $C1B36F /* C1B */
"1" = "Sì"
"2" = "No"
;
VALUE $C1D37F /* C1D */
"1" = "Sì"
"2" = "No"
;
VALUE $C438F /* C4 */
"1" = "Sì"
"2" = "No"
;
VALUE $C539F /* C5 */
"001" = "Per un sola azienda/cliente"
"002" = "Per più aziende/clienti"
"997" = "Non sa"
;
VALUE $C640F /* C6 */
"001" = "Decide dove lavorare/lavora presso il proprio ufficio"
"002" = "Lavora presso l'azienda/cliente/committente"
"997" = "Non sa"
;
VALUE $C741F /* C7 */
"001" = "Decide autonomamente l'orario"
"002" = "Non decide l'orario"
"997" = "Non sa"
;
VALUE $C7b42F /* C7bis */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $C7t43F /* C7ter */
VALUE $C944F /* C9 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE $C1045F /* C10 */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $C1446F /* C14 */
"001" = "Solo una sede"
"002" = "Più sedi"
"997" = "Non sa"
;
VALUE $C1848F /* C18 */
"1" = "Fino a 10 persone"
"2" = "Da 11 a 15"
"3" = "Da 16 a 19"
"4" = "Da 20 a 49"
"5" = "Da 50 a 249"
"6" = "250 persone o più"
"7" = "Non sa ma fino a 10"
"8" = "Non sa ma più di 10"
;
VALUE $C2050F /* C20 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $C2252F /* C22 */
"001" = "Per imparare il lavoro (stage, tirocinio e apprendistato)"
"002" = "Per svolgere un periodo di prova"
"003" = "È un lavoro stagionale"
"004" = "Il lavoro è per sua natura occasionale, discontinuo o intermittente"
"005" = "Per realizzare un progetto specifico"
"006" = "Per occupare un posto vacante (comprese supplenze brevi e incarico a termine nella scuola, nella sanità, etc.)"
"007" = "È l'unico che è stato proposto (compreso eventuale lavoro senza contratto e chi dice non c'è una ragione specifica)"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C2453F /* C24 */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $C2454F /* C24bis */
"001" = "Dall'impresa"
"002" = "Dall'agenzia di somministrazione"
"997" = "Non sa"
;
VALUE $C2455F /* C24ter */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $C2556F /* C25 */
"001" = "Non vuole un lavoro a tempo indeterminato"
"002" = "Non ha trovato un lavoro a tempo indeterminato"
"997" = "Non sa"
;
VALUE $C2757F /* C27 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
;
VALUE $C2758F /* C27B */
"001" = "Part-time orizzontale: lavora tutti i giorni ma meno ore rispetto all'orario normale giornaliero"
"002" = "Part-time verticale: lavora a tempo pieno ma solo alcuni giorni della settimana, del mese o dell'anno"
"003" = "Combinazione di part-time orizzontale e verticale"
"004" = "Part-time occasionale o saltuario"
"997" = "Non sa"
;
VALUE $C2759F /* C27D */
"001" = "Alcuni giorni a settimana"
"002" = "Alcune settimane al mese"
"003" = "Alcuni mesi all'anno"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C2860F /* C28 */
"001" = "Non vuole un lavoro a tempo pieno"
"002" = "Non ha trovato un lavoro a tempo pieno/non c'è abbastanza lavoro"
"003" = "Altri motivi"
"997" = "Non sa"
;
VALUE $C2961F /* C29B */
"001" = "Sì, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "Sì, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "Sì, entrambi i servizi sono assenti/inadeguati"
"004" = "No, lavora part-time per altri motivi"
"997" = "Non sa"
;
VALUE $C3264F /* C32 */
"001" = "Meno del solito"
"002" = "Piu' del solito"
"003" = "Come al solito"
"997" = "Non sa"
;
VALUE $C3365F /* C33 */
"001" = "Orario variabile, flessibile"
"002" = "Straordinario retribuito e/o non retribuito"
"004" = "Maggiori impegni di lavoro"
"996" = "Altro (specificare)"
;
VALUE $C3466F /* C34 */
"001" = "Cassa Integrazione Guadagni (ordinaria o straordinaria)"
"002" = "Ridotta attività dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"004" = "Controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali, infortunio"
"007" = "Ferie"
"008" = "Festività nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione riconosciuta nell'orario lavorativo"
"012" = "Assenza obbligatoria per maternità"
"013" = "Assenza facoltativa fino al dodicesimo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternità obbligatoria e congedo parentale, compreso allattamento)"
"015" = "Mancanza/scarsità di lavoro"
"016" = "Inizio o cambiamento del lavoro nella settimana"
"017" = "Ha concluso il lavoro nella settimana"
"018" = "Studio o formazione non riconosciuta nell¿orario lavorativo"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale ALLE DIPENDENZE (ad es. bagnino, raccoglitore di frutta, cameriere in montagna d'inverno etc.)"
"996" = "Altro (specificare)"
;
VALUE $C3567F /* C35 */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $C3871F /* C38 */
"001" = "Sì, meno ore"
"002" = "Sì, più ore"
"003" = "No (avrebbe voluto lavorare lo stesso numero di ore)"
"997" = "Non sa"
;
VALUE $C3973F /* C39A */
"1" = "Aggiungendo un nuovo lavoro a quello che ha già"
"2" = "Cambiando lavoro"
"3" = "Continuando a fare lo stesso lavoro"
"4" = "In uno qualunque dei modi precedenti"
;
VALUE $C4074F /* C40 */
"001" = "Sì, nella settimana specificata o entro le due settimane successive"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4175F /* C41 */
"001" = "Malattia, problemi di salute personali"
"002" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"003" = "Altri motivi personali (specificare)"
"004" = "Maternità, nascita di un figlio"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Deve dare un preavviso"
"007" = "Per prendersi cura dei figli, bambini e/o di altre persone non autosufficienti"
"996" = "Altro motivo (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $C4276F /* C42 */
"001" = "Sì, 2 o più volte a settimana"
"002" = "Sì, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4377F /* C43 */
"001" = "Sì, 2 o più volte a settimana"
"002" = "Sì, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4478F /* C44 */
"001" = "Sì, 2 o più volte (nelle 4 settimane)"
"002" = "Sì, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4579F /* C45 */
"001" = "Sì, 2 o più volte (nelle 4 settimane)"
"002" = "Sì, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4680F /* C46 */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4781F /* C47 */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4882F /* C48 */
"001" = "Sì, 2 o più volte a settimana"
"002" = "Sì, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C5383F /* C53 */
"001" = "Sì, da un altro comune italiano"
"003" = "Sì, dall'estero"
"004" = "No"
"005" = "Sì, ma poi è tornato nel comune di residenza"
"997" = "Non sa"
;
VALUE $C5987F /* C59 */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $C5988F /* C59AB */
"001" = "Ha risposto ad annunci (anche on-line) sui giornali, siti specializzati, bacheche ecc."
"002" = "Si ¿ rivolto direttamente al datore di lavoro"
"003" = "Contattato direttamente dal datore di lavoro"
"004" = "Attraverso parenti o familiari (rete familiare)"
"005" = "Concorso pubblico (comprese le graduatorie per gli insegnanti)"
"006" = "Struttura di intermediazione pubblica diversa da un Centro pubblico per l'impiego"
"007" = "Agenzia privata di intermediazione (agenzia di somministrazione, ex interinale)"
"008" = "Segnalazione di una scuola, dell'universit¿, di centri di formazione"
"009" = "Precedenti esperienze (stage, tirocini, lavori di breve durata) nella stessa impresa dove lavora oggi"
"010" = "Inizio di un'attivit¿ autonoma"
"011" = "Attraverso amici o conoscenti, colleghi o ex colleghi (rete personale)"
"996" = "Altro aiuto (specificare)"
"997" = "Non sa"
;
VALUE $C6089F /* C60 */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $C82100F /* C82 */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $C83101F /* C83 */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $HOC102F /* HOC1 */
"001" = "Decide in piena autonomia"
"002" = "Decide ma con alcune limitazioni"
"003" = "L'orario è stabilito principalmente dal datore di lavoro"
"004" = "L'inizio e la fine della giornata lavorativa sono stabiliti principalmente dalle esigenze dei clienti o dalla normativa"
"997" = "Non sa"
;
VALUE $HOC103F /* HOC2 */
"001" = "Molto facile"
"002" = "Abbastanza facile"
"003" = "Piuttosto difficile"
"004" = "Molto difficile (Impossibile)"
"997" = "Non sa"
;
VALUE $HOC104F /* HOC3 */
"001" = "Molto facile"
"002" = "Abbastanza facile"
"003" = "Piuttosto difficile"
"004" = "Molto difficile (Impossibile)"
"997" = "Non sa"
;
VALUE $HOC105F /* HOC4 */
"001" = "Almeno una volta a settimana"
"002" = "Almeno una volta al mese"
"003" = "Meno di una volta al mese o mai"
"997" = "Non sa"
;
VALUE $HOC106F /* HOC5 */
"001" = "Mai"
"002" = "Una o due volte"
"003" = "Più spesso ( Più di due volte)"
"997" = "Non sa"
;
VALUE $HOC107F /* HOC6 */
"001" = "Si, DEVE rispondere/reagire subito perché è in reperibilità"
"002" = "Si, DEVE rispondere/reagire subito anche se non è in reperibilità"
"003" = "No, NON DEVE rispondere/reagire subito"
"997" = "Non sa"
;
VALUE $HOC108F /* HOC7 */
"001" = "Si, le ore svolte sono registrate"
"002" = "No, è registrata solo la presenza"
"003" = "No, non sono registrate né le ore né la presenza"
"997" = "Non sa"
;
VALUE $HOC109F /* HOC8 */
"005" = "Con altro metodo"
"001" = "Con un sistema automatico di cotrollo all'ingresso (tornelli o varchi)"
"002" = "Con un sistema automatico di registrazione, ma senza varchi o tornelli (cartellino marcatempo,rilevazione presenze con smartphone, log in dal computer, etc.)"
"003" = "A cura di colleghi o supervisori"
"004" = "Sotto la propria responsabilità (autocertificazione, compreso registro elettronico)"
"997" = "Non sa"
;
VALUE $HOC110F /* HOC9 */
"001" = "Sempre"
"002" = "Spesso"
"003" = "Qualche volta"
"004" = "Mai"
"997" = "Non sa"
;
VALUE $HOC111F /* HOC10 */
"001" = "Ampia possibilità (di scelta)"
"002" = "Qualche possibilità"
"003" = "Scarsa possibilità"
"004" = "Nessuna possibilità"
"997" = "Non sa"
;
VALUE $HOC112F /* HOC11 */
"001" = "Ampia possibilità (di influenza/scelta)"
"002" = "Qualche possibilità"
"003" = "Scarsa possibilità"
"004" = "Nessuna possibilità"
"997" = "Non sa"
;
VALUE $HOC113F /* HOC13 */
"001" = "Si"
"002" = "No"
"997" = "Non sa"
;
VALUE $HOC114F /* HOC15 */
"001" = "Almeno un volta al giorno"
"002" = "Almeno una volta a settimana"
"003" = "Almeno una volta al mese"
"004" = "Meno spesso"
"997" = "Non sa"
;
VALUE $D1115F /* D1 */
"1" = "Sì, un altro lavoro"
"2" = "Sì, più di uno"
"3" = "No"
;
VALUE $D3117F /* D3 */
"001" = "Regolarmente"
"002" = "Solo in alcune stagioni (o in particolari periodi dell'anno)"
"003" = "Ogni tanto, quando capita"
"997" = "Non sa"
;
VALUE $D4118F /* D4 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $D5119F /* D5 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $D5b120F /* D5bis */
"1" = "Sì"
"2" = "No"
;
VALUE $D7121F /* D7 */
"1" = "Sì"
"2" = "No"
;
VALUE $E1123F /* E1 */
"1" = "Sì"
"2" = "No"
"3" = "No, permanentemente inabile al lavoro"
;
VALUE $E6127F /* E6 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $E7128F /* E7 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $E8129F /* E8 */
"1" = "Sì"
"2" = "No"
;
VALUE $E14131F /* E14 */
"001" = "Pensionamento"
"002" = "Licenziamento o mobilità (anche a seguito di fallimento o chiusura attività della ditta in cui lavorava)"
"003" = "Lavoro a termine (compreso lavoro occasionale e stagionale)"
"004" = "Malattia, problemi di salute personali"
"005" = "Maternità, nascita di un figlio"
"006" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"007" = "Studio o formazione professionale"
"008" = "Servizio di leva o servizio civile sostitutivo"
"009" = "Altri motivi familiari (esclusa maternità, cura dei figli o di altre persone)"
"996" = "Altri motivi (specificare)"
;
VALUE $E15132F /* E15 */
"001" = "Pensionamento"
"002" = "Chiusura o cessazione dell'attività (compreso il passaggio della gestione della ditta ad un altro familiare)"
"003" = "Lavoro a termine (compreso lavoro occasionale e stagionale)"
"004" = "Malattia, problemi di salute personali"
"005" = "Maternità, nascita di un figlio"
"006" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"007" = "Studio o formazione professionale"
"008" = "Servizio di leva o servizio civile sostitutivo"
"009" = "Altri motivi familiari (esclusa maternità, cura dei figli o di altre persone)"
"996" = "Altri motivi (specificare)"
;
VALUE $F1133F /* F1 */
"1" = "Sì"
"2" = "No"
;
VALUE $F2134F /* F2 */
"1" = "Un nuovo lavoro"
"2" = "Un secondo lavoro (da aggiungere a quello attuale)"
;
VALUE $F3135F /* F3 */
"001" = "Lavoro attuale è a termine (lavoro a tempo determinato)"
"002" = "Teme di perdere l'attuale lavoro"
"003" = "Considera l'attuale lavoro occasionale"
"004" = "Guadagnare di più"
"005" = "Raggiungere più facilmente il luogo di lavoro"
"006" = "Orario più adatto a prendersi cura dei figli e/o di altri familiari"
"007" = "Orario diverso per altri motivi"
"008" = "Cerca un lavoro più qualificante per le proprie  capacità/competenze e con maggiori prospettive di carriera"
"009" = "Cerca un lavoro più adatto alle proprie condizioni di salute"
"996" = "Altri motivi (specificare)"
;
VALUE $F4136F /* F4 */
"001" = "Più ore"
"002" = "Meno ore"
"003" = "Lo stesso numero di ore"
"997" = "Non sa"
;
VALUE $F5137F /* F5 */
"1" = "Sì"
"2" = "No"
;
VALUE $F6_138F /* F6_01 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_139F /* F6_02 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_140F /* F6_03 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_141F /* F6_04 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_142F /* F6_05 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_143F /* F6_06 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_144F /* F6_07 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_145F /* F6_08 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_146F /* F6_09 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_147F /* F6_10 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_148F /* F6_11 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_149F /* F6_12 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_150F /* F6_96 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A151F /* F6A_01 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A152F /* F6A_02 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A153F /* F6A_03 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A154F /* F6A_96 */
"0" = "No"
"1" = "Si"
;
VALUE $F7155F /* F7 */
"1" = "Sì"
"2" = "No"
;
VALUE $F8156F /* F8 */
"1" = "Sì"
"2" = "No"
;
VALUE $F10158F /* F10 */
"001" = "Ha già un lavoro che inizierà in futuro"
"002" = "Studia o segue corsi di formazione professionale"
"003" = "Malattia, problemi di salute personali"
"004" = "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti"
"005" = "In attesa di tornare al suo posto di lavoro"
"007" = "Pensione da lavoro (anzianità o vecchiaia)"
"008" = "Ritiene di non riuscire a trovare lavoro"
"009" = "Non gli interessa/non ne ha bisogno (anche per motivi di età)"
"010" = "Sta aspettando gli esiti di passate azioni di ricerca"
"011" = "Permanentemente inabile al lavoro"
"012" = "Maternità, nascita di un figlio"
"013" = "Altri motivi familiari (compreso fa la casalinga, esclusa maternità, cura dei figli o di altre persone)"
"014" = "È in attesa di iniziare a ricevere la pensione"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
;
VALUE $F10159F /* F10A */
"001" = "Sì, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "Sì, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "Sì, entrambi i servizi sono assenti/inadeguati"
"004" = "No, non ha cercato lavoro per altri motivi"
"997" = "Non sa"
;
VALUE $F12160F /* F12 */
"1" = "Sì"
"2" = "No"
;
VALUE $F13161F /* F13 */
"1" = "Sì"
"2" = "No"
;
VALUE $F14162F /* F14 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternità, nascita di un figlio"
"004" = "Altri motivi familiari (compreso la casalinga, esclusa la maternità, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro già iniziato"
"008" = "Frequenta uno stage o un tirocinio"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F16163F /* F16 */
"1" = "Sì"
"2" = "No"
;
VALUE $F17164F /* F17 */
"1" = "Sì"
"2" = "No"
;
VALUE $F18165F /* F18 */
"1" = "Sì"
"2" = "No"
;
VALUE $F19166F /* F19 */
"1" = "Sì"
"2" = "No"
;
VALUE $F20167F /* F20 */
"1" = "Sì"
"2" = "No"
;
VALUE $F21168F /* F21 */
"1" = "Sì"
"2" = "No"
;
VALUE $F22169F /* F22 */
"1" = "Sì"
"2" = "No"
;
VALUE $F23170F /* F23 */
"1" = "Sì"
"2" = "No"
;
VALUE $F24171F /* F24 */
"1" = "Sì"
"2" = "No"
;
VALUE $F24172F /* F24A_01 */
"0" = "No"
"1" = "Si"
;
VALUE $F24173F /* F24A_02 */
"0" = "No"
"1" = "Si"
;
VALUE $F24174F /* F24A_03 */
"0" = "No"
"1" = "Si"
;
VALUE $F24175F /* F24A_96 */
"0" = "No"
"1" = "Si"
;
VALUE $F25176F /* F25 */
"1" = "Sì"
"2" = "No"
;
VALUE $F26177F /* F26 */
"1" = "Sì"
"2" = "No"
;
VALUE $F27178F /* F27 */
"1" = "Sì"
"2" = "No"
;
VALUE $F28179F /* F28 */
"1" = "Si (specificare)"
"2" = "No"
;
VALUE $F29180F /* F29_01 */
"0" = "No"
"1" = "Si"
;
VALUE $F29181F /* F29_02 */
"0" = "No"
"1" = "Si"
;
VALUE $F29182F /* F29_03 */
"0" = "No"
"1" = "Si"
;
VALUE $F29183F /* F29_04 */
"0" = "No"
"1" = "Si"
;
VALUE $F29184F /* F29_97 */
"0" = "No"
"1" = "Si"
;
VALUE $F30185F /* F30 */
"1" = "Sì"
"2" = "No"
;
VALUE $F32187F /* F32 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura della casa e/o dei familiari"
"5" = "In altra condizione"
;
VALUE $F33188F /* F33 */
"1" = "Sì"
"2" = "No"
;
VALUE $F34189F /* F34 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternità, nascita di un figlio"
"004" = "Altri motivi familiari (compreso la casalinga, esclusa la maternità, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro già iniziato"
"008" = "Frequenta uno stage o un tirocinio"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F35190F /* F35 */
"1" = "In proprio"
"2" = "Dipendente"
"3" = "Senza preferenze"
;
VALUE $F36191F /* F36 */
"1" = "A tempo pieno"
"2" = "Part-time (a tempo parziale)"
"3" = "Senza preferenze"
;
VALUE $F37192F /* F37 */
"1" = "Sì"
"2" = "No"
;
VALUE $F38193F /* F38 */
"1" = "Sì"
"2" = "No"
;
VALUE $F40194F /* F40 */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $F41195F /* F41 */
"001" = "Soltanto nel comune di residenza"
"002" = "In altro comune raggiungibile giornalmente"
"003" = "Ovunque, in Italia"
"004" = "Ovunque, anche all'estero"
"997" = "Non sa"
;
VALUE $F44197F /* F44 */
"1" = "Studiava"
"2" = "Era in servizio di leva o servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura dei figli e/o di altri familiari"
"5" = "In altra condizione"
;
VALUE $F45198F /* F45 */
"1" = "Sì"
"2" = "No"
;
VALUE $F46199F /* F46 */
"1" = "Sì"
"2" = "No"
;
VALUE $F47200F /* F47 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternità, nascita di un figlio"
"004" = "Altri motivi familiari (compreso la casalinga, esclusa la maternità, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro già iniziato"
"008" = "Frequenta uno stage o un tirocinio"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F48201F /* F48 */
"1" = "In proprio"
"2" = "Alle dipendenze"
;
VALUE $F49202F /* F49 */
"001" = "Tempo pieno"
"002" = "Part-time (a tempo parziale)"
"997" = "Non sa"
;
VALUE $F50203F /* F50 */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $G1204F /* G1 */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $G3205F /* G3 */
"001" = "Meno di 1 mese"
"002" = "Da 1 a meno di 4 mesi"
"003" = "Da 4 a meno di 7 mesi"
"004" = "Da 7 mesi a meno di 1 anno"
"005" = "Da 1 a meno di 2 anni"
"006" = "Da 2 a meno di 3 anni"
"007" = "Da 3 o più anni"
"997" = "Non sa"
;
VALUE $G4_206F /* G4_10 */
"0" = "No"
"1" = "Si"
;
VALUE $G4_207F /* G4_11 */
"0" = "No"
"1" = "Si"
;
VALUE $G4_208F /* G4_12 */
"0" = "No"
"1" = "Si"
;
VALUE $G4_209F /* G4_14 */
"0" = "No"
"1" = "Si"
;
VALUE $G4_210F /* G4_08 */
"0" = "No"
"1" = "Si"
;
VALUE $G4_211F /* G4_03 */
"0" = "No"
"1" = "Si"
;
VALUE $G4_212F /* G4_05 */
"0" = "No"
"1" = "Si"
;
VALUE $G4_213F /* G4_06 */
"0" = "No"
"1" = "Si"
;
VALUE $G4_214F /* G4_13 */
"0" = "No"
"1" = "Si"
;
VALUE $G4_215F /* G4_15 */
"0" = "No"
"1" = "Si"
;
VALUE $G4_216F /* G4_04 */
"0" = "No"
"1" = "Si"
;
VALUE $G4_217F /* G4_96 */
"0" = "No"
"1" = "Si"
;
VALUE $G4_218F /* G4_97 */
"0" = "No"
"1" = "Si"
;
VALUE $G7_219F /* G7_01 */
"0" = "No"
"1" = "Si"
;
VALUE $G7_220F /* G7_02 */
"0" = "No"
"1" = "Si"
;
VALUE $G7_221F /* G7_03 */
"0" = "No"
"1" = "Si"
;
VALUE $G7_222F /* G7_97 */
"0" = "No"
"1" = "Si"
;
VALUE $G8_223F /* G8_01 */
"0" = "No"
"1" = "Si"
;
VALUE $G8_224F /* G8_02 */
"0" = "No"
"1" = "Si"
;
VALUE $G8_225F /* G8_03 */
"0" = "No"
"1" = "Si"
;
VALUE $G8_226F /* G8_97 */
"0" = "No"
"1" = "Si"
;
VALUE $G9227F /* G9 */
"001" = "Sì"
"003" = "No"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $H1228F /* H1 */
"1" = "Sì"
"2" = "No"
;
VALUE $H1B229F /* H1B */
"1" = "Sì, iscritto dopo l¿ultimo giorno della settimana di riferimento"
"2" = "Sì, si iscriverà al termine della vacanza"
"4" = "No"
;
VALUE $H1D230F /* H1D */
"1" = "Sì"
"2" = "No"
;
VALUE $H2A231F /* H2A */
"001" = "Corso di Accademia, Conservatorio, ecc.  (vecchio ordinamento)"
"002" = "Corso di alta formazione artistica, musicale e coreutica di I livello"
"003" = "Corso di alta formazione artistica, musicale e coreutica di II livello"
"004" = "Corso pre-accademico di Conservatorio o Accademia di danza"
"997" = "Non sa"
;
VALUE $H2B232F /* H2B */
"001" = "Master universitario di I livello/ Corso accademico di perfezionamento o master di I livello/Corso accademico di specializzazione di I livello"
"002" = "Master universitario di II livello/ Corso accademico di perfezionamento o master di II livello/Corso accademico di specializzazione di II livello"
"003" = "Corso di specializzazione universitaria"
"997" = "Non sa"
;
VALUE $H4234F /* H4 */
"001" = "Sì, una sola attività"
"002" = "Sì, più attività"
"003" = "No"
"997" = "Non sa"
;
VALUE $H4H235F /* H4H_01 */
"0" = "No"
"1" = "Si"
;
VALUE $H4H236F /* H4H_02 */
"0" = "No"
"1" = "Si"
;
VALUE $H4H237F /* H4H_03 */
"0" = "No"
"1" = "Si"
;
VALUE $H4H238F /* H4H_04 */
"0" = "No"
"1" = "Si"
;
VALUE $H4H239F /* H4H_05 */
"0" = "No"
"1" = "Si"
;
VALUE $H4H240F /* H4H_06 */
"0" = "No"
"1" = "Si"
;
VALUE $H4H241F /* H4H_97 */
"0" = "No"
"1" = "Si"
;
VALUE $H6243F /* H6 */
"1" = "Corso di formazione professionale: Corso organizzato e/o riconosciuto dalla regione di durata inferiore alle 600 ore (o 6 mesi) oppure che non rilascia una qualifica professionale"
"2" = "Corso di formazione professionale: Corso organizzato dall'Azienda o Ente in cui lavora"
"3" = "Corso di formazione professionale: Altro corso di formazione professionale"
"4" = "Altro tipo di attività formativa: Seminario, conferenza"
"5" = "Altro tipo di attività formativa: Lezioni private, corso individuale"
"6" = "Altro tipo di attività formativa: Univesità della Terza età o del Tempo Libero"
"7" = "Altro tipo di attività formativa: Altro tipo di corso (ad es. corso di inglese, di informatica, di musica, etc.)"
;
VALUE $H8245F /* H8 */
"001" = "Per motivi professionali/di ricerca del lavoro"
"002" = "Per interesse personale"
"997" = "Non sa"
;
VALUE $H9246F /* H9 */
"001" = "Sì, esclusivamente durante l'orario di lavoro"
"002" = "Sì, principalmente durante l'orario di lavoro"
"003" = "Sì, principalmente fuori dall'orario di lavoro"
"004" = "No, esclusivamente fuori dall'orario di lavoro"
"005" = "In quel periodo non aveva un lavoro"
"997" = "Non sa"
;
VALUE $H12247F /* H12A */
"001" = "Sì, ancora in corso"
"002" = "Sì, terminato"
"003" = "No"
"997" = "Non sa"
;
VALUE $H13249F /* H13 */
"001" = "Sì"
"002" = "No"
"997" = "Non sa"
;
VALUE $H14250F /* H14 */
"001" = "Meno di 6 mesi (o di 600 ore)"
"002" = "Da 6 mesi (o 600 ore) a meno di 1 anno"
"003" = "Da 1 anno a meno di  2 anni"
"004" = "Da 2 anni a meno di 3 anni"
"005" = "3 anni o più"
"995" = "Non ricorda"
"997" = "Non sa"
;
VALUE $H15251F /* H15 */
"001" = "Sì, un diploma di laurea"
"002" = "Sì, un diploma di scuola secondaria di II grado o una qualifica professionale (compresi gli IFP)"
"003" = "Sì, la licenza media"
"004" = "No"
"997" = "Non sa"
;
VALUE $I1256F /* I1 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di NUOVA occupazione"
"3" = "Disoccupato in cerca di PRIMA occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato dal lavoro"
"7" = "Inabile al lavoro"
"9" = "In altra condizione (specificare)"
;
VALUE $I5257F /* I5 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di NUOVA occupazione"
"3" = "Disoccupato in cerca di PRIMA occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato dal lavoro"
"7" = "Inabile al lavoro"
"9" = "In altra condizione (specificare)"
;
VALUE $I6258F /* I6 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $I7259F /* I7 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $I8260F /* I8 */
"1" = "Sì"
"2" = "No"
;
VALUE $I9261F /* I9 */
"001" = "A termine (tempo determinato)"
"002" = "A tempo indeterminato (senza una scadenza)"
"997" = "Non sa"
;
VALUE $I12263F /* I12 */
"1" = "Sì"
"2" = "No"
;
VALUE $I13264F /* I13 */
"1" = "Sì"
"2" = "No"
;
VALUE $RIP265F /* RIP5 */
"1" = "Nord ovest"
"2" = "Nord est"
"3" = "Centro"
"4" = "Sud"
"5" = "Isole"
;
VALUE $RIP266F /* RIP3 */
"1" = "Nord"
"2" = "Centro"
"3" = "Mezzogiorno"
;
VALUE $ETA267F /* ETAM */
"00" = "0-2"
"03" = "3-5"
"06" = "6-10"
"11" = "11-14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26"
"27" = "27"
"28" = "28"
"29" = "29"
"30" = "30"
"31" = "31"
"32" = "32"
"33" = "33"
"34" = "34"
"35" = "35"
"36" = "36"
"37" = "37"
"38" = "38"
"39" = "39"
"40" = "40"
"41" = "41"
"42" = "42"
"43" = "43"
"44" = "44"
"45" = "45"
"46" = "46"
"47" = "47"
"48" = "48"
"49" = "49"
"50" = "50"
"51" = "51"
"52" = "52"
"53" = "53"
"54" = "54"
"55" = "55"
"56" = "56"
"57" = "57"
"58" = "58"
"59" = "59"
"60" = "60"
"61" = "61"
"62" = "62"
"63" = "63"
"64" = "64"
"65" = "65"
"66" = "66"
"67" = "67"
"68" = "68"
"69" = "69"
"70" = "70"
"71" = "71"
"72" = "72"
"73" = "73"
"74" = "74"
"75" = "75 e +"
;
VALUE $CLE268F /* CLETAD */
"1" = "0-14"
"2" = "15-24"
"3" = "25-34"
"4" = "35-44"
"5" = "45-54"
"6" = "55-64"
"7" = "65-74"
"8" = "75 e +"
;
VALUE $CLE269F /* CLETAQ */
"01" = "0-14"
"02" = "15-19"
"03" = "20-24"
"04" = "25-29"
"05" = "30-34"
"06" = "35-39"
"07" = "40-44"
"08" = "45-49"
"09" = "50-54"
"10" = "55-59"
"11" = "60-64"
"12" = "65-69"
"13" = "70-74"
"14" = "75 e +"
;
VALUE $CLE270F /* CLETAS */
"01" = "'0-2"
"02" = "'3-5"
"03" = "'6-10"
"04" = "'11-14"
"05" = "15-19"
"06" = "20-24"
"07" = "25-29"
"08" = "30-34"
"09" = "35-39"
"10" = "40-44"
"11" = "45-49"
"12" = "50-54"
"13" = "55-59"
"14" = "60-64"
"15" = "65-69"
"16" = "70-74"
"17" = "75 e +"
;
VALUE $CIT271F /* CITTAD */
"1" = "citt. italiano"
"2" = "citt. straniero UE"
"3" = "citt. straniero NON UE"
;
VALUE $NAS272F /* NASSES */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Città"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tomè e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Perù"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CIT273F /* CITSES */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Città"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kossovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tomè e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Perù"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"999" = "Apolide"
;
VALUE $LLA274F /* LLASES */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Città"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tomè e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Perù"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $RAP275F /* RAPSES */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Città"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tomè e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Perù"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CON276F /* COND3 */
"1" = "occupati"
"2" = "persone in cerca"
"3" = "inattivi"
;
VALUE $CON277F /* COND10 */
"01" = "occupati"
"02" = "persone in cerca, con precedenti esperienze, ex-occupati"
"03" = "persone in cerca, con precedenti esperienze, ex-inattivi"
"04" = "persone in cerca, senza precedenti esperienze"
"05" = "inattivi in età lav., cercano non attivamente ma disponibili"
"06" = "inattivi in età lav., cercano ma non disponibili"
"07" = "inattivi in età lav., non cercano ma disponibili"
"08" = "inattivi in età lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)"
"09" = "inattivi in età non lav., meno di 15 anni"
"10" = "inattivi in età non lav., più di 64 anni"
;
VALUE $DIP278F /* DIPAUT */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP279F /* DIPIND */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ASS280F /* ASSOCC */
"1" = "Sì"
"2" = "No"
;
VALUE $POS281F /* POSPRO */
"01" = "Dirigente"
"02" = "Quadro"
"03" = "Impiegato"
"04" = "Operaio"
"05" = "Apprendista"
"06" = "Lavoratore presso il proprio domicilio per conto di un impresa"
"07" = "Imprenditore"
"08" = "Libero professionista"
"09" = "Lavoratore in proprio"
"10" = "Socio di cooperativa"
"11" = "Coadiuvante nell azienda di un familiare"
"12" = "Collaborazione coordinata e continuativa"
"13" = "Prestazione d opera occasionale"
;
VALUE $DET282F /* DETIND */
"1" = "tempo determinato"
"2" = "tempo indeterminato"
;
VALUE $PIE283F /* PIEPAR */
"1" = "tempo pieno"
"2" = "tempo parziale"
;
VALUE $INI285F /* INIATT */
"001" = "nelle ultime 13 settimane"
"002" = "oltre 13 settimane"
"997" = "non sa"
;
VALUE $PRO287F /* PROF1 */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE291F /* ATE2D */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attività di estrazione di minerali da cave e miniere"
"09" = "attività dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attività di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attività di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attività di supporto ai trasporti"
"53" = "servizi postali e attività di corriere"
"55" = "alloggio"
"56" = "attività dei servizi di ristorazione"
"58" = "attività editoriali"
"59" = "attività di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attività di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attività connesse"
"63" = "attività dei servizi d'informazione e altri servizi informatici"
"64" = "attività di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attività ausiliarie dei servizi finanziari e delle attività assicurative"
"68" = "attività immobiliari"
"69" = "attività legali e contabilità"
"70" = "attività di direzione aziendale e di consulenza gestionale"
"71" = "attività degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicità e ricerche di mercato"
"74" = "altre attività professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attività di noleggio e leasing operativo"
"78" = "attività di ricerca, selezione, fornitura di personale"
"79" = "attività dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attività connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attività di servizi per edifici e paesaggio"
"82" = "attività di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attività creative, artistiche e di intrattenimento"
"91" = "attività di biblioteche, archivi, musei ed altre attività culturali"
"92" = "attività riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attività sportive, di intrattenimento e di divertimento"
"94" = "attività di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attività di servizi per la persona"
"97" = "attività di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT292F /* CAT12 */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e magazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attività finanziarie e assicurative"
"09" = "Attività immobiliari, servizi alle imprese e altre attività professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanità ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT293F /* CAT5 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attività dei servizi"
;
VALUE $CAT294F /* CAT3 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Servizi"
;
VALUE $LAV295F /* LAVSPE */
"1" = "Nel comune di residenza"
"2" = "Altro comune della stessa provincia"
"3" = "Altra provincia nella stessa regione"
"4" = "Altra regione"
"5" = "All estero"
;
VALUE $REG296F /* REGSPE */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO297F /* PROSPE */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI'"
"041" = "PESARO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO-CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
"108" = "MONZA E BRIANZA"
"109" = "FERMO"
"110" = "BARLETTA-ANDRIA-TRANI"
"111" = "SUD SARDEGNA"
"201" = "TORINO"
"210" = "GENOVA"
"215" = "MILANO"
"227" = "VENEZIA"
"237" = "BOLOGNA"
"248" = "FIRENZE"
"258" = "ROMA"
"263" = "NAPOLI"
"272" = "BARI"
"280" = "REGGIO DI CALABRIA"
"282" = "PALERMO"
"283" = "MESSINA"
"287" = "CATANIA"
"292" = "CAGLIARI"
;
VALUE $TRA298F /* TRACOM */
"001" = "Si, da altro comune della stessa provincia"
"002" = "Si, da altra provincia della stessa regione"
"003" = "Si, da altra regione"
"004" = "Si, dall estero"
"005" = "No"
"006" = "Si, ma poi è tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $REG299F /* REGTRA */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO300F /* PROTRA */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI'"
"041" = "PESARO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO-CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
"108" = "MONZA E BRIANZA"
"109" = "FERMO"
"110" = "BARLETTA-ANDRIA-TRANI"
"111" = "SUD SARDEGNA"
"201" = "TORINO"
"210" = "GENOVA"
"215" = "MILANO"
"227" = "VENEZIA"
"237" = "BOLOGNA"
"248" = "FIRENZE"
"258" = "ROMA"
"263" = "NAPOLI"
"272" = "BARI"
"280" = "REGGIO DI CALABRIA"
"282" = "PALERMO"
"283" = "MESSINA"
"287" = "CATANIA"
"292" = "CAGLIARI"
;
VALUE $INC302F /* INCDEC */
"01" = "Decile 1"
"02" = "Decile 2"
"03" = "Decile 3"
"04" = "Decile 4"
"05" = "Decile 5"
"06" = "Decile 6"
"07" = "Decile 7"
"08" = "Decile 8"
"09" = "Decile 9"
"10" = "Decile 10"
"99" = "Not applicable"
;
VALUE $DIP303F /* DIPAUS */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP304F /* DIPINS */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $PRO305F /* PROF1S */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE308F /* ATE2DS */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attività di estrazione di minerali da cave e miniere"
"09" = "attività dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attività di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attività di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attività di supporto ai trasporti"
"53" = "servizi postali e attività di corriere"
"55" = "alloggio"
"56" = "attività dei servizi di ristorazione"
"58" = "attività editoriali"
"59" = "attività di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attività di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attività connesse"
"63" = "attività dei servizi d'informazione e altri servizi informatici"
"64" = "attività di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attività ausiliarie dei servizi finanziari e delle attività assicurative"
"68" = "attività immobiliari"
"69" = "attività legali e contabilità"
"70" = "attività di direzione aziendale e di consulenza gestionale"
"71" = "attività degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicità e ricerche di mercato"
"74" = "altre attività professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attività di noleggio e leasing operativo"
"78" = "attività di ricerca, selezione, fornitura di personale"
"79" = "attività dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attività connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attività di servizi per edifici e paesaggio"
"82" = "attività di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attività creative, artistiche e di intrattenimento"
"91" = "attività di biblioteche, archivi, musei ed altre attività culturali"
"92" = "attività riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attività sportive, di intrattenimento e di divertimento"
"94" = "attività di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attività di servizi per la persona"
"97" = "attività di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT309F /* CAT12S */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e immagazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attività finanziarie e assicurative"
"09" = "Attività immobiliari, servizi alle imprese e altre attività professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanità ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT310F /* CAT5S */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attività"
;
VALUE $CAT311F /* CAT3S */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $DIP312F /* DIPAUE */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP313F /* DIPINE */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $PRO314F /* PROF1E */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE317F /* ATE2DE */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attività di estrazione di minerali da cave e miniere"
"09" = "attività dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attività di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attività di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attività di supporto ai trasporti"
"53" = "servizi postali e attività di corriere"
"55" = "alloggio"
"56" = "attività dei servizi di ristorazione"
"58" = "attività editoriali"
"59" = "attività di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attività di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attività connesse"
"63" = "attività dei servizi d'informazione e altri servizi informatici"
"64" = "attività di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attività ausiliarie dei servizi finanziari e delle attività assicurative"
"68" = "attività immobiliari"
"69" = "attività legali e contabilità"
"70" = "attività di direzione aziendale e di consulenza gestionale"
"71" = "attività degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicità e ricerche di mercato"
"74" = "altre attività professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attività di noleggio e leasing operativo"
"78" = "attività di ricerca, selezione, fornitura di personale"
"79" = "attività dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attività connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attività di servizi per edifici e paesaggio"
"82" = "attività di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attività creative, artistiche e di intrattenimento"
"91" = "attività di biblioteche, archivi, musei ed altre attività culturali"
"92" = "attività riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attività sportive, di intrattenimento e di divertimento"
"94" = "attività di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attività di servizi per la persona"
"97" = "attività di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT318F /* CAT12E */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e immagazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attività finanziarie e assicurative"
"09" = "Attività immobiliari, servizi alle imprese e altre attività professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanità ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT319F /* CAT5E */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attività"
;
VALUE $CAT320F /* CAT3E */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $DIP321F /* DIPAUA */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP322F /* DIPINA */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $DIP323F /* DIPAUP */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP324F /* DIPINP */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ATE325F /* ATE2DP */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attività di estrazione di minerali da cave e miniere"
"09" = "attività dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attività di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attività di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attività di supporto ai trasporti"
"53" = "servizi postali e attività di corriere"
"55" = "alloggio"
"56" = "attività dei servizi di ristorazione"
"58" = "attività editoriali"
"59" = "attività di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attività di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attività connesse"
"63" = "attività dei servizi d'informazione e altri servizi informatici"
"64" = "attività di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attività ausiliarie dei servizi finanziari e delle attività assicurative"
"68" = "attività immobiliari"
"69" = "attività legali e contabilità"
"70" = "attività di direzione aziendale e di consulenza gestionale"
"71" = "attività degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicità e ricerche di mercato"
"74" = "altre attività professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attività di noleggio e leasing operativo"
"78" = "attività di ricerca, selezione, fornitura di personale"
"79" = "attività dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attività connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attività di servizi per edifici e paesaggio"
"82" = "attività di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attività creative, artistiche e di intrattenimento"
"91" = "attività di biblioteche, archivi, musei ed altre attività culturali"
"92" = "attività riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attività sportive, di intrattenimento e di divertimento"
"94" = "attività di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attività di servizi per la persona"
"97" = "attività di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT326F /* CAT12P */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e immagazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attività finanziarie e assicurative"
"09" = "Attività immobiliari, servizi alle imprese e altre attività professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanità ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT327F /* CAT5P */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attività"
;
VALUE $CAT328F /* CAT3P */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $DOV329F /* DOVRIS */
"1" = "In altro comune della stessa provincia"
"2" = "In altra provincia nella stessa regione"
"3" = "In altra regione"
"4" = "All estero"
;
VALUE $REG330F /* REGPRE */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO331F /* PROPRE */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI'"
"041" = "PESARO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO-CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
"108" = "MONZA E BRIANZA"
"109" = "FERMO"
"110" = "BARLETTA-ANDRIA-TRANI"
"111" = "SUD SARDEGNA"
"201" = "TORINO"
"210" = "GENOVA"
"215" = "MILANO"
"227" = "VENEZIA"
"237" = "BOLOGNA"
"248" = "FIRENZE"
"258" = "ROMA"
"263" = "NAPOLI"
"272" = "BARI"
"280" = "REGGIO DI CALABRIA"
"282" = "PALERMO"
"283" = "MESSINA"
"287" = "CATANIA"
"292" = "CAGLIARI"
;
VALUE $ESP332F /* ESPLAV */
"1" = "ha precedenti esperienze lavorative"
"2" = "non ha precedenti esperienze lavorative"
;
VALUE $HAT336F /* HATLEV */
"   " = "(blank) No answer"
"000" = "No formal education or below ISCED 1"
"100" = "ISCED 1"
"200" = "ISCED 2 (incl. ISCED 3 programmes of duration less than 2 years)"
"300" = "ISCED 3 programme of duration of 2 years and more, without possible distinction of access to other ISCED levels"
"302" = "ISCED 3 programme duration of 2 years and more, sequential (i.e. access to next ISCED 3 programme only)"
"303" = "ISCED 3 programme duration of 2 years and more, terminal or access to ISCED 4 only"
"304" = "ISCED 3 with access to ISCED 5, 6 or 7"
"400" = "ISCED 4"
"500" = "ISCED 5"
"600" = "ISCED 6"
"700" = "ISCED 7"
"800" = "ISCED 8"
"999" = "Not applicable (child less than 15 years)"
;
VALUE $STA338F /* STACIM */
"1" = "Celibe/ nubile"
"2" = "Coniugato/a"
"3" = "Separato/a o divorziato/a"
"6" = "Vedovo/a"
;
VALUE $REL339F /* RELPARM */
"01" = "Persona di riferimento (PR)"
"02" = "Coniuge di NOME DI PR"
"03" = "Convivente di  NOME DI PR"
"04" = "Genitore (coniuge del genitore, convivente del genitore) di NOME DI PR"
"05" = "Genitore (coniuge del genitore, convivente del genitore) del coniuge o del convivente di NOME DI PR (Suocero/a)"
"06" = "Figlio di NOME DI PR nato dall'ultimo matrimonio (o convivenza)"
"07" = "Figlio di NOME DI PR o del coniuge o del convivente nato da precedente matrimonio o convivenza"
"08" = "Coniuge del figlio di NOME DI PR (o del coniuge o convivente di NOME DI PR) (Genero/Nuora)"
"09" = "Convivente del figlio di NOME DI PR (o del coniuge o convivente di NOME DI PR)"
"10" = "Nipote (= figlio del figlio) di NOME DI PR (o del coniuge o convivente di NOME DI PR)"
"11" = "Nipote (= figlio del fratello/sorella) di NOME DI PR (o del coniuge o convivente di NOME DI PR)"
"12" = "Fratello/sorella di NOME DI PR"
"13" = "Fratello/sorella del coniuge o convivente di NOME DI PR (Cognato/a)"
"14" = "Coniuge del fratello/sorella di PR (o del coniuge o convivente di NOME DI PR) (Cognato/a)"
"15" = "Convivente del fratello/sorella di PR (o del coniuge o convivente di NOME DI PR)"
"16" = "Altro parente di PR (o del coniuge o convivente di NOME DI PR)"
"17" = "Altra persona convivente non legata da vincoli di parentela"
;
VALUE $RPN344F /* RPN2M */
"0" = "Persona isolata"
"1" = "Capo nucleo"
"2" = "Coniuge o convivente del capo nucleo"
"3" = "Figlio"
;
VALUE $TFM345F /* TFM */
"01" = "Persona sola"
"02" = "Genitore con figli non celibi o nubili"
"03" = "Insieme di parenti"
"04" = "Insieme di parenti più altri"
"05" = "Insieme di persone non parenti"
"06" = "Coppia coniugata senza figli e senza persone isolate"
"07" = "Coppia non coniugata senza figli e senza persone isolate"
"08" = "Coppia coniugata con figli e senza persone isolate"
"09" = "Coppia non coniugata con figli e senza persone isolate"
"10" = "Genitore maschio celibe solo con figli e senza persone isolate"
"11" = "Genitore maschio coniugato non convivente solo con figli  e senza persone isolate"
"12" = "Genitore maschio separato solo con figli e senza persone isolate"
"13" = "Genitore maschio divorziato solo con figli e senza persone isolate"
"14" = "Genitore maschio vedovo solo con figli e senza persone isolate"
"15" = "Genitore femmina nubile sola con figli e senza persone isolate"
"16" = "Genitore femmina coniugata non convivente sola con figli e senza persone isolate"
"17" = "Genitore femmina separata sola con figli e senza persone isolate"
"18" = "Genitore femmina divorziata sola con figli e senza persone isolate"
"19" = "Genitore femmina vedova sola con figli e senza persone isolate"
"20" = "Coppia coniugata senza figli e con persone isolate"
"21" = "Coppia non coniugata senza figli e con persone isolate"
"22" = "Coppia coniugata con figli e persone isolate"
"23" = "Coppia non coniugata con figli e persone isolate"
"24" = "Genitore maschio celibe solo con figli e persone isolate"
"25" = "Genitore maschio coniugato non convivente solo con figli e persone isolate"
"26" = "Genitore maschio separato solo con figli e persone isolate"
"27" = "Genitore maschio divorziato solo con figli e persone isolate"
"28" = "Genitore maschio vedovo solo con figli e persone isolate"
"29" = "Genitore femmina nubile sola con figli e persone isolate"
"30" = "Genitore femmina coniugata non convivente sola con figli e persone isolate"
"31" = "Genitore femmina separata sola con figli e persone isolate"
"32" = "Genitore femmina divorziata sola con figli e persone isolate"
"33" = "Genitore femmina vedova sola con figli e persone isolate"
"34" = "Binucleare con due generazioni e senza altre persone"
"35" = "Binucleare di tipo fraterno senza altre persone"
"36" = "Binucleare di altro tipo senza altre persone"
"37" = "Binucleare con due generazioni e altre persone"
"38" = "Binucleare di tipo fraterno con altre persone"
"39" = "Binucleare di altro tipo con altre persone"
"40" = "Tre o più nuclei senza altre persone"
"41" = "Tre o più nuclei con altre persone"
;
VALUE $TN2346F /* TN2M */
"0" = "Persona isolata"
"1" = "Coppia con figli"
"2" = "Coppia senza figli"
"3" = "Monogenitore maschio"
"4" = "Monogenitore femmina"
;
VALUE $TIS347F /* TISTUD */
"01" = "Nessun titolo"
"02" = "Licenza elementare / Attestato di valutazione finale"
"03" = "Licenza media (dall'anno 2007 denominata Diploma di Istruzione secondaria di I grado) o avviamento professionale (conseguito non oltre all'anno 1965)"
"04" = "Diploma di qualifica professionale di scuola secondaria superiore (di II grado) di 2-3 anni che non permette  l'iscrizione all'Università / Attestato IFP di qualifica professionale triennale (operator"
"05" = "Diploma di maturità / Diploma di istruzione secondaria  superiore (di II grado) di 4-5 anni che permette l'iscrizione  all'Università / Certificato di specializzazione tecnica superiore  IFTS (dal 200"
"06" = "Diploma di Accademia (Belle Arti, Nazionale di arte  drammatica, Nazionale di Danza), Istituto superiore Industrie  artistiche, Conservatorio di musica statale, Istituto di Musica  Pareggiato"
"07" = "Diploma universitario di due/tre anni,  Scuola diretta a fini  speciali, Scuola parauniversitaria"
"08" = "Laurea di primo livello (triennale)"
"09" = "Laurea specialistica/magistrale (biennale)"
"10" = "Laurea di 4-6 anni: laurea del vecchio ordinamento o laurea specialistica/magistrale a ciclo unico"
;
VALUE $EDU348F /* EDULEV */
"1" = "Nessun titolo"
"2" = "Licenza elementare"
"3" = "Licenza media"
"4" = "Diploma 2-3"
"5" = "Diploma 4-5"
"6" = "Laurea"
;
VALUE $COI349F /* COISTR */
"01" = "Scuola elementare (scuola primaria)"
"02" = "Scuola media (scuola secondaria di primo grado)"
"03" = "Percorsi triennali o IV anno di istruzione e formazione professionale IFP"
"04" = "Scuola secondaria di II grado di 5 anni / Percorsi di istruzione e formazione tecnica superiore IFTS / Istituti tecnici superiori ITS"
"05" = "Conservatorio di musica, Istituto Musicale Pareggiato, Accademia di Belle Arti, Accademia di Danza, Accademia di arte drammatica, Istituto Superiore Industrie Artistiche e altri Istituti abilitati a r"
"07" = "Corso di Laurea di primo livello (triennale), Corso di Diploma universitario di due/tre anni, Scuola diretta a fini speciali, Scuola parauniversitaria"
"08" = "Corso di Laurea specialistica/magistrale biennale"
"09" = "Corso di Laurea di 4-6 anni: laurea del vecchio ordinamento o laurea specialistica/magistrale a ciclo unico"
"10" = "Corso di specializzazione post-laurea o post-Diploma accademico AFAM (compresi master di 1° e 2° livello)"
"11" = "Dottorato di ricerca o Corso di Diploma accademico di formazione alla ricerca AFAM"
;
VALUE $EDU350F /* EDUCST */
" " = "(blank) No answer"
"1" = "Has been a student or an apprentice"
"2" = "Has not been a student or apprentice"
"3" = "Person in regular education but on holiday"
"9" = "Not applicable (child less than 15 years)"
;
VALUE $COU351F /* COURAT */
" " = "(blank) No answer"
"1" = "Yes"
"2" = "No"
"9" = "Not applicable (child less than 15 years)"
;
VALUE $PRO352F /* PROVCM */
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI'"
"041" = "PESARO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA"
"046" = "LUCCA"
"047" = "PISTOIA"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"081" = "TRAPANI"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"108" = "MONZA E BRIANZA"
"109" = "FERMO"
"110" = "BARLETTA-ANDRIA-TRANI"
"111" = "SUD SARDEGNA"
"201" = "TORINO"
"210" = "GENOVA"
"215" = "MILANO"
"227" = "VENEZIA"
"237" = "BOLOGNA"
"248" = "FIRENZE"
"258" = "ROMA"
"263" = "NAPOLI"
"272" = "BARI"
"280" = "REGGIO DI CALABRIA"
"282" = "PALERMO"
"283" = "MESSINA"
"287" = "CATANIA"
"292" = "CAGLIARI"
;
VALUE $TIC353F /* TICONT */
"001" = "Apprendistato"
"002" = "Stage o tirocinio"
"003" = "Contratto a termine (compreso tempo determinato, interinale o somministrazione, supplenze nelle scuole, voucher, ecc.)"
"997" = "Non sa"
;
VALUE $MOT354F /* MOTIPT */
"1" = "Studia o segue corsi di formazione professionale"
"2" = "Malattia, problemi di salute personali"
"3" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"4" = "Svolge un secondo lavoro"
"5" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"6" = "Avere a disposizione pi¿ tempo libero"
"7" = "¿ in pensione e svolge qualche attivit¿"
"8" = "Altri motivi"
;
VALUE $HOC355F /* HOCAUT */
"1" = "Ampia influenza in entrambi gli aspetti"
"2" = "Influenza di entrambi gli aspetti"
"3" = "Influenza su un solo aspetto"
"4" = "Poca o nessuna influenza in entrambi gli aspetti"
;
VALUE $HOC356F /* HOC12AB */
"001" = "Nei locali o uffici del datore di lavoro/Presso uffici o locali"
"002" = "Presso l'abitazione personale"
"003" = "Presso clienti/fornitori del datore di lavoro/Presso propri clienti/fornitori"
"004" = "Il luogo di lavoro non è fisso (ad esempio, in movimento)"
"005" = "Altri luogi"
"997" = "Non sa"
;
VALUE $HOC357F /* HOC14AB */
"001" = "Nei locali o uffici del datore di lavoro/Presso uffici o locali"
"002" = "Presso l'abitazione personale"
"003" = "Presso clienti/fornitori del datore di lavoro/Presso propri clienti/fornitori"
"004" = "Il luogo di lavoro non è fisso (ad esempio, in movimento)"
"005" = "Altri luogi"
"997" = "Non sa"
;
VALUE $HOC358F /* HOCHOME */
"1" = "Casa lavoro principale"
"2" = "Casa lavoro secondario"
"3" = "Non ha un luogo fisso"
"4" = "Ha pi¿ di un luogo di lavoro"
"5" = "Ha un unico luogo di lavoro che non ¿ la casa"
"6" = "Casa lavoro occasionale"
;
VALUE $HOC359F /* HOCAGHOM */
"1" = "S¿, telelavoro o smart work"
"2" = "No"
;
format TRIM $TRI1F.;
format REG $REG2F.;
format WAVQUA $WAV3F.;
format GRACOM $GRA4F.;
format SG11 $SG16F.;
format SG13 $SG17F.;
format SG16 $SG18F.;
format SG24A $SG214F.;
format SG24B $SG215F.;
format B1 $B120F.;
format B2 $B221F.;
format B3 $B322F.;
format B3bis $B3b23F.;
format B4 $B424F.;
format B4A $B4A25F.;
format B4bis $B4b26F.;
format B6 $B627F.;
format B7 $B728F.;
format B8 $B829F.;
format B9 $B930F.;
format B10 $B1031F.;
format B11 $B1132F.;
format C1 $C133F.;
format C1bis $C1b34F.;
format C1A $C1A35F.;
format C1B $C1B36F.;
format C1D $C1D37F.;
format C4 $C438F.;
format C5 $C539F.;
format C6 $C640F.;
format C7 $C741F.;
format C7bis $C7b42F.;
format C7ter $C7t43F.;
format C9 $C944F.;
format C10 $C1045F.;
format C14 $C1446F.;
format C18 $C1848F.;
format C20 $C2050F.;
format C22 $C2252F.;
format C24 $C2453F.;
format C24bis $C2454F.;
format C24ter $C2455F.;
format C25 $C2556F.;
format C27 $C2757F.;
format C27B $C2758F.;
format C27D $C2759F.;
format C28 $C2860F.;
format C29B $C2961F.;
format C32 $C3264F.;
format C33 $C3365F.;
format C34 $C3466F.;
format C35 $C3567F.;
format C38 $C3871F.;
format C39A $C3973F.;
format C40 $C4074F.;
format C41 $C4175F.;
format C42 $C4276F.;
format C43 $C4377F.;
format C44 $C4478F.;
format C45 $C4579F.;
format C46 $C4680F.;
format C47 $C4781F.;
format C48 $C4882F.;
format C53 $C5383F.;
format C59 $C5987F.;
format C59AB $C5988F.;
format C60 $C6089F.;
format C82 $C82100F.;
format C83 $C83101F.;
format HOC1 $HOC102F.;
format HOC2 $HOC103F.;
format HOC3 $HOC104F.;
format HOC4 $HOC105F.;
format HOC5 $HOC106F.;
format HOC6 $HOC107F.;
format HOC7 $HOC108F.;
format HOC8 $HOC109F.;
format HOC9 $HOC110F.;
format HOC10 $HOC111F.;
format HOC11 $HOC112F.;
format HOC13 $HOC113F.;
format HOC15 $HOC114F.;
format D1 $D1115F.;
format D3 $D3117F.;
format D4 $D4118F.;
format D5 $D5119F.;
format D5bis $D5b120F.;
format D7 $D7121F.;
format E1 $E1123F.;
format E6 $E6127F.;
format E7 $E7128F.;
format E8 $E8129F.;
format E14 $E14131F.;
format E15 $E15132F.;
format F1 $F1133F.;
format F2 $F2134F.;
format F3 $F3135F.;
format F4 $F4136F.;
format F5 $F5137F.;
format F6_01 $F6_138F.;
format F6_02 $F6_139F.;
format F6_03 $F6_140F.;
format F6_04 $F6_141F.;
format F6_05 $F6_142F.;
format F6_06 $F6_143F.;
format F6_07 $F6_144F.;
format F6_08 $F6_145F.;
format F6_09 $F6_146F.;
format F6_10 $F6_147F.;
format F6_11 $F6_148F.;
format F6_12 $F6_149F.;
format F6_96 $F6_150F.;
format F6A_01 $F6A151F.;
format F6A_02 $F6A152F.;
format F6A_03 $F6A153F.;
format F6A_96 $F6A154F.;
format F7 $F7155F.;
format F8 $F8156F.;
format F10 $F10158F.;
format F10A $F10159F.;
format F12 $F12160F.;
format F13 $F13161F.;
format F14 $F14162F.;
format F16 $F16163F.;
format F17 $F17164F.;
format F18 $F18165F.;
format F19 $F19166F.;
format F20 $F20167F.;
format F21 $F21168F.;
format F22 $F22169F.;
format F23 $F23170F.;
format F24 $F24171F.;
format F24A_01 $F24172F.;
format F24A_02 $F24173F.;
format F24A_03 $F24174F.;
format F24A_96 $F24175F.;
format F25 $F25176F.;
format F26 $F26177F.;
format F27 $F27178F.;
format F28 $F28179F.;
format F29_01 $F29180F.;
format F29_02 $F29181F.;
format F29_03 $F29182F.;
format F29_04 $F29183F.;
format F29_97 $F29184F.;
format F30 $F30185F.;
format F32 $F32187F.;
format F33 $F33188F.;
format F34 $F34189F.;
format F35 $F35190F.;
format F36 $F36191F.;
format F37 $F37192F.;
format F38 $F38193F.;
format F40 $F40194F.;
format F41 $F41195F.;
format F44 $F44197F.;
format F45 $F45198F.;
format F46 $F46199F.;
format F47 $F47200F.;
format F48 $F48201F.;
format F49 $F49202F.;
format F50 $F50203F.;
format G1 $G1204F.;
format G3 $G3205F.;
format G4_10 $G4_206F.;
format G4_11 $G4_207F.;
format G4_12 $G4_208F.;
format G4_14 $G4_209F.;
format G4_08 $G4_210F.;
format G4_03 $G4_211F.;
format G4_05 $G4_212F.;
format G4_06 $G4_213F.;
format G4_13 $G4_214F.;
format G4_15 $G4_215F.;
format G4_04 $G4_216F.;
format G4_96 $G4_217F.;
format G4_97 $G4_218F.;
format G7_01 $G7_219F.;
format G7_02 $G7_220F.;
format G7_03 $G7_221F.;
format G7_97 $G7_222F.;
format G8_01 $G8_223F.;
format G8_02 $G8_224F.;
format G8_03 $G8_225F.;
format G8_97 $G8_226F.;
format G9 $G9227F.;
format H1 $H1228F.;
format H1B $H1B229F.;
format H1D $H1D230F.;
format H2A $H2A231F.;
format H2B $H2B232F.;
format H4 $H4234F.;
format H4H_01 $H4H235F.;
format H4H_02 $H4H236F.;
format H4H_03 $H4H237F.;
format H4H_04 $H4H238F.;
format H4H_05 $H4H239F.;
format H4H_06 $H4H240F.;
format H4H_97 $H4H241F.;
format H6 $H6243F.;
format H8 $H8245F.;
format H9 $H9246F.;
format H12A $H12247F.;
format H13 $H13249F.;
format H14 $H14250F.;
format H15 $H15251F.;
format I1 $I1256F.;
format I5 $I5257F.;
format I6 $I6258F.;
format I7 $I7259F.;
format I8 $I8260F.;
format I9 $I9261F.;
format I12 $I12263F.;
format I13 $I13264F.;
format RIP5 $RIP265F.;
format RIP3 $RIP266F.;
format ETAM $ETA267F.;
format CLETAD $CLE268F.;
format CLETAQ $CLE269F.;
format CLETAS $CLE270F.;
format CITTAD $CIT271F.;
format NASSES $NAS272F.;
format CITSES $CIT273F.;
format LLASES $LLA274F.;
format RAPSES $RAP275F.;
format COND3 $CON276F.;
format COND10 $CON277F.;
format DIPAUT $DIP278F.;
format DIPIND $DIP279F.;
format ASSOCC $ASS280F.;
format POSPRO $POS281F.;
format DETIND $DET282F.;
format PIEPAR $PIE283F.;
format INIATT $INI285F.;
format PROF1 $PRO287F.;
format ATE2D $ATE291F.;
format CAT12 $CAT292F.;
format CAT5 $CAT293F.;
format CAT3 $CAT294F.;
format LAVSPE $LAV295F.;
format REGSPE $REG296F.;
format PROSPE $PRO297F.;
format TRACOM $TRA298F.;
format REGTRA $REG299F.;
format PROTRA $PRO300F.;
format INCDEC $INC302F.;
format DIPAUS $DIP303F.;
format DIPINS $DIP304F.;
format PROF1S $PRO305F.;
format ATE2DS $ATE308F.;
format CAT12S $CAT309F.;
format CAT5S $CAT310F.;
format CAT3S $CAT311F.;
format DIPAUE $DIP312F.;
format DIPINE $DIP313F.;
format PROF1E $PRO314F.;
format ATE2DE $ATE317F.;
format CAT12E $CAT318F.;
format CAT5E $CAT319F.;
format CAT3E $CAT320F.;
format DIPAUA $DIP321F.;
format DIPINA $DIP322F.;
format DIPAUP $DIP323F.;
format DIPINP $DIP324F.;
format ATE2DP $ATE325F.;
format CAT12P $CAT326F.;
format CAT5P $CAT327F.;
format CAT3P $CAT328F.;
format DOVRIS $DOV329F.;
format REGPRE $REG330F.;
format PROPRE $PRO331F.;
format ESPLAV $ESP332F.;
format HATLEV $HAT336F.;
format STACIM $STA338F.;
format RELPARM $REL339F.;
format RPN2M $RPN344F.;
format TFM $TFM345F.;
format TN2M $TN2346F.;
format TISTUD $TIS347F.;
format EDULEV $EDU348F.;
format COISTR $COI349F.;
format EDUCST $EDU350F.;
format COURAT $COU351F.;
format PROVCM $PRO352F.;
format TICONT $TIC353F.;
format MOTIPT $MOT354F.;
format HOCAUT $HOC355F.;
format HOC12AB $HOC356F.;
format HOC14AB $HOC357F.;
format HOCHOME $HOC358F.;
format HOCAGHOM $HOC359F.;
RUN;
